HEADER FPROP DATA, 6002, SI, 0.0
C
C  PROPERTIES FOR argon
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   83.8     K TO  2.000E+03 K
C                   (FROM  -309.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM   68.9      kPa TO   321.     MPa
C                (FROM   9.99     psia TO  4.651E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   150.68700    
        PCRIT =   4863000.0    
        TGMAX =   2000.0000    
        TMIN =    83.807800    
        MOLW =    39.948000    
        WSRK =  -9.20000000E-03
        WTRUE =  -2.19000000E-03
        DIFV =    16.200000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  3.20693081E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 3.20693081E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   83.807800    ,  85.175313    ,  86.542826    ,  87.910339    ,
     *   89.277852    ,  90.645365    ,  92.012878    ,  93.380391    ,
     *   94.747904    ,  96.115416    ,  97.482929    ,  98.850442    ,
     *   100.21796    ,  101.58547    ,  102.95298    ,  104.32049    ,
     *   105.68801    ,  107.05552    ,  108.42303    ,  109.79055    ,
     *   110.82986    ,  111.86917    ,  112.90848    ,  113.94779    ,
     *   114.98710    ,  116.02640    ,  117.06571    ,  118.10502    ,
     *   119.14433    ,  120.18364    ,  121.22295    ,  122.26226    ,
     *   123.30157    ,  124.34088    ,  125.38019    ,  126.41950    ,
     *   127.45881    ,  128.49812    ,  129.53743    ,  130.57674    ,
     *   131.99398    ,  133.41122    ,  134.82846    ,  136.24571    ,
     *   137.66295    ,  139.08019    ,  140.49743    ,  141.91467    ,
     *   143.33191    ,  144.74915    ,  146.16639    ,  147.67326    ,
     *   149.18013    ,  150.68700    ,  151.37193    ,  152.39933    ,
     *   155.82398    ,  159.56493    ,  178.10684    ,  198.80338    ,
     *   221.90491    ,  247.69091    ,  276.47332    ,  308.60033    ,
     *   344.46058    ,  384.48791    ,  429.16653    ,  479.03693    ,
     *   534.70242    ,  596.83640    ,  666.19053    ,  743.60382    ,
     *   830.01275    ,  926.46266    ,  1034.1203    ,  1154.2881    ,
     *   1288.4198    ,  1438.1379    ,  1605.2537    ,  1791.7889    ,
     *   2000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   68906.777    ,  80455.332    ,  93446.528    ,  107995.54    ,
     *   124220.65    ,  142243.05    ,  162186.56    ,  184177.41    ,
     *   208344.06    ,  234816.94    ,  263728.32    ,  295212.10    ,
     *   329403.66    ,  366439.74    ,  406458.28    ,  449598.35    ,
     *   496000.04    ,  545804.42    ,  599153.48    ,  656190.10    ,
     *   702092.61    ,  750271.56    ,  800790.74    ,  853714.27    ,
     *   909106.63    ,  967032.69    ,  1027557.7    ,  1090747.5    ,
     *   1156668.2    ,  1225386.6    ,  1296970.3    ,  1371487.2    ,
     *   1449006.2    ,  1529597.2    ,  1613330.8    ,  1700278.9    ,
     *   1790514.5    ,  1884112.1    ,  1981147.6    ,  2081699.0    ,
     *   2224625.1    ,  2374447.1    ,  2531383.8    ,  2695665.2    ,
     *   2867535.1    ,  3047254.1    ,  3235104.0    ,  3431393.9    ,
     *   3636470.4    ,  3850732.9    ,  4074660.9    ,  4324041.5    ,
     *   4586103.2    ,  4863000.0    ,  4979974.1    ,  5155435.3    ,
     *   5740305.8    ,  6379194.7    ,  9545826.4    ,  13080430.    ,
     *   17025765.    ,  21429559.    ,  26345087.    ,  31831814.    ,
     *   37956114.    ,  44792076.    ,  52422397.    ,  60939384.    ,
     *   70446068.    ,  81057458.    ,  92901922.    , 1.06122747E+08,
     *  1.20879871E+08, 1.37351815E+08, 1.55737848E+08, 1.76260391E+08,
     *  1.99167714E+08, 2.24736934E+08, 2.53277373E+08, 2.85134294E+08,
     *  3.20693081E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *  0.24658279    , 0.25092368    , 0.25525309    , 0.25957195    ,
     *  0.26388110    , 0.26818129    , 0.27247318    , 0.27675738    ,
     *  0.28103443    ,
     *  0.21021012    , 0.21396166    , 0.21770130    , 0.22143002    ,
     *  0.22514872    , 0.22885818    , 0.23255911    , 0.23625215    ,
     *  0.23993785    ,
     *  0.18002678    , 0.18329069    , 0.18654218    , 0.18978231    ,
     *  0.19301205    , 0.19623222    , 0.19944359    , 0.20264682    ,
     *  0.20584251    ,
     *  0.15483059    , 0.15768913    , 0.16053459    , 0.16336817    ,
     *  0.16619089    , 0.16900367    , 0.17180732    , 0.17460254    ,
     *  0.17738998    ,
     *  0.13367731    , 0.13619750    , 0.13870382    , 0.14119759    ,
     *  0.14367997    , 0.14615194    , 0.14861437    , 0.15106805    ,
     *  0.15351365    ,
     *  0.11582015    , 0.11805711    , 0.12027918    , 0.12248789    ,
     *  0.12468452    , 0.12687019    , 0.12904584    , 0.13121233    ,
     *  0.13337040    ,
     *  0.10066442    , 0.10266394    , 0.10464726    , 0.10661616    ,
     *  0.10857214    , 0.11051645    , 0.11245018    , 0.11437425    ,
     *  0.11628948    ,
     *  8.77332908E-02, 8.95339549E-02, 9.13166266E-02, 9.30835107E-02,
     *  9.48363855E-02, 9.65767193E-02, 9.83057470E-02, 0.10002452    ,
     *  0.10173396    ,
     *  7.66415699E-02, 7.82765196E-02, 7.98909870E-02, 8.14878086E-02,
     *  8.30691921E-02, 8.46369084E-02, 8.61924120E-02, 8.77369216E-02,
     *  8.92714737E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  6.70753887E-02, 6.85740097E-02, 7.00485251E-02, 7.15027872E-02,
     *  7.29396699E-02, 7.43613959E-02, 7.57697380E-02, 7.71661451E-02,
     *  7.85518256E-02,
     *  5.87760021E-02, 6.01657242E-02, 6.15258142E-02, 6.28618352E-02,
     *  6.41777377E-02, 6.54764488E-02, 6.67602192E-02, 6.80308330E-02,
     *  6.92897412E-02,
     *  5.15261281E-02, 5.28348278E-02, 5.41049914E-02, 5.53452234E-02,
     *  5.65613013E-02, 5.77572996E-02, 5.89362176E-02, 6.01003464E-02,
     *  6.12514920E-02,
     *  4.51368408E-02, 4.63968988E-02, 4.76030601E-02, 4.87697430E-02,
     *  4.99060170E-02, 5.10179227E-02, 5.21096889E-02, 5.31844074E-02,
     *  5.42444246E-02,
     *  4.05784444E-02, 4.12764444E-02, 4.18620246E-02, 4.29797777E-02,
     *  4.40568023E-02, 4.51027404E-02, 4.61239556E-02, 4.71248673E-02,
     *  4.81086829E-02,
     *  3.63784444E-02, 3.69004444E-02, 3.73944444E-02, 3.78385094E-02,
     *  3.88802040E-02, 3.98795502E-02, 4.08469014E-02, 4.17890187E-02,
     *  4.27105556E-02,
     *  3.26404444E-02, 3.30854444E-02, 3.35204444E-02, 3.39234444E-02,
     *  3.42562256E-02, 3.52327998E-02, 3.61649504E-02, 3.70639248E-02,
     *  3.79369755E-02,
     *  2.93314444E-02, 2.97354444E-02, 3.01394444E-02, 3.05414444E-02,
     *  3.09644444E-02, 3.15244444E-02, 3.19769164E-02, 3.28511525E-02,
     *  3.36907001E-02,
     *  2.64054444E-02, 2.67794444E-02, 2.71534444E-02, 2.75324444E-02,
     *  2.79254444E-02, 2.83454444E-02, 2.87294444E-02, 2.90608864E-02,
     *  2.98855480E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  2.38154444E-02, 2.41594444E-02, 2.45044444E-02, 2.48514444E-02,
     *  2.52044444E-02, 2.55604444E-02, 2.58994444E-02, 2.62034444E-02,
     *  2.64404574E-02,
     *  2.15164444E-02, 2.18304444E-02, 2.21464444E-02, 2.24634444E-02,
     *  2.27824444E-02, 2.31004444E-02, 2.34154444E-02, 2.37274444E-02,
     *  2.40534444E-02,
     *  1.99384444E-02, 2.02324444E-02, 2.05274444E-02, 2.08224444E-02,
     *  2.11184444E-02, 2.14154444E-02, 2.17124444E-02, 2.20144444E-02,
     *  2.23304444E-02,
     *  1.84924444E-02, 1.87664444E-02, 1.90404444E-02, 1.93154444E-02,
     *  1.95904444E-02, 1.98674444E-02, 2.01474444E-02, 2.04314444E-02,
     *  2.07234444E-02,
     *  1.71634444E-02, 1.74184444E-02, 1.76734444E-02, 1.79294444E-02,
     *  1.81854444E-02, 1.84434444E-02, 1.87044444E-02, 1.89694444E-02,
     *  1.92394444E-02,
     *  1.59404444E-02, 1.61774444E-02, 1.64154444E-02, 1.66524444E-02,
     *  1.68914444E-02, 1.71314444E-02, 1.73734444E-02, 1.76194444E-02,
     *  1.78704444E-02,
     *  1.48134444E-02, 1.50344444E-02, 1.52544444E-02, 1.54754444E-02,
     *  1.56974444E-02, 1.59204444E-02, 1.61454444E-02, 1.63734444E-02,
     *  1.66064444E-02,
     *  1.37734444E-02, 1.39784444E-02, 1.41834444E-02, 1.43884444E-02,
     *  1.45944444E-02, 1.48014444E-02, 1.50104444E-02, 1.52224444E-02,
     *  1.54384444E-02,
     *  1.28114444E-02, 1.30024444E-02, 1.31924444E-02, 1.33834444E-02,
     *  1.35744444E-02, 1.37674444E-02, 1.39614444E-02, 1.41584444E-02,
     *  1.43584444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.19224444E-02, 1.20984444E-02, 1.22754444E-02, 1.24524444E-02,
     *  1.26304444E-02, 1.28094444E-02, 1.29894444E-02, 1.31724444E-02,
     *  1.33584444E-02,
     *  1.10974444E-02, 1.12614444E-02, 1.14254444E-02, 1.15904444E-02,
     *  1.17554444E-02, 1.19214444E-02, 1.20884444E-02, 1.22584444E-02,
     *  1.24314444E-02,
     *  1.03324444E-02, 1.04844444E-02, 1.06374444E-02, 1.07904444E-02,
     *  1.09434444E-02, 1.10974444E-02, 1.12524444E-02, 1.14104444E-02,
     *  1.15704444E-02,
     *  9.62164444E-03, 9.76314444E-03, 9.90464444E-03, 1.00464444E-02,
     *  1.01884444E-02, 1.03314444E-02, 1.04764444E-02, 1.06224444E-02,
     *  1.07714444E-02,
     *  8.96054444E-03, 9.09184444E-03, 9.22324444E-03, 9.35484444E-03,
     *  9.48684444E-03, 9.61964444E-03, 9.75364444E-03, 9.88954444E-03,
     *  1.00274444E-02,
     *  8.34494444E-03, 8.46684444E-03, 8.58874444E-03, 8.71084444E-03,
     *  8.83334444E-03, 8.95654444E-03, 9.08094444E-03, 9.20704444E-03,
     *  9.33514444E-03,
     *  7.77114444E-03, 7.88414444E-03, 7.99724444E-03, 8.11054444E-03,
     *  8.22414444E-03, 8.33844444E-03, 8.45384444E-03, 8.57074444E-03,
     *  8.68964444E-03,
     *  7.23564444E-03, 7.34044444E-03, 7.44534444E-03, 7.55034444E-03,
     *  7.65564444E-03, 7.76164444E-03, 7.86864444E-03, 7.97704444E-03,
     *  8.08724444E-03,
     *  6.73534444E-03, 6.83254444E-03, 6.92974444E-03, 7.02704444E-03,
     *  7.12464444E-03, 7.22284444E-03, 7.32194444E-03, 7.42244444E-03,
     *  7.52454444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  6.26754444E-03, 6.35754444E-03, 6.44754444E-03, 6.53764444E-03,
     *  6.62804444E-03, 6.71904444E-03, 6.81084444E-03, 6.90384444E-03,
     *  6.99834444E-03,
     *  5.82974444E-03, 5.91294444E-03, 5.99614444E-03, 6.07954444E-03,
     *  6.16324444E-03, 6.24734444E-03, 6.33234444E-03, 6.41834444E-03,
     *  6.50584444E-03,
     *  5.41944444E-03, 5.49634444E-03, 5.57334444E-03, 5.65034444E-03,
     *  5.72764444E-03, 5.80544444E-03, 5.88394444E-03, 5.96354444E-03,
     *  6.04434444E-03,
     *  5.03464444E-03, 5.10564444E-03, 5.17674444E-03, 5.24784444E-03,
     *  5.31924444E-03, 5.39104444E-03, 5.46354444E-03, 5.53694444E-03,
     *  5.61154444E-03,
     *  4.54764444E-03, 4.61114444E-03, 4.67464444E-03, 4.73824444E-03,
     *  4.80214444E-03, 4.86634444E-03, 4.93114444E-03, 4.99684444E-03,
     *  5.06364444E-03,
     *  4.10004444E-03, 4.15664444E-03, 4.21324444E-03, 4.27004444E-03,
     *  4.32694444E-03, 4.38414444E-03, 4.44194444E-03, 4.50054444E-03,
     *  4.56004444E-03,
     *  3.68804444E-03, 3.73824444E-03, 3.78854444E-03, 3.83894444E-03,
     *  3.88944444E-03, 3.94034444E-03, 3.99164444E-03, 4.04364444E-03,
     *  4.09644444E-03,
     *  3.30814444E-03, 3.35254444E-03, 3.39694444E-03, 3.44144444E-03,
     *  3.48614444E-03, 3.53104444E-03, 3.57644444E-03, 3.62234444E-03,
     *  3.66904444E-03,
     *  2.95724444E-03, 2.99624444E-03, 3.03524444E-03, 3.07434444E-03,
     *  3.11364444E-03, 3.15304444E-03, 3.19294444E-03, 3.23324444E-03,
     *  3.27434444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  2.63264444E-03, 2.66674444E-03, 2.70074444E-03, 2.73484444E-03,
     *  2.76904444E-03, 2.80344444E-03, 2.83814444E-03, 2.87334444E-03,
     *  2.90914444E-03,
     *  2.33204444E-03, 2.36134444E-03, 2.39074444E-03, 2.42024444E-03,
     *  2.44974444E-03, 2.47954444E-03, 2.50954444E-03, 2.53994444E-03,
     *  2.57084444E-03,
     *  2.05294444E-03, 2.07804444E-03, 2.10314444E-03, 2.12824444E-03,
     *  2.15354444E-03, 2.17894444E-03, 2.20454444E-03, 2.23054444E-03,
     *  2.25694444E-03,
     *  1.79364444E-03, 1.81474444E-03, 1.83584444E-03, 1.85694444E-03,
     *  1.87814444E-03, 1.89954444E-03, 1.92104444E-03, 1.94294444E-03,
     *  1.96514444E-03,
     *  1.55224444E-03, 1.56954444E-03, 1.58694444E-03, 1.60434444E-03,
     *  1.62174444E-03, 1.63934444E-03, 1.65714444E-03, 1.67514444E-03,
     *  1.69344444E-03,
     *  1.32714444E-03, 1.34094444E-03, 1.35474444E-03, 1.36864444E-03,
     *  1.38264444E-03, 1.39664444E-03, 1.41094444E-03, 1.42534444E-03,
     *  1.43994444E-03,
     *  1.10384444E-03, 1.11414444E-03, 1.12454444E-03, 1.13494444E-03,
     *  1.14544444E-03, 1.15594444E-03, 1.16664444E-03, 1.17754444E-03,
     *  1.18854444E-03,
     *  8.95404444E-04, 9.02464444E-04, 9.09544444E-04, 9.16684444E-04,
     *  9.23884444E-04, 9.31174444E-04, 9.38564444E-04, 9.46084444E-04,
     *  9.53724444E-04,
     *  6.99616952E-04, 7.03532686E-04, 7.07513767E-04, 7.11564042E-04,
     *  7.15687447E-04, 7.19888040E-04, 7.24170026E-04, 7.28537789E-04,
     *  7.32995924E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  6.99472091E-04, 7.03381862E-04, 7.07356646E-04, 7.11400263E-04,
     *  7.15516625E-04, 7.19709757E-04, 7.23983833E-04, 7.28343201E-04,
     *  7.32792414E-04,
     *  6.99255376E-04, 7.03156250E-04, 7.07121637E-04, 7.11155324E-04,
     *  7.15261181E-04, 7.19443189E-04, 7.23705475E-04, 7.28052331E-04,
     *  7.32488252E-04,
     *  6.98537949E-04, 7.02409555E-04, 7.06344051E-04, 7.10345105E-04,
     *  7.14416460E-04, 7.18561956E-04, 7.22785561E-04, 7.27091398E-04,
     *  7.31483773E-04,
     *  6.97762815E-04, 7.01603119E-04, 7.05504603E-04, 7.09470813E-04,
     *  7.13505358E-04, 7.17611933E-04, 7.21794347E-04, 7.26056547E-04,
     *  7.30402643E-04,
     *  6.94045715E-04, 6.97740381E-04, 7.01488606E-04, 7.05293426E-04,
     *  7.09157893E-04, 7.13085094E-04, 7.17078176E-04, 7.21140358E-04,
     *  7.25274960E-04,
     *  6.90121474E-04, 6.93669969E-04, 6.97264919E-04, 7.00908930E-04,
     *  7.04604585E-04, 7.08354468E-04, 7.12161177E-04, 7.16027344E-04,
     *  7.19955643E-04,
     *  6.85989533E-04, 6.89391915E-04, 6.92834178E-04, 6.96318564E-04,
     *  6.99847272E-04, 7.03422470E-04, 7.07046313E-04, 7.10720952E-04,
     *  7.14448548E-04,
     *  6.81650496E-04, 6.84907403E-04, 6.88198146E-04, 6.91524670E-04,
     *  6.94888857E-04, 6.98292540E-04, 7.01737511E-04, 7.05225542E-04,
     *  7.08758386E-04,
     *  6.77106136E-04, 6.80218760E-04, 6.83359701E-04, 6.86530662E-04,
     *  6.89733269E-04, 6.92969084E-04, 6.96239615E-04, 6.99546328E-04,
     *  7.02890660E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  6.72359371E-04, 6.75329424E-04, 6.78322788E-04, 6.81340973E-04,
     *  6.84385400E-04, 6.87457418E-04, 6.90558308E-04, 6.93689301E-04,
     *  6.96851586E-04,
     *  6.67414213E-04, 6.70243878E-04, 6.73092347E-04, 6.75960976E-04,
     *  6.78851025E-04, 6.81763672E-04, 6.84700028E-04, 6.87661139E-04,
     *  6.90648003E-04,
     *  6.62275685E-04, 6.64967571E-04, 6.67674227E-04, 6.70396891E-04,
     *  6.73136697E-04, 6.75894696E-04, 6.78671860E-04, 6.81469100E-04,
     *  6.84287267E-04,
     *  6.56949724E-04, 6.59506802E-04, 6.62075070E-04, 6.64655670E-04,
     *  6.67249642E-04, 6.69857937E-04, 6.72481428E-04, 6.75120918E-04,
     *  6.77777152E-04,
     *  6.51443058E-04, 6.53868608E-04, 6.56302188E-04, 6.58744872E-04,
     *  6.61197626E-04, 6.63661327E-04, 6.66136772E-04, 6.68624686E-04,
     *  6.71125735E-04,
     *  6.45763073E-04, 6.48060622E-04, 6.50363437E-04, 6.52672537E-04,
     *  6.54988837E-04, 6.57313157E-04, 6.59646237E-04, 6.61988747E-04,
     *  6.64341294E-04,
     *  6.39917677E-04, 6.42090943E-04, 6.44267075E-04, 6.46447054E-04,
     *  6.48631754E-04, 6.50821954E-04, 6.53018354E-04, 6.55221582E-04,
     *  6.57432203E-04,
     *  6.33915155E-04, 6.35967994E-04, 6.38021636E-04, 6.40077033E-04,
     *  6.42135027E-04, 6.44196371E-04, 6.46261734E-04, 6.48331714E-04,
     *  6.50406846E-04,
     *  6.27764037E-04, 6.29700394E-04, 6.31635801E-04, 6.33571186E-04,
     *  6.35507369E-04, 6.37445081E-04, 6.39384969E-04, 6.41327611E-04,
     *  6.43273521E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  6.21472964E-04, 6.23296836E-04, 6.25118284E-04, 6.26938219E-04,
     *  6.28757446E-04, 6.30576678E-04, 6.32396547E-04, 6.34217614E-04,
     *  6.36040378E-04,
     *  6.15050581E-04, 6.16765974E-04, 6.18477728E-04, 6.20186738E-04,
     *  6.21893795E-04, 6.23599599E-04, 6.25304770E-04, 6.27009858E-04,
     *  6.28715350E-04,
     *  6.08505427E-04, 6.10116334E-04, 6.11722618E-04, 6.13325163E-04,
     *  6.14924746E-04, 6.16522056E-04, 6.18117703E-04, 6.19712227E-04,
     *  6.21306106E-04,
     *  6.01845853E-04, 6.03356228E-04, 6.04861209E-04, 6.06361664E-04,
     *  6.07858361E-04, 6.09351979E-04, 6.10843116E-04, 6.12332304E-04,
     *  6.13820013E-04,
     *  5.95079954E-04, 5.96493697E-04, 5.97901464E-04, 5.99304111E-04,
     *  6.00702393E-04, 6.02096976E-04, 6.03488451E-04, 6.04877341E-04,
     *  6.06264107E-04,
     *  5.88215517E-04, 5.89536461E-04, 5.90851020E-04, 5.92160034E-04,
     *  5.93464245E-04, 5.94764309E-04, 5.96060803E-04, 5.97354242E-04,
     *  5.98645079E-04,
     *  5.81259984E-04, 5.82491889E-04, 5.83717154E-04, 5.84936603E-04,
     *  5.86150962E-04, 5.87360873E-04, 5.88566902E-04, 5.89769553E-04,
     *  5.90969269E-04,
     *  5.74220433E-04, 5.75366981E-04, 5.76506774E-04, 5.77640615E-04,
     *  5.78769213E-04, 5.79893195E-04, 5.81013114E-04, 5.82129460E-04,
     *  5.83242665E-04,
     *  5.67103569E-04, 5.68168366E-04, 5.69226414E-04, 5.70278496E-04,
     *  5.71325301E-04, 5.72367438E-04, 5.73405445E-04, 5.74439799E-04,
     *  5.75470918E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *  0.28530482    , 0.28956901    , 0.29382740    , 0.29808036    ,
     *  0.30232823    , 0.30657133    , 0.31080995    , 0.31504434    ,
     *  0.31927476    ,
     *  0.24361675    , 0.24728930    , 0.25095592    , 0.25461702    ,
     *  0.25827293    , 0.26192398    , 0.26557048    , 0.26921268    ,
     *  0.27285084    ,
     *  0.20903120    , 0.21221339    , 0.21538952    , 0.21855999    ,
     *  0.22172516    , 0.22488538    , 0.22804095    , 0.23119215    ,
     *  0.23433924    ,
     *  0.18017020    , 0.18294374    , 0.18571104    , 0.18847254    ,
     *  0.19122862    , 0.19397963    , 0.19672588    , 0.19946768    ,
     *  0.20220529    ,
     *  0.15595179    , 0.15838301    , 0.16080781    , 0.16322663    ,
     *  0.16563989    , 0.16804794    , 0.17045112    , 0.17284974    ,
     *  0.17524407    ,
     *  0.13552071    , 0.13766384    , 0.13980032    , 0.14193063    ,
     *  0.14405519    , 0.14617440    , 0.14828860    , 0.15039812    ,
     *  0.15250324    ,
     *  0.11819659    , 0.12009622    , 0.12198894    , 0.12387525    ,
     *  0.12575562    , 0.12763044    , 0.12950011    , 0.13136495    ,
     *  0.13322527    ,
     *  0.10343485    , 0.10512789    , 0.10681370    , 0.10849283    ,
     *  0.11016578    , 0.11183298    , 0.11349483    , 0.11515169    ,
     *  0.11680390    ,
     *  9.07969612E-02, 9.23141609E-02, 9.38237544E-02, 9.53263437E-02,
     *  9.68224639E-02, 9.83125929E-02, 9.97971596E-02, 0.10127655    ,
     *  0.10275111    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  7.99278036E-02, 8.12949585E-02, 8.26540532E-02, 8.40057555E-02,
     *  8.53506546E-02, 8.66892727E-02, 8.80220762E-02, 8.93494826E-02,
     *  9.06718680E-02,
     *  7.05381484E-02, 7.17770713E-02, 7.30073801E-02, 7.42298275E-02,
     *  7.54450710E-02, 7.66536889E-02, 7.78561936E-02, 7.90530414E-02,
     *  8.02446406E-02,
     *  6.23911151E-02, 6.35204227E-02, 6.46404295E-02, 6.57520004E-02,
     *  6.68558818E-02, 6.79527235E-02, 6.90430960E-02, 7.01275036E-02,
     *  7.12063946E-02,
     *  5.52915787E-02, 5.63273485E-02, 5.73529498E-02, 5.83694002E-02,
     *  5.93775640E-02, 6.03781844E-02, 6.13719064E-02, 6.23592953E-02,
     *  6.33408495E-02,
     *  4.90778203E-02, 5.00341617E-02, 5.09792126E-02, 5.19142042E-02,
     *  5.28401625E-02, 5.37579553E-02, 5.46683261E-02, 5.55719184E-02,
     *  5.64692942E-02,
     *  4.36148628E-02, 4.45044478E-02, 4.53812500E-02, 4.62468108E-02,
     *  4.71023843E-02, 4.79490103E-02, 4.87875646E-02, 4.96187944E-02,
     *  5.04433445E-02,
     *  3.87890438E-02, 3.96236567E-02, 4.04434330E-02, 4.12503835E-02,
     *  4.20460967E-02, 4.28318569E-02, 4.36087239E-02, 4.43775857E-02,
     *  4.51391974E-02,
     *  3.45034254E-02, 3.52946249E-02, 3.60680419E-02, 3.68264318E-02,
     *  3.75718943E-02, 3.83060762E-02, 3.90303013E-02, 3.97456552E-02,
     *  4.04530439E-02,
     *  3.06735976E-02, 3.14336766E-02, 3.21715225E-02, 3.28911446E-02,
     *  3.35954656E-02, 3.42866942E-02, 3.49665496E-02, 3.56364043E-02,
     *  3.62973775E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  2.72231854E-02, 2.79668540E-02, 2.86810976E-02, 2.93722068E-02,
     *  3.00445196E-02, 3.07011642E-02, 3.13444819E-02, 3.19762805E-02,
     *  3.25979927E-02,
     *  2.44824444E-02, 2.48254663E-02, 2.55312503E-02, 2.62057711E-02,
     *  2.68560214E-02, 2.74867488E-02, 2.81013342E-02, 2.87022811E-02,
     *  2.92915049E-02,
     *  2.26724444E-02, 2.30004444E-02, 2.33265297E-02, 2.39987825E-02,
     *  2.46402038E-02, 2.52577130E-02, 2.58560050E-02, 2.64384216E-02,
     *  2.70074372E-02,
     *  2.10274444E-02, 2.13304444E-02, 2.16334444E-02, 2.19359210E-02,
     *  2.25775028E-02, 2.31885711E-02, 2.37760113E-02, 2.43444877E-02,
     *  2.48973172E-02,
     *  1.95164444E-02, 1.97964444E-02, 2.00774444E-02, 2.03604444E-02,
     *  2.06441223E-02, 2.12576414E-02, 2.18408545E-02, 2.24006516E-02,
     *  2.29416886E-02,
     *  1.81254444E-02, 1.83844444E-02, 1.86454444E-02, 1.89094444E-02,
     *  1.91754444E-02, 1.94425778E-02, 2.00304201E-02, 2.05880549E-02,
     *  2.11224161E-02,
     *  1.68424444E-02, 1.70824444E-02, 1.73254444E-02, 1.75714444E-02,
     *  1.78194444E-02, 1.80704444E-02, 1.83235847E-02, 1.88879391E-02,
     *  1.94220762E-02,
     *  1.56574444E-02, 1.58804444E-02, 1.61064444E-02, 1.63354444E-02,
     *  1.65674444E-02, 1.68024444E-02, 1.70394444E-02, 1.72801960E-02,
     *  1.78230779E-02,
     *  1.45614444E-02, 1.47684444E-02, 1.49794444E-02, 1.51924444E-02,
     *  1.54094444E-02, 1.56284444E-02, 1.58504444E-02, 1.60754444E-02,
     *  1.63061373E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  1.35474444E-02, 1.37394444E-02, 1.39354444E-02, 1.41334444E-02,
     *  1.43354444E-02, 1.45394444E-02, 1.47464444E-02, 1.49574444E-02,
     *  1.51734444E-02,
     *  1.26064444E-02, 1.27854444E-02, 1.29674444E-02, 1.31514444E-02,
     *  1.33394444E-02, 1.35294444E-02, 1.37214444E-02, 1.39174444E-02,
     *  1.41174444E-02,
     *  1.17334444E-02, 1.18994444E-02, 1.20684444E-02, 1.22404444E-02,
     *  1.24144444E-02, 1.25904444E-02, 1.27694444E-02, 1.29504444E-02,
     *  1.31334444E-02,
     *  1.09224444E-02, 1.10764444E-02, 1.12334444E-02, 1.13934444E-02,
     *  1.15544444E-02, 1.17184444E-02, 1.18834444E-02, 1.20504444E-02,
     *  1.22184444E-02,
     *  1.01684444E-02, 1.03114444E-02, 1.04564444E-02, 1.06044444E-02,
     *  1.07544444E-02, 1.09064444E-02, 1.10594444E-02, 1.12134444E-02,
     *  1.13684444E-02,
     *  9.46554444E-03, 9.59844444E-03, 9.73354444E-03, 9.87074444E-03,
     *  1.00094444E-02, 1.01504444E-02, 1.02924444E-02, 1.04354444E-02,
     *  1.05784444E-02,
     *  8.81064444E-03, 8.93384444E-03, 9.05914444E-03, 9.18644444E-03,
     *  9.31544444E-03, 9.44584444E-03, 9.57754444E-03, 9.71044444E-03,
     *  9.84424444E-03,
     *  8.19944444E-03, 8.31364444E-03, 8.42994444E-03, 8.54794444E-03,
     *  8.66754444E-03, 8.78854444E-03, 8.91084444E-03, 9.03434444E-03,
     *  9.15904444E-03,
     *  7.62854444E-03, 7.73434444E-03, 7.84204444E-03, 7.95144444E-03,
     *  8.06234444E-03, 8.17454444E-03, 8.28804444E-03, 8.40284444E-03,
     *  8.51894444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  7.09464444E-03, 7.19264444E-03, 7.29234444E-03, 7.39364444E-03,
     *  7.49634444E-03, 7.60034444E-03, 7.70564444E-03, 7.81224444E-03,
     *  7.92024444E-03,
     *  6.59484444E-03, 6.68554444E-03, 6.77784444E-03, 6.87154444E-03,
     *  6.96664444E-03, 7.06294444E-03, 7.16044444E-03, 7.25924444E-03,
     *  7.35954444E-03,
     *  6.12664444E-03, 6.21044444E-03, 6.29574444E-03, 6.38244444E-03,
     *  6.47034444E-03, 6.55934444E-03, 6.64964444E-03, 6.74104444E-03,
     *  6.83394444E-03,
     *  5.68754444E-03, 5.76494444E-03, 5.84364444E-03, 5.92364444E-03,
     *  6.00474444E-03, 6.08704444E-03, 6.17044444E-03, 6.25494444E-03,
     *  6.34074444E-03,
     *  5.13154444E-03, 5.20074444E-03, 5.27114444E-03, 5.34274444E-03,
     *  5.41534444E-03, 5.48904444E-03, 5.56364444E-03, 5.63934444E-03,
     *  5.71624444E-03,
     *  4.62064444E-03, 4.68234444E-03, 4.74514444E-03, 4.80894444E-03,
     *  4.87374444E-03, 4.93944444E-03, 5.00604444E-03, 5.07354444E-03,
     *  5.14224444E-03,
     *  4.15024444E-03, 4.20504444E-03, 4.26084444E-03, 4.31754444E-03,
     *  4.37504444E-03, 4.43344444E-03, 4.49264444E-03, 4.55274444E-03,
     *  4.61374444E-03,
     *  3.71654444E-03, 3.76504444E-03, 3.81434444E-03, 3.86444444E-03,
     *  3.91534444E-03, 3.96694444E-03, 4.01924444E-03, 4.07244444E-03,
     *  4.12644444E-03,
     *  3.31604444E-03, 3.35864444E-03, 3.40194444E-03, 3.44594444E-03,
     *  3.49064444E-03, 3.53604444E-03, 3.58204444E-03, 3.62884444E-03,
     *  3.67634444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  2.94554444E-03, 2.98264444E-03, 3.02044444E-03, 3.05884444E-03,
     *  3.09784444E-03, 3.13744444E-03, 3.17764444E-03, 3.21844444E-03,
     *  3.25994444E-03,
     *  2.60234444E-03, 2.63434444E-03, 2.66704444E-03, 2.70024444E-03,
     *  2.73394444E-03, 2.76814444E-03, 2.80294444E-03, 2.83824444E-03,
     *  2.87414444E-03,
     *  2.28374444E-03, 2.31114444E-03, 2.33904444E-03, 2.36744444E-03,
     *  2.39624444E-03, 2.42554444E-03, 2.45524444E-03, 2.48544444E-03,
     *  2.51614444E-03,
     *  1.98774444E-03, 2.01074444E-03, 2.03424444E-03, 2.05804444E-03,
     *  2.08234444E-03, 2.10694444E-03, 2.13204444E-03, 2.15754444E-03,
     *  2.18344444E-03,
     *  1.71204444E-03, 1.73104444E-03, 1.75034444E-03, 1.77004444E-03,
     *  1.79004444E-03, 1.81044444E-03, 1.83114444E-03, 1.85214444E-03,
     *  1.87354444E-03,
     *  1.45484444E-03, 1.47014444E-03, 1.48554444E-03, 1.50134444E-03,
     *  1.51744444E-03, 1.53374444E-03, 1.55034444E-03, 1.56724444E-03,
     *  1.58454444E-03,
     *  1.19974444E-03, 1.21124444E-03, 1.22294444E-03, 1.23484444E-03,
     *  1.24694444E-03, 1.25924444E-03, 1.27184444E-03, 1.28464444E-03,
     *  1.29774444E-03,
     *  9.61514444E-04, 9.69464444E-04, 9.77584444E-04, 9.85854444E-04,
     *  9.94304444E-04, 1.00294444E-03, 1.01174444E-03, 1.02074444E-03,
     *  1.02994444E-03,
     *  7.37549265E-04, 7.42202927E-04, 7.46962337E-04, 7.51833278E-04,
     *  7.56821935E-04, 7.61934940E-04, 7.67179436E-04, 7.72563134E-04,
     *  7.78094386E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  7.37336265E-04, 7.41979816E-04, 7.46728440E-04, 7.51587860E-04,
     *  7.56564191E-04, 7.61663988E-04, 7.66894307E-04, 7.72262760E-04,
     *  7.77777590E-04,
     *  7.37017965E-04, 7.41646460E-04, 7.46379029E-04, 7.51221304E-04,
     *  7.56179297E-04, 7.61259453E-04, 7.66468698E-04, 7.71814501E-04,
     *  7.77304941E-04,
     *  7.35967202E-04, 7.40546443E-04, 7.45226530E-04, 7.50012807E-04,
     *  7.54910966E-04, 7.59927090E-04, 7.65067704E-04, 7.70339822E-04,
     *  7.75751009E-04,
     *  7.34836938E-04, 7.39363954E-04, 7.43988462E-04, 7.48715514E-04,
     *  7.53550479E-04, 7.58499079E-04, 7.63567432E-04, 7.68762098E-04,
     *  7.74090132E-04,
     *  7.29485411E-04, 7.33775279E-04, 7.38148281E-04, 7.42608310E-04,
     *  7.47159453E-04, 7.51806015E-04, 7.56552541E-04, 7.61403845E-04,
     *  7.66365035E-04,
     *  7.23948809E-04, 7.28009651E-04, 7.32141064E-04, 7.36346045E-04,
     *  7.40627702E-04, 7.44989273E-04, 7.49434134E-04, 7.53965822E-04,
     *  7.58588043E-04,
     *  7.18231284E-04, 7.22071376E-04, 7.25971078E-04, 7.29932698E-04,
     *  7.33958601E-04, 7.38051224E-04, 7.42213079E-04, 7.46446763E-04,
     *  7.50754972E-04,
     *  7.12337792E-04, 7.15965513E-04, 7.19643311E-04, 7.23372967E-04,
     *  7.27156287E-04, 7.30995105E-04, 7.34891294E-04, 7.38846770E-04,
     *  7.42863494E-04,
     *  7.06274021E-04, 7.09697808E-04, 7.13163405E-04, 7.16672194E-04,
     *  7.20225559E-04, 7.23824890E-04, 7.27471589E-04, 7.31167071E-04,
     *  7.34912771E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  7.00046314E-04, 7.03274606E-04, 7.06537563E-04, 7.09836266E-04,
     *  7.13171785E-04, 7.16545180E-04, 7.19957508E-04, 7.23409822E-04,
     *  7.26903177E-04,
     *  6.93661573E-04, 6.96702766E-04, 6.99772465E-04, 7.02871530E-04,
     *  7.06000798E-04, 7.09161086E-04, 7.12353199E-04, 7.15577929E-04,
     *  7.18836060E-04,
     *  6.87127167E-04, 6.89989561E-04, 6.92875173E-04, 6.95784697E-04,
     *  6.98718799E-04, 7.01678122E-04, 7.04663287E-04, 7.07674899E-04,
     *  7.10713549E-04,
     *  6.80450824E-04, 6.83142581E-04, 6.85853030E-04, 6.88582744E-04,
     *  6.91332265E-04, 6.94102108E-04, 6.96892766E-04, 6.99704708E-04,
     *  7.02538388E-04,
     *  6.73640530E-04, 6.76169635E-04, 6.78713572E-04, 6.81272828E-04,
     *  6.83847854E-04, 6.86439075E-04, 6.89046891E-04, 6.91671679E-04,
     *  6.94313794E-04,
     *  6.66704429E-04, 6.69078657E-04, 6.71464439E-04, 6.73862198E-04,
     *  6.76272324E-04, 6.78695179E-04, 6.81131095E-04, 6.83580385E-04,
     *  6.86043338E-04,
     *  6.59650728E-04, 6.61877616E-04, 6.64113286E-04, 6.66358118E-04,
     *  6.68612458E-04, 6.70876622E-04, 6.73150900E-04, 6.75435556E-04,
     *  6.77730837E-04,
     *  6.52487610E-04, 6.54574437E-04, 6.56667716E-04, 6.58767795E-04,
     *  6.60874991E-04, 6.62989589E-04, 6.65111848E-04, 6.67242003E-04,
     *  6.69380269E-04,
     *  6.45223157E-04, 6.47176930E-04, 6.49135206E-04, 6.51098315E-04,
     *  6.53066552E-04, 6.55040181E-04, 6.57019442E-04, 6.59004549E-04,
     *  6.60995696E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  6.37865284E-04, 6.39692726E-04, 6.41523058E-04, 6.43356594E-04,
     *  6.45193616E-04, 6.47034374E-04, 6.48879095E-04, 6.50727978E-04,
     *  6.52581206E-04,
     *  6.30421679E-04, 6.32129231E-04, 6.33838348E-04, 6.35549334E-04,
     *  6.37262462E-04, 6.38977973E-04, 6.40696084E-04, 6.42416987E-04,
     *  6.44140855E-04,
     *  6.22899766E-04, 6.24493582E-04, 6.26087890E-04, 6.27682988E-04,
     *  6.29279140E-04, 6.30876582E-04, 6.32475524E-04, 6.34076153E-04,
     *  6.35678634E-04,
     *  6.15306661E-04, 6.16792618E-04, 6.18278213E-04, 6.19763737E-04,
     *  6.21249450E-04, 6.22735582E-04, 6.24222339E-04, 6.25709903E-04,
     *  6.27198435E-04,
     *  6.07649160E-04, 6.09032863E-04, 6.10415539E-04, 6.11797476E-04,
     *  6.13178926E-04, 6.14560117E-04, 6.15941249E-04, 6.17322500E-04,
     *  6.18704030E-04,
     *  5.99933716E-04, 6.01220511E-04, 6.02505779E-04, 6.03789802E-04,
     *  6.05072829E-04, 6.06355082E-04, 6.07636757E-04, 6.08918029E-04,
     *  6.10199054E-04,
     *  5.92166443E-04, 5.93361426E-04, 5.94554527E-04, 5.95746019E-04,
     *  5.96936148E-04, 5.98125128E-04, 5.99313152E-04, 6.00500391E-04,
     *  6.01686996E-04,
     *  5.84353115E-04, 5.85461149E-04, 5.86567068E-04, 5.87671139E-04,
     *  5.88773600E-04, 5.89874660E-04, 5.90974506E-04, 5.92073304E-04,
     *  5.93171200E-04,
     *  5.76499176E-04, 5.77524903E-04, 5.78548389E-04, 5.79569894E-04,
     *  5.80589647E-04, 5.81607850E-04, 5.82624684E-04, 5.83640308E-04,
     *  5.84654864E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *  0.32350142    , 0.32772454    , 0.33093185    , 0.33413731    ,
     *  0.33734099    , 0.34054296    , 0.34374328    , 0.34694203    ,
     *  0.35013925    ,
     *  0.27648520    , 0.28011596    , 0.28287305    , 0.28562827    ,
     *  0.28838168    , 0.29113336    , 0.29388338    , 0.29663181    ,
     *  0.29937869    ,
     *  0.23748246    , 0.24062202    , 0.24300578    , 0.24538763    ,
     *  0.24776765    , 0.25014591    , 0.25252249    , 0.25489746    ,
     *  0.25727086    ,
     *  0.20493895    , 0.20766889    , 0.20974130    , 0.21181176    ,
     *  0.21388037    , 0.21594719    , 0.21801231    , 0.22007579    ,
     *  0.22213768    ,
     *  0.17763438    , 0.18002089    , 0.18183224    , 0.18364162    ,
     *  0.18544910    , 0.18725478    , 0.18905871    , 0.19086098    ,
     *  0.19266165    ,
     *  0.15460424    , 0.15670137    , 0.15829273    , 0.15988208    ,
     *  0.16146949    , 0.16305506    , 0.16463886    , 0.16622096    ,
     *  0.16780144    ,
     *  0.13508136    , 0.13693347    , 0.13833856    , 0.13974159    ,
     *  0.14114265    , 0.14254182    , 0.14393918    , 0.14533481    ,
     *  0.14672878    ,
     *  0.11845174    , 0.12009549    , 0.12134216    , 0.12258672    ,
     *  0.12382925    , 0.12506985    , 0.12630859    , 0.12754557    ,
     *  0.12878085    ,
     *  0.10422117    , 0.10568700    , 0.10679837    , 0.10790757    ,
     *  0.10901468    , 0.11011981    , 0.11122304    , 0.11232445    ,
     *  0.11342413    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  9.19895720E-02, 9.33029024E-02, 9.42982816E-02, 9.52914101E-02,
     *  9.62823935E-02, 9.72713307E-02, 9.82583143E-02, 9.92434310E-02,
     *  0.10022676    ,
     *  8.14313584E-02, 8.26135262E-02, 8.35091162E-02, 8.44023730E-02,
     *  8.52934092E-02, 8.61823299E-02, 8.70692333E-02, 8.79542113E-02,
     *  8.88373500E-02,
     *  7.22801698E-02, 7.33491890E-02, 7.41586635E-02, 7.49657091E-02,
     *  7.57704468E-02, 7.65729891E-02, 7.73734409E-02, 7.81719000E-02,
     *  7.89684579E-02,
     *  6.43170111E-02, 6.52881749E-02, 6.60231359E-02, 6.67555568E-02,
     *  6.74855683E-02, 6.82132919E-02, 6.89388404E-02, 6.96623188E-02,
     *  7.03838250E-02,
     *  5.73609482E-02, 5.82473184E-02, 5.89176675E-02, 5.95853460E-02,
     *  6.02504968E-02, 6.09132521E-02, 6.15737342E-02, 6.22320565E-02,
     *  6.28883246E-02,
     *  5.12617766E-02, 5.20745833E-02, 5.26888239E-02, 5.33002400E-02,
     *  5.39089893E-02, 5.45152171E-02, 5.51190572E-02, 5.57206334E-02,
     *  5.63200602E-02,
     *  4.58942080E-02, 4.66431810E-02, 4.72086681E-02, 4.77711472E-02,
     *  4.83307947E-02, 4.88877720E-02, 4.94422271E-02, 4.99942964E-02,
     *  5.05441055E-02,
     *  4.11532337E-02, 4.18468811E-02, 4.23700297E-02, 4.28899495E-02,
     *  4.34068403E-02, 4.39208839E-02, 4.44322461E-02, 4.49410786E-02,
     *  4.54475208E-02,
     *  3.69503980E-02, 3.75962479E-02, 3.80827120E-02, 3.85656779E-02,
     *  3.90453758E-02, 3.95220134E-02, 3.99957789E-02, 4.04668437E-02,
     *  4.09353639E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  3.32107792E-02, 3.38155975E-02, 3.42704287E-02, 3.47214276E-02,
     *  3.51688646E-02, 3.56129813E-02, 3.60539952E-02, 3.64921024E-02,
     *  3.69274806E-02,
     *  2.98705116E-02, 3.04405124E-02, 3.08683076E-02, 3.12918482E-02,
     *  3.17114593E-02, 3.21274282E-02, 3.25400104E-02, 3.29494348E-02,
     *  3.33559069E-02,
     *  2.75649438E-02, 2.81124280E-02, 2.85225568E-02, 2.89280299E-02,
     *  2.93292277E-02, 2.97264834E-02, 3.01200906E-02, 3.05103099E-02,
     *  3.08973740E-02,
     *  2.54369535E-02, 2.59652710E-02, 2.63601394E-02, 2.67498562E-02,
     *  2.71348753E-02, 2.75155896E-02, 2.78923413E-02, 2.82654317E-02,
     *  2.86351270E-02,
     *  2.34672707E-02, 2.39798392E-02, 2.43618501E-02, 2.47380849E-02,
     *  2.51090972E-02, 2.54753589E-02, 2.58372764E-02, 2.61952030E-02,
     *  2.65494482E-02,
     *  2.16381729E-02, 2.21386317E-02, 2.25102721E-02, 2.28753324E-02,
     *  2.32345045E-02, 2.35883684E-02, 2.39374165E-02, 2.42820712E-02,
     *  2.46226980E-02,
     *  1.99330135E-02, 2.04254554E-02, 2.07894204E-02, 2.11457410E-02,
     *  2.14953086E-02, 2.18388557E-02, 2.21769930E-02, 2.25102364E-02,
     *  2.28390264E-02,
     *  1.83356230E-02, 1.88249741E-02, 1.91843569E-02, 1.95346386E-02,
     *  1.98770105E-02, 2.02124281E-02, 2.05416707E-02, 2.08653846E-02,
     *  2.11841124E-02,
     *  1.68294084E-02, 1.73221114E-02, 1.76807235E-02, 1.80281537E-02,
     *  1.83660696E-02, 1.86957673E-02, 1.90182768E-02, 1.93344324E-02,
     *  1.96449209E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  1.53957319E-02, 1.59011195E-02, 1.62640810E-02, 1.66127175E-02,
     *  1.69495070E-02, 1.72762988E-02, 1.75945138E-02, 1.79052700E-02,
     *  1.82094654E-02,
     *  1.43244444E-02, 1.45438367E-02, 1.49188013E-02, 1.52743092E-02,
     *  1.56143593E-02, 1.59417728E-02, 1.62586214E-02, 1.65664757E-02,
     *  1.68665581E-02,
     *  1.33174444E-02, 1.35004444E-02, 1.36258403E-02, 1.39971009E-02,
     *  1.43467925E-02, 1.46796469E-02, 1.49989210E-02, 1.53069615E-02,
     *  1.56055204E-02,
     *  1.23854444E-02, 1.25474444E-02, 1.26614444E-02, 1.27605176E-02,
     *  1.31303941E-02, 1.34760155E-02, 1.38030983E-02, 1.41154627E-02,
     *  1.44157998E-02,
     *  1.15224444E-02, 1.16724444E-02, 1.17804444E-02, 1.18754444E-02,
     *  1.19421640E-02, 1.23133950E-02, 1.26568741E-02, 1.29796827E-02,
     *  1.32863843E-02,
     *  1.07224444E-02, 1.08644444E-02, 1.09724444E-02, 1.10804444E-02,
     *  1.12024444E-02, 1.13944444E-02, 1.15410430E-02, 1.18845965E-02,
     *  1.22047545E-02,
     *  9.97874444E-03, 1.01144444E-02, 1.02184444E-02, 1.03264444E-02,
     *  1.04454444E-02, 1.05824444E-02, 1.07054444E-02, 1.08083588E-02,
     *  1.11546569E-02,
     *  9.28504444E-03, 9.41264444E-03, 9.51174444E-03, 9.61494444E-03,
     *  9.72404444E-03, 9.83864444E-03, 9.94844444E-03, 1.00444444E-02,
     *  1.01102339E-02,
     *  8.63664444E-03, 8.75624444E-03, 8.84934444E-03, 8.94574444E-03,
     *  9.04634444E-03, 9.15054444E-03, 9.25584444E-03, 9.36234444E-03,
     *  9.48064444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  8.02984444E-03, 8.14134444E-03, 8.22824444E-03, 8.31814444E-03,
     *  8.41154444E-03, 8.50864444E-03, 8.60914444E-03, 8.71464444E-03,
     *  8.82974444E-03,
     *  7.46134444E-03, 7.56504444E-03, 7.64584444E-03, 7.72954444E-03,
     *  7.81644444E-03, 7.90704444E-03, 8.00164444E-03, 8.10124444E-03,
     *  8.20674444E-03,
     *  6.92834444E-03, 7.02454444E-03, 7.09954444E-03, 7.17714444E-03,
     *  7.25794444E-03, 7.34224444E-03, 7.43054444E-03, 7.52334444E-03,
     *  7.62044444E-03,
     *  6.42814444E-03, 6.51714444E-03, 6.58654444E-03, 6.65854444E-03,
     *  6.73334444E-03, 6.81164444E-03, 6.89364444E-03, 6.97974444E-03,
     *  7.06974444E-03,
     *  5.79454444E-03, 5.87444444E-03, 5.93664444E-03, 6.00124444E-03,
     *  6.06844444E-03, 6.13884444E-03, 6.21274444E-03, 6.29024444E-03,
     *  6.37154444E-03,
     *  5.21214444E-03, 5.28354444E-03, 5.33914444E-03, 5.39684444E-03,
     *  5.45704444E-03, 5.52004444E-03, 5.58624444E-03, 5.65584444E-03,
     *  5.72904444E-03,
     *  4.67594444E-03, 4.73944444E-03, 4.78894444E-03, 4.84034444E-03,
     *  4.89394444E-03, 4.95014444E-03, 5.00914444E-03, 5.07134444E-03,
     *  5.13674444E-03,
     *  4.18144444E-03, 4.23764444E-03, 4.28154444E-03, 4.32704444E-03,
     *  4.37454444E-03, 4.42434444E-03, 4.47674444E-03, 4.53184444E-03,
     *  4.59004444E-03,
     *  3.72474444E-03, 3.77424444E-03, 3.81284444E-03, 3.85284444E-03,
     *  3.89474444E-03, 3.93854444E-03, 3.98464444E-03, 4.03334444E-03,
     *  4.08454444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  3.30224444E-03, 3.34544444E-03, 3.37914444E-03, 3.41424444E-03,
     *  3.45074444E-03, 3.48904444E-03, 3.52944444E-03, 3.57194444E-03,
     *  3.61674444E-03,
     *  2.91074444E-03, 2.94824444E-03, 2.97744444E-03, 3.00774444E-03,
     *  3.03934444E-03, 3.07254444E-03, 3.10744444E-03, 3.14424444E-03,
     *  3.18304444E-03,
     *  2.54754444E-03, 2.57954444E-03, 2.60454444E-03, 2.63054444E-03,
     *  2.65764444E-03, 2.68594444E-03, 2.71584444E-03, 2.74724444E-03,
     *  2.78034444E-03,
     *  2.20984444E-03, 2.23684444E-03, 2.25794444E-03, 2.27984444E-03,
     *  2.30274444E-03, 2.32664444E-03, 2.35174444E-03, 2.37814444E-03,
     *  2.40604444E-03,
     *  1.89544444E-03, 1.91784444E-03, 1.93524444E-03, 1.95334444E-03,
     *  1.97224444E-03, 1.99204444E-03, 2.01274444E-03, 2.03444444E-03,
     *  2.05734444E-03,
     *  1.60214444E-03, 1.62014444E-03, 1.63424444E-03, 1.64874444E-03,
     *  1.66394444E-03, 1.67974444E-03, 1.69634444E-03, 1.71374444E-03,
     *  1.73204444E-03,
     *  1.31114444E-03, 1.32484444E-03, 1.33554444E-03, 1.34654444E-03,
     *  1.35804444E-03, 1.37004444E-03, 1.38254444E-03, 1.39554444E-03,
     *  1.40924444E-03,
     *  1.03934444E-03, 1.04894444E-03, 1.05644444E-03, 1.06424444E-03,
     *  1.07234444E-03, 1.08064444E-03, 1.08934444E-03, 1.09824444E-03,
     *  1.10764444E-03,
     *  7.83782272E-04, 7.89636690E-04, 7.94204049E-04, 7.98878985E-04,
     *  8.03667044E-04, 8.08574205E-04, 8.13606926E-04, 8.18772204E-04,
     *  8.24077632E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  7.83447748E-04, 7.89282988E-04, 7.93834701E-04, 7.98492977E-04,
     *  8.03263270E-04, 8.08151455E-04, 8.13163877E-04, 8.18307401E-04,
     *  8.23589474E-04,
     *  7.82948783E-04, 7.88755572E-04, 7.93284085E-04, 7.97917668E-04,
     *  8.02661640E-04, 8.07521729E-04, 8.12504110E-04, 8.17615461E-04,
     *  8.22863016E-04,
     *  7.81309450E-04, 7.87024026E-04, 7.91477444E-04, 7.96031190E-04,
     *  8.00690171E-04, 8.05459649E-04, 8.10345286E-04, 8.15353176E-04,
     *  8.20489904E-04,
     *  7.79559141E-04, 7.85177355E-04, 7.89552448E-04, 7.94023074E-04,
     *  7.98593735E-04, 8.03269245E-04, 8.08054764E-04, 8.12955831E-04,
     *  8.17978405E-04,
     *  7.71441547E-04, 7.76639174E-04, 7.80674166E-04, 7.84785567E-04,
     *  7.88976420E-04, 7.93249937E-04, 7.97609516E-04, 8.02058752E-04,
     *  8.06601457E-04,
     *  7.63304689E-04, 7.68119860E-04, 7.71847935E-04, 7.75637400E-04,
     *  7.79490332E-04, 7.83408901E-04, 7.87395374E-04, 7.91452123E-04,
     *  7.95581632E-04,
     *  7.55140502E-04, 7.59606263E-04, 7.63055762E-04, 7.66554732E-04,
     *  7.70104602E-04, 7.73706850E-04, 7.77363004E-04, 7.81074648E-04,
     *  7.84843424E-04,
     *  7.46943481E-04, 7.51088806E-04, 7.54284261E-04, 7.57519651E-04,
     *  7.60795963E-04, 7.64114210E-04, 7.67475431E-04, 7.70880692E-04,
     *  7.74331091E-04,
     *  7.38710146E-04, 7.42560680E-04, 7.45523566E-04, 7.48518703E-04,
     *  7.51546778E-04, 7.54608489E-04, 7.57704547E-04, 7.60835675E-04,
     *  7.64002610E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  7.30438633E-04, 7.34017256E-04, 7.36766540E-04, 7.39541853E-04,
     *  7.42343675E-04, 7.45172490E-04, 7.48028786E-04, 7.50913057E-04,
     *  7.53825802E-04,
     *  7.22128368E-04, 7.25455627E-04, 7.28008191E-04, 7.30581725E-04,
     *  7.33176565E-04, 7.35793048E-04, 7.38431514E-04, 7.41092300E-04,
     *  7.43775747E-04,
     *  7.13779812E-04, 7.16874255E-04, 7.19245223E-04, 7.21633030E-04,
     *  7.24037918E-04, 7.26460124E-04, 7.28899883E-04, 7.31357430E-04,
     *  7.33832998E-04,
     *  7.05394241E-04, 7.08272692E-04, 7.10475680E-04, 7.12692133E-04,
     *  7.14922223E-04, 7.17166119E-04, 7.19423989E-04, 7.21695995E-04,
     *  7.23982301E-04,
     *  6.96973576E-04, 6.99651347E-04, 7.01698675E-04, 7.03756703E-04,
     *  7.05825558E-04, 7.07905363E-04, 7.09996238E-04, 7.12098300E-04,
     *  7.14211662E-04,
     *  6.88520225E-04, 6.91011301E-04, 6.92914157E-04, 6.94825447E-04,
     *  6.96745268E-04, 6.98673712E-04, 7.00610867E-04, 7.02556819E-04,
     *  7.04511649E-04,
     *  6.80036966E-04, 6.82354153E-04, 6.84122731E-04, 6.85897887E-04,
     *  6.87679698E-04, 6.89468234E-04, 6.91263564E-04, 6.93065752E-04,
     *  6.94874860E-04,
     *  6.71526839E-04, 6.73681893E-04, 6.75325508E-04, 6.76974184E-04,
     *  6.78627981E-04, 6.80286960E-04, 6.81951173E-04, 6.83620672E-04,
     *  6.85295506E-04,
     *  6.62993058E-04, 6.64996793E-04, 6.66523981E-04, 6.68054991E-04,
     *  6.69589876E-04, 6.71128684E-04, 6.72671462E-04, 6.74218254E-04,
     *  6.75769097E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  6.54438939E-04, 6.56301322E-04, 6.57719925E-04, 6.59141342E-04,
     *  6.60565620E-04, 6.61992804E-04, 6.63422934E-04, 6.64856049E-04,
     *  6.66292182E-04,
     *  6.45867840E-04, 6.47598079E-04, 6.48915314E-04, 6.50234548E-04,
     *  6.51555826E-04, 6.52879189E-04, 6.54204674E-04, 6.55532315E-04,
     *  6.56862145E-04,
     *  6.37283116E-04, 6.38889731E-04, 6.40112257E-04, 6.41336129E-04,
     *  6.42561390E-04, 6.43788078E-04, 6.45016230E-04, 6.46245877E-04,
     *  6.47477049E-04,
     *  6.28688081E-04, 6.30178968E-04, 6.31312943E-04, 6.32447745E-04,
     *  6.33583417E-04, 6.34719996E-04, 6.35857516E-04, 6.36996008E-04,
     *  6.38135501E-04,
     *  6.20085980E-04, 6.21468474E-04, 6.22519602E-04, 6.23571154E-04,
     *  6.24623169E-04, 6.25675684E-04, 6.26728732E-04, 6.27782345E-04,
     *  6.28836549E-04,
     *  6.11479968E-04, 6.12760895E-04, 6.13734475E-04, 6.14708169E-04,
     *  6.15682015E-04, 6.16656050E-04, 6.17630305E-04, 6.18604812E-04,
     *  6.19579596E-04,
     *  6.02873101E-04, 6.04058825E-04, 6.04959787E-04, 6.05860633E-04,
     *  6.06761400E-04, 6.07662124E-04, 6.08562836E-04, 6.09463565E-04,
     *  6.10364338E-04,
     *  5.94268325E-04, 5.95364793E-04, 5.96197734E-04, 5.97030396E-04,
     *  5.97862816E-04, 5.98695027E-04, 5.99527061E-04, 6.00358944E-04,
     *  6.01190704E-04,
     *  5.85668476E-04, 5.86681256E-04, 5.87450472E-04, 5.88219304E-04,
     *  5.88987786E-04, 5.89755950E-04, 5.90523826E-04, 5.91291439E-04,
     *  5.92058816E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *  0.35333502    , 0.35652937    , 0.35972237    , 0.36291407    ,
     *  0.36610450    , 0.36929372    , 0.37248177    , 0.37566868    ,
     *  0.37885451    ,
     *  0.30212410    , 0.30486809    , 0.30761070    , 0.31035200    ,
     *  0.31309203    , 0.31583083    , 0.31856845    , 0.32130493    ,
     *  0.32404031    ,
     *  0.25964278    , 0.26201325    , 0.26438234    , 0.26675010    ,
     *  0.26911658    , 0.27148181    , 0.27384585    , 0.27620874    ,
     *  0.27857052    ,
     *  0.22419807    , 0.22625700    , 0.22831452    , 0.23037070    ,
     *  0.23242558    , 0.23447920    , 0.23653162    , 0.23858288    ,
     *  0.24063301    ,
     *  0.19446078    , 0.19625843    , 0.19805466    , 0.19984952    ,
     *  0.20164307    , 0.20343535    , 0.20522640    , 0.20701628    ,
     *  0.20880502    ,
     *  0.16938034    , 0.17095775    , 0.17253372    , 0.17410829    ,
     *  0.17568153    , 0.17725348    , 0.17882420    , 0.18039372    ,
     *  0.18196208    ,
     *  0.14812116    , 0.14951200    , 0.15090138    , 0.15228935    ,
     *  0.15367595    , 0.15506125    , 0.15644530    , 0.15782813    ,
     *  0.15920979    ,
     *  0.13001450    , 0.13124660    , 0.13247719    , 0.13370635    ,
     *  0.13493412    , 0.13616056    , 0.13738572    , 0.13860965    ,
     *  0.13983239    ,
     *  0.11452214    , 0.11561855    , 0.11671343    , 0.11780685    ,
     *  0.11889885    , 0.11998949    , 0.12107883    , 0.12216692    ,
     *  0.12325379    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.10120839    , 0.10218837    , 0.10316679    , 0.10414370    ,
     *  0.10511917    , 0.10609325    , 0.10706600    , 0.10803747    ,
     *  0.10900770    ,
     *  8.97187302E-02, 9.05984278E-02, 9.14765140E-02, 9.23530562E-02,
     *  9.32281176E-02, 9.41017581E-02, 9.49740341E-02, 9.58449990E-02,
     *  9.67147033E-02,
     *  7.97632004E-02, 8.05562076E-02, 8.13475550E-02, 8.21373135E-02,
     *  8.29255496E-02, 8.37123262E-02, 8.44977026E-02, 8.52817345E-02,
     *  8.60644749E-02,
     *  7.11034503E-02, 7.18212803E-02, 7.25373950E-02, 7.32518695E-02,
     *  7.39647744E-02, 7.46761759E-02, 7.53861366E-02, 7.60947151E-02,
     *  7.68019671E-02,
     *  6.35426367E-02, 6.41950844E-02, 6.48457532E-02, 6.54947234E-02,
     *  6.61420699E-02, 6.67878631E-02, 6.74321693E-02, 6.80750506E-02,
     *  6.87165657E-02,
     *  5.69174441E-02, 5.75128840E-02, 5.81064721E-02, 5.86982942E-02,
     *  5.92884309E-02, 5.98769574E-02, 6.04639441E-02, 6.10494572E-02,
     *  6.16335591E-02,
     *  5.10917707E-02, 5.16373996E-02, 5.21810922E-02, 5.27229417E-02,
     *  5.32630346E-02, 5.38014519E-02, 5.43382693E-02, 5.48735576E-02,
     *  5.54073832E-02,
     *  4.59517008E-02, 4.64537372E-02, 4.69537393E-02, 4.74518086E-02,
     *  4.79480393E-02, 4.84425192E-02, 4.89353300E-02, 4.94265481E-02,
     *  4.99162448E-02,
     *  4.14014827E-02, 4.18653317E-02, 4.23270317E-02, 4.27866947E-02,
     *  4.32444238E-02, 4.37003150E-02, 4.41544574E-02, 4.46069337E-02,
     *  4.50578214E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  3.73602917E-02, 3.77906835E-02, 3.82187913E-02, 3.86447395E-02,
     *  3.90686426E-02, 3.94906064E-02, 3.99107287E-02, 4.03291003E-02,
     *  4.07458055E-02,
     *  3.37596125E-02, 3.41607201E-02, 3.45593830E-02, 3.49557413E-02,
     *  3.53499234E-02, 3.57420471E-02, 3.61322212E-02, 3.65205458E-02,
     *  3.69071139E-02,
     *  3.12814915E-02, 3.16628505E-02, 3.20416213E-02, 3.24179587E-02,
     *  3.27920039E-02, 3.31638859E-02, 3.35337233E-02, 3.39016252E-02,
     *  3.42676920E-02,
     *  2.90016645E-02, 2.93652564E-02, 2.97260938E-02, 3.00843492E-02,
     *  3.04401791E-02, 3.07937262E-02, 3.11451205E-02, 3.14944814E-02,
     *  3.18419185E-02,
     *  2.69002853E-02, 2.72479566E-02, 2.75926788E-02, 2.79346463E-02,
     *  2.82740343E-02, 2.86110014E-02, 2.89456920E-02, 2.92782376E-02,
     *  2.96087585E-02,
     *  2.49596164E-02, 2.52931071E-02, 2.56234189E-02, 2.59507732E-02,
     *  2.62753683E-02, 2.65973828E-02, 2.69169777E-02, 2.72342995E-02,
     *  2.75494813E-02,
     *  2.31637426E-02, 2.34847157E-02, 2.38022353E-02, 2.41165571E-02,
     *  2.44279082E-02, 2.47364915E-02, 2.50424891E-02, 2.53460652E-02,
     *  2.56473685E-02,
     *  2.14983151E-02, 2.18083889E-02, 2.21146767E-02, 2.24174784E-02,
     *  2.27170576E-02, 2.30136480E-02, 2.33074575E-02, 2.35986726E-02,
     *  2.38874607E-02,
     *  1.99503157E-02, 2.02511016E-02, 2.05476929E-02, 2.08404472E-02,
     *  2.11296755E-02, 2.14156507E-02, 2.16986136E-02, 2.19787782E-02,
     *  2.22563355E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  1.85078338E-02, 1.88009841E-02, 1.90894281E-02, 1.93736010E-02,
     *  1.96538767E-02, 1.99305791E-02, 2.02039913E-02, 2.04743624E-02,
     *  2.07419130E-02,
     *  1.71598411E-02, 1.74471132E-02, 1.77290241E-02, 1.80061164E-02,
     *  1.82788492E-02, 1.85476148E-02, 1.88127519E-02, 1.90745550E-02,
     *  1.93332826E-02,
     *  1.58959446E-02, 1.61792946E-02, 1.64564225E-02, 1.67280252E-02,
     *  1.69946808E-02, 1.72568755E-02, 1.75150227E-02, 1.77694773E-02,
     *  1.80205472E-02,
     *  1.47060844E-02, 1.49878132E-02, 1.52621510E-02, 1.55300247E-02,
     *  1.57921856E-02, 1.60492528E-02, 1.63017434E-02, 1.65500946E-02,
     *  1.67946802E-02,
     *  1.35801097E-02, 1.38631101E-02, 1.41370643E-02, 1.44032617E-02,
     *  1.46627172E-02, 1.49162458E-02, 1.51645138E-02, 1.54080738E-02,
     *  1.56473902E-02,
     *  1.25070881E-02, 1.27952998E-02, 1.30719888E-02, 1.33390577E-02,
     *  1.35979463E-02, 1.38497740E-02, 1.40954306E-02, 1.43356367E-02,
     *  1.45709859E-02,
     *  1.14739884E-02, 1.17733357E-02, 1.20571610E-02, 1.23285094E-02,
     *  1.25895625E-02, 1.28419432E-02, 1.30868956E-02, 1.33253976E-02,
     *  1.35582337E-02,
     *  1.04626711E-02, 1.07833117E-02, 1.10811938E-02, 1.13618184E-02,
     *  1.16288131E-02, 1.18847121E-02, 1.21313637E-02, 1.23701629E-02,
     *  1.26021922E-02,
     *  9.66434444E-03, 9.80425641E-03, 1.01288259E-02, 1.04269791E-02,
     *  1.07056848E-02, 1.09693503E-02, 1.12209628E-02, 1.14626523E-02,
     *  1.16959978E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  8.96104444E-03, 9.07884444E-03, 9.17481889E-03, 9.50671062E-03,
     *  9.80719904E-03, 1.00854158E-02, 1.03468414E-02, 1.05950575E-02,
     *  1.08325508E-02,
     *  8.31704444E-03, 8.42164444E-03, 8.51154444E-03, 8.56918438E-03,
     *  8.91308746E-03, 9.21848196E-03, 9.49786280E-03, 9.75823855E-03,
     *  1.00039904E-02,
     *  7.72074444E-03, 7.82134444E-03, 7.92244444E-03, 8.03494444E-03,
     *  8.21264444E-03, 8.34380654E-03, 8.65748668E-03, 8.94001990E-03,
     *  9.20068730E-03,
     *  7.16314444E-03, 7.25944444E-03, 7.36044444E-03, 7.47194444E-03,
     *  7.60174444E-03, 7.71484444E-03, 7.79406359E-03, 8.12077042E-03,
     *  8.40896034E-03,
     *  6.45644444E-03, 6.54524444E-03, 6.63914444E-03, 6.74024444E-03,
     *  6.84914444E-03, 6.95834444E-03, 7.07194444E-03, 7.22804444E-03,
     *  7.29957409E-03,
     *  5.80574444E-03, 5.88644444E-03, 5.97184444E-03, 6.06284444E-03,
     *  6.15954444E-03, 6.26084444E-03, 6.36914444E-03, 6.48994444E-03,
     *  6.60504444E-03,
     *  5.20554444E-03, 5.27814444E-03, 5.35484444E-03, 5.43634444E-03,
     *  5.52284444E-03, 5.61454444E-03, 5.71244444E-03, 5.81744444E-03,
     *  5.92684444E-03,
     *  4.65124444E-03, 4.71584444E-03, 4.78424444E-03, 4.85674444E-03,
     *  4.93374444E-03, 5.01554444E-03, 5.10254444E-03, 5.19494444E-03,
     *  5.29214444E-03,
     *  4.13864444E-03, 4.19564444E-03, 4.25604444E-03, 4.31994444E-03,
     *  4.38794444E-03, 4.46014444E-03, 4.53674444E-03, 4.61774444E-03,
     *  4.70264444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  3.66394444E-03, 3.71384444E-03, 3.76664444E-03, 3.82254444E-03,
     *  3.88194444E-03, 3.94494444E-03, 4.01174444E-03, 4.08224444E-03,
     *  4.15604444E-03,
     *  3.22394444E-03, 3.26704444E-03, 3.31264444E-03, 3.36104444E-03,
     *  3.41234444E-03, 3.46674444E-03, 3.52434444E-03, 3.58524444E-03,
     *  3.64894444E-03,
     *  2.81524444E-03, 2.85214444E-03, 2.89104444E-03, 2.93224444E-03,
     *  2.97604444E-03, 3.02234444E-03, 3.07154444E-03, 3.12334444E-03,
     *  3.17784444E-03,
     *  2.43534444E-03, 2.46624444E-03, 2.49894444E-03, 2.53354444E-03,
     *  2.57014444E-03, 2.60894444E-03, 2.65004444E-03, 2.69354444E-03,
     *  2.73934444E-03,
     *  2.08144444E-03, 2.10684444E-03, 2.13364444E-03, 2.16194444E-03,
     *  2.19194444E-03, 2.22374444E-03, 2.25734444E-03, 2.29294444E-03,
     *  2.33044444E-03,
     *  1.75124444E-03, 1.77144444E-03, 1.79274444E-03, 1.81524444E-03,
     *  1.83894444E-03, 1.86404444E-03, 1.89064444E-03, 1.91874444E-03,
     *  1.94844444E-03,
     *  1.42354444E-03, 1.43864444E-03, 1.45444444E-03, 1.47104444E-03,
     *  1.48854444E-03, 1.50704444E-03, 1.52654444E-03, 1.54714444E-03,
     *  1.56894444E-03,
     *  1.11744444E-03, 1.12764444E-03, 1.13824444E-03, 1.14934444E-03,
     *  1.16104444E-03, 1.17334444E-03, 1.18614444E-03, 1.19964444E-03,
     *  1.21384444E-03,
     *  8.29531478E-04, 8.35142765E-04, 8.40921373E-04, 8.46878152E-04,
     *  8.53025054E-04, 8.59375300E-04, 8.65943565E-04, 8.72746202E-04,
     *  8.79801523E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  8.29018199E-04, 8.34602408E-04, 8.40351766E-04, 8.46276873E-04,
     *  8.52389397E-04, 8.58702226E-04, 8.65229647E-04, 8.71987564E-04,
     *  8.78993753E-04,
     *  8.28254634E-04, 8.33798878E-04, 8.39505098E-04, 8.45383535E-04,
     *  8.51445448E-04, 8.57703246E-04, 8.64170664E-04, 8.70862957E-04,
     *  8.77797143E-04,
     *  8.25762593E-04, 8.31178972E-04, 8.36747443E-04, 8.42477171E-04,
     *  8.48378174E-04, 8.54461440E-04, 8.60739057E-04, 8.67224370E-04,
     *  8.73932161E-04,
     *  8.23128910E-04, 8.28414285E-04, 8.33842045E-04, 8.39420343E-04,
     *  8.45158051E-04, 8.51064846E-04, 8.57151314E-04, 8.63429069E-04,
     *  8.69910891E-04,
     *  8.11241675E-04, 8.15983705E-04, 8.20832122E-04, 8.25791799E-04,
     *  8.30867938E-04, 8.36066098E-04, 8.41392229E-04, 8.46852711E-04,
     *  8.52454393E-04,
     *  7.99786505E-04, 8.04069473E-04, 8.08433400E-04, 8.12881300E-04,
     *  8.17416337E-04, 8.22041846E-04, 8.26761335E-04, 8.31578505E-04,
     *  8.36497261E-04,
     *  7.88671033E-04, 7.92559244E-04, 7.96509888E-04, 8.00524870E-04,
     *  8.04606171E-04, 8.08755848E-04, 8.12976041E-04, 8.17268980E-04,
     *  8.21636983E-04,
     *  7.77827752E-04, 7.81371834E-04, 7.84964527E-04, 7.88607057E-04,
     *  7.92300684E-04, 7.96046707E-04, 7.99846462E-04, 8.03701325E-04,
     *  8.07612715E-04,
     *  7.67206104E-04, 7.70446923E-04, 7.73725850E-04, 7.77043681E-04,
     *  7.80401230E-04, 7.83799329E-04, 7.87238825E-04, 7.90720585E-04,
     *  7.94245494E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  7.56767526E-04, 7.59738740E-04, 7.62739962E-04, 7.65771715E-04,
     *  7.68834529E-04, 7.71928943E-04, 7.75055500E-04, 7.78214752E-04,
     *  7.81407259E-04,
     *  7.46482197E-04, 7.49211991E-04, 7.51965476E-04, 7.54742995E-04,
     *  7.57544899E-04, 7.60371537E-04, 7.63223262E-04, 7.66100427E-04,
     *  7.69003390E-04,
     *  7.36326820E-04, 7.38839128E-04, 7.41370151E-04, 7.43920121E-04,
     *  7.46489267E-04, 7.49077819E-04, 7.51686005E-04, 7.54314056E-04,
     *  7.56962200E-04,
     *  7.26283066E-04, 7.28598446E-04, 7.30928600E-04, 7.33273680E-04,
     *  7.35633839E-04, 7.38009230E-04, 7.40400001E-04, 7.42806302E-04,
     *  7.45228279E-04,
     *  7.16336437E-04, 7.18472732E-04, 7.20620656E-04, 7.22780311E-04,
     *  7.24951802E-04, 7.27135228E-04, 7.29330688E-04, 7.31538280E-04,
     *  7.33758100E-04,
     *  7.06475439E-04, 7.08448263E-04, 7.10430198E-04, 7.12421315E-04,
     *  7.14421683E-04, 7.16431372E-04, 7.18450446E-04, 7.20478971E-04,
     *  7.22517009E-04,
     *  6.96690946E-04, 6.98514067E-04, 7.00344277E-04, 7.02181626E-04,
     *  7.04026164E-04, 7.05877937E-04, 7.07736991E-04, 7.09603370E-04,
     *  7.11477114E-04,
     *  6.86975720E-04, 6.88661356E-04, 6.90352455E-04, 6.92049055E-04,
     *  6.93751191E-04, 6.95458899E-04, 6.97172209E-04, 6.98891153E-04,
     *  7.00615759E-04,
     *  6.77324030E-04, 6.78883088E-04, 6.80446301E-04, 6.82013700E-04,
     *  6.83585312E-04, 6.85161165E-04, 6.86741281E-04, 6.88325683E-04,
     *  6.89914393E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  6.67731365E-04, 6.69173628E-04, 6.70618999E-04, 6.72067501E-04,
     *  6.73519158E-04, 6.74973991E-04, 6.76432020E-04, 6.77893261E-04,
     *  6.79357733E-04,
     *  6.58194192E-04, 6.59528482E-04, 6.60865040E-04, 6.62203887E-04,
     *  6.63545045E-04, 6.64888530E-04, 6.66234361E-04, 6.67582553E-04,
     *  6.68933119E-04,
     *  6.48709774E-04, 6.49944077E-04, 6.51179978E-04, 6.52417501E-04,
     *  6.53656662E-04, 6.54897479E-04, 6.56139967E-04, 6.57384140E-04,
     *  6.58630012E-04,
     *  6.39276022E-04, 6.40417594E-04, 6.41560238E-04, 6.42703974E-04,
     *  6.43848821E-04, 6.44994794E-04, 6.46141908E-04, 6.47290176E-04,
     *  6.48439611E-04,
     *  6.29891370E-04, 6.30946832E-04, 6.32002955E-04, 6.33059759E-04,
     *  6.34117261E-04, 6.35175476E-04, 6.36234419E-04, 6.37294104E-04,
     *  6.38354541E-04,
     *  6.20554684E-04, 6.21530097E-04, 6.22505855E-04, 6.23481979E-04,
     *  6.24458484E-04, 6.25435386E-04, 6.26412699E-04, 6.27390436E-04,
     *  6.28368608E-04,
     *  6.11265179E-04, 6.12166110E-04, 6.13067150E-04, 6.13968318E-04,
     *  6.14869631E-04, 6.15771103E-04, 6.16672748E-04, 6.17574579E-04,
     *  6.18476606E-04,
     *  6.02022361E-04, 6.02853939E-04, 6.03685456E-04, 6.04516929E-04,
     *  6.05348375E-04, 6.06179808E-04, 6.07011240E-04, 6.07842685E-04,
     *  6.08674151E-04,
     *  5.92825976E-04, 5.93592942E-04, 5.94359730E-04, 5.95126357E-04,
     *  5.95892838E-04, 5.96659187E-04, 5.97425416E-04, 5.98191537E-04,
     *  5.98957558E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *  0.38203927    , 0.38522302    , 0.38840578    , 0.39158758    ,
     *  0.39592492    , 0.40026062    , 0.40459474    , 0.40892736    ,
     *  0.41325853    ,
     *  0.32677462    , 0.32950790    , 0.33224019    , 0.33497152    ,
     *  0.33869456    , 0.34241595    , 0.34613576    , 0.34985405    ,
     *  0.35357088    ,
     *  0.28093122    , 0.28329089    , 0.28564955    , 0.28800725    ,
     *  0.29122078    , 0.29443264    , 0.29764291    , 0.30085165    ,
     *  0.30405893    ,
     *  0.24268205    , 0.24473005    , 0.24677703    , 0.24882304    ,
     *  0.25161153    , 0.25439834    , 0.25718354    , 0.25996720    ,
     *  0.26274938    ,
     *  0.21059266    , 0.21237925    , 0.21416481    , 0.21594938    ,
     *  0.21838136    , 0.22081163    , 0.22324028    , 0.22566738    ,
     *  0.22809299    ,
     *  0.18352934    , 0.18509552    , 0.18666067    , 0.18822482    ,
     *  0.19035620    , 0.19248586    , 0.19461388    , 0.19674033    ,
     *  0.19886528    ,
     *  0.16059032    , 0.16196977    , 0.16334817    , 0.16472555    ,
     *  0.16660223    , 0.16847718    , 0.17035046    , 0.17222216    ,
     *  0.17409234    ,
     *  0.14105399    , 0.14227448    , 0.14349391    , 0.14471231    ,
     *  0.14637217    , 0.14803027    , 0.14968669    , 0.15134150    ,
     *  0.15299478    ,
     *  0.12433950    , 0.12542409    , 0.12650759    , 0.12759005    ,
     *  0.12906452    , 0.13053720    , 0.13200817    , 0.13347752    ,
     *  0.13494531    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.10997675    , 0.11094465    , 0.11191145    , 0.11287719    ,
     *  0.11419246    , 0.11550592    , 0.11681764    , 0.11812771    ,
     *  0.11943619    ,
     *  9.75831948E-02, 9.84505189E-02, 9.93167188E-02, 0.10018184    ,
     *  0.10135986    , 0.10253604    , 0.10371046    , 0.10488319    ,
     *  0.10605432    ,
     *  8.68459737E-02, 8.76262783E-02, 8.84054335E-02, 8.91834818E-02,
     *  9.02427456E-02, 9.13001224E-02, 9.23557023E-02, 9.34095694E-02,
     *  9.44618025E-02,
     *  7.75079450E-02, 7.82126983E-02, 7.89162739E-02, 7.96187163E-02,
     *  8.05748418E-02, 8.15290385E-02, 8.24814000E-02, 8.34320139E-02,
     *  8.43809617E-02,
     *  6.93567697E-02, 6.99957150E-02, 7.06334507E-02, 7.12700234E-02,
     *  7.21362823E-02, 7.30005655E-02, 7.38629706E-02, 7.47235889E-02,
     *  7.55825054E-02,
     *  6.22163082E-02, 6.27977596E-02, 6.33779655E-02, 6.39569748E-02,
     *  6.47446883E-02, 6.55303731E-02, 6.63141318E-02, 6.70960598E-02,
     *  6.78762458E-02,
     *  5.59398086E-02, 5.64708923E-02, 5.70006895E-02, 5.75292523E-02,
     *  5.82481186E-02, 5.89648968E-02, 5.96796948E-02, 6.03926126E-02,
     *  6.11037435E-02,
     *  5.04044871E-02, 5.08913375E-02, 5.13768552E-02, 5.18610954E-02,
     *  5.25194580E-02, 5.31756653E-02, 5.38298313E-02, 5.44820617E-02,
     *  5.51324547E-02,
     *  4.55071925E-02, 4.59551147E-02, 4.64016511E-02, 4.68468612E-02,
     *  4.74519286E-02, 4.80547644E-02, 4.86554900E-02, 4.92542176E-02,
     *  4.98510510E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  4.11609228E-02, 4.15745255E-02, 4.19866820E-02, 4.23974563E-02,
     *  4.29554832E-02, 4.35111922E-02, 4.40647129E-02, 4.46161650E-02,
     *  4.51656589E-02,
     *  3.72920116E-02, 3.76753190E-02, 3.80571106E-02, 3.84374560E-02,
     *  3.89538947E-02, 3.94679169E-02, 3.99796621E-02, 4.04892587E-02,
     *  4.09968246E-02,
     *  3.46320168E-02, 3.49946858E-02, 3.53557789E-02, 3.57153708E-02,
     *  3.62034284E-02, 3.66889850E-02, 3.71721891E-02, 3.76531763E-02,
     *  3.81320715E-02,
     *  3.21875329E-02, 3.25314179E-02, 3.28736598E-02, 3.32143388E-02,
     *  3.36765159E-02, 3.41360984E-02, 3.45932443E-02, 3.50480982E-02,
     *  3.55007923E-02,
     *  2.99373653E-02, 3.02641595E-02, 3.05892349E-02, 3.09126783E-02,
     *  3.13512515E-02, 3.17871254E-02, 3.22204696E-02, 3.26514382E-02,
     *  3.30801721E-02,
     *  2.78626447E-02, 2.81739013E-02, 2.84833535E-02, 2.87910958E-02,
     *  2.92081450E-02, 2.96223779E-02, 3.00339769E-02, 3.04431076E-02,
     *  3.08499206E-02,
     *  2.59465341E-02, 2.62436852E-02, 2.65389346E-02, 2.68323858E-02,
     *  2.72298194E-02, 2.76243050E-02, 2.80160401E-02, 2.84052034E-02,
     *  2.87919567E-02,
     *  2.41739733E-02, 2.44583479E-02, 2.47407094E-02, 2.50211722E-02,
     *  2.54007492E-02, 2.57772295E-02, 2.61508283E-02, 2.65217393E-02,
     *  2.68901372E-02,
     *  2.25314570E-02, 2.28042974E-02, 2.30749965E-02, 2.33436816E-02,
     *  2.37070327E-02, 2.40671182E-02, 2.44241741E-02, 2.47784117E-02,
     *  2.51300207E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  2.10068396E-02, 2.12693179E-02, 2.15295063E-02, 2.17875476E-02,
     *  2.21361943E-02, 2.24813825E-02, 2.28233729E-02, 2.31623974E-02,
     *  2.34986633E-02,
     *  1.95891626E-02, 1.98423976E-02, 2.00931685E-02, 2.03416373E-02,
     *  2.06770106E-02, 2.10087037E-02, 2.13370066E-02, 2.16621759E-02,
     *  2.19844395E-02,
     *  1.82685010E-02, 1.85135752E-02, 1.87559792E-02, 1.89958992E-02,
     *  1.93193583E-02, 1.96388801E-02, 1.99547904E-02, 2.02673752E-02,
     *  2.05768871E-02,
     *  1.70358226E-02, 1.72738021E-02, 1.75088648E-02, 1.77412273E-02,
     *  1.80540785E-02, 1.83626918E-02, 1.86674368E-02, 1.89686353E-02,
     *  1.92665695E-02,
     *  1.58828578E-02, 1.61148156E-02, 1.63435572E-02, 1.65693390E-02,
     *  1.68728559E-02, 1.71717802E-02, 1.74665358E-02, 1.77574884E-02,
     *  1.80449561E-02,
     *  1.48019736E-02, 1.50290186E-02, 1.52524785E-02, 1.54726615E-02,
     *  1.57681091E-02, 1.60585405E-02, 1.63444480E-02, 1.66262520E-02,
     *  1.69043148E-02,
     *  1.37860444E-02, 1.40093607E-02, 1.42286285E-02, 1.44442264E-02,
     *  1.47328888E-02, 1.50160223E-02, 1.52942073E-02, 1.55679333E-02,
     *  1.58376175E-02,
     *  1.28283106E-02, 1.30492134E-02, 1.32654721E-02, 1.34775634E-02,
     *  1.37607801E-02, 1.40378378E-02, 1.43094322E-02, 1.45761419E-02,
     *  1.48384538E-02,
     *  1.19222068E-02, 1.21422264E-02, 1.23568152E-02, 1.25665916E-02,
     *  1.28458057E-02, 1.31180722E-02, 1.33842418E-02, 1.36450099E-02,
     *  1.39009533E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  1.10611272E-02, 1.12821454E-02, 1.14966567E-02, 1.17054939E-02,
     *  1.19823223E-02, 1.22511938E-02, 1.25131736E-02, 1.27691146E-02,
     *  1.30197120E-02,
     *  1.02380646E-02, 1.04625507E-02, 1.06789913E-02, 1.08885623E-02,
     *  1.11649006E-02, 1.14319558E-02, 1.16910997E-02, 1.19434035E-02,
     *  1.21897228E-02,
     *  9.44497501E-03, 9.67643384E-03, 9.89751213E-03, 1.01099791E-02,
     *  1.03881726E-02, 1.06552807E-02, 1.09131332E-02, 1.11631151E-02,
     *  1.14063049E-02,
     *  8.67148531E-03, 8.91541224E-03, 9.14510485E-03, 9.36347341E-03,
     *  9.64661207E-03, 9.91610909E-03, 1.01745162E-02, 1.04236900E-02,
     *  1.06650302E-02,
     *  7.61763103E-03, 7.89636352E-03, 8.14926442E-03, 8.38360364E-03,
     *  8.68099137E-03, 8.95899834E-03, 9.22205943E-03, 9.47316261E-03,
     *  9.71443222E-03,
     *  6.76174444E-03, 6.84235070E-03, 7.15233991E-03, 7.42221549E-03,
     *  7.74992205E-03, 8.04638355E-03, 8.32082031E-03, 8.57870399E-03,
     *  8.82358960E-03,
     *  6.04754444E-03, 6.16344444E-03, 6.32004444E-03, 6.41933697E-03,
     *  6.82067623E-03, 7.15669412E-03, 7.45471990E-03, 7.72725199E-03,
     *  7.98122298E-03,
     *  5.39454444E-03, 5.49874444E-03, 5.60804444E-03, 5.69814444E-03,
     *  5.80206100E-03, 6.24807079E-03, 6.59883814E-03, 6.90148711E-03,
     *  7.17394981E-03,
     *  4.79094444E-03, 4.88064444E-03, 4.96944444E-03, 5.04794444E-03,
     *  5.13124444E-03, 5.14993789E-03, 5.69527284E-03, 6.07124018E-03,
     *  6.38249943E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  4.23264444E-03, 4.31094444E-03, 4.38954444E-03, 4.46694444E-03,
     *  4.57384444E-03, 4.70194444E-03, 4.95554444E-03, 5.14695454E-03,
     *  5.56835906E-03,
     *  3.71534444E-03, 3.78404444E-03, 3.85504444E-03, 3.92934444E-03,
     *  4.03924444E-03, 4.16834444E-03, 4.33224444E-03, 4.47714444E-03,
     *  4.55997567E-03,
     *  3.23494444E-03, 3.29474444E-03, 3.35784444E-03, 3.42554444E-03,
     *  3.52744444E-03, 3.64294444E-03, 3.77614444E-03, 3.91864444E-03,
     *  4.08314444E-03,
     *  2.78764444E-03, 2.83864444E-03, 2.89314444E-03, 2.95244444E-03,
     *  3.04174444E-03, 3.14164444E-03, 3.25494444E-03, 3.38324444E-03,
     *  3.53454444E-03,
     *  2.37024444E-03, 2.41254444E-03, 2.45804444E-03, 2.50774444E-03,
     *  2.58274444E-03, 2.66614444E-03, 2.76024444E-03, 2.86744444E-03,
     *  2.99124444E-03,
     *  1.98004444E-03, 2.01364444E-03, 2.04994444E-03, 2.08974444E-03,
     *  2.14964444E-03, 2.21584444E-03, 2.29044444E-03, 2.37524444E-03,
     *  2.47204444E-03,
     *  1.59194444E-03, 1.61664444E-03, 1.64324444E-03, 1.67234444E-03,
     *  1.71594444E-03, 1.76404444E-03, 1.81784444E-03, 1.87884444E-03,
     *  1.94824444E-03,
     *  1.22894444E-03, 1.24484444E-03, 1.26204444E-03, 1.28054444E-03,
     *  1.30814444E-03, 1.33834444E-03, 1.37184444E-03, 1.40944444E-03,
     *  1.45204444E-03,
     *  8.87130124E-04, 8.94755294E-04, 9.02703512E-04, 9.11005070E-04,
     *  9.22958736E-04, 9.35740935E-04, 9.49483412E-04, 9.64353058E-04,
     *  9.80565787E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  8.86268178E-04, 8.93833372E-04, 9.01714902E-04, 9.09941956E-04,
     *  9.21778931E-04, 9.34422891E-04, 9.47999493E-04, 9.62667092E-04,
     *  9.78629290E-04,
     *  8.84992284E-04, 8.92469841E-04, 9.00254097E-04, 9.08372683E-04,
     *  9.20040210E-04, 9.32484118E-04, 9.45821646E-04, 9.60199455E-04,
     *  9.75804453E-04,
     *  8.80878870E-04, 8.88082856E-04, 8.95564711E-04, 9.03347640E-04,
     *  9.14494012E-04, 9.26327596E-04, 9.38942642E-04, 9.52454523E-04,
     *  9.67006548E-04,
     *  8.76610892E-04, 8.83544709E-04, 8.90729733E-04, 8.98185385E-04,
     *  9.08828118E-04, 9.20078707E-04, 9.32012887E-04, 9.44721557E-04,
     *  9.58315078E-04,
     *  8.58204645E-04, 8.64111407E-04, 8.70183251E-04, 8.76429447E-04,
     *  8.85246266E-04, 8.94434211E-04, 9.04024874E-04, 9.14053887E-04,
     *  9.24561617E-04,
     *  8.41521726E-04, 8.46656258E-04, 8.51905468E-04, 8.57274239E-04,
     *  8.64797374E-04, 8.72566578E-04, 8.80597139E-04, 8.88905684E-04,
     *  8.97510325E-04,
     *  8.26082466E-04, 8.30607949E-04, 8.35216055E-04, 8.39909524E-04,
     *  8.46452457E-04, 8.53167073E-04, 8.60061457E-04, 8.67144192E-04,
     *  8.74424395E-04,
     *  8.11582094E-04, 8.15610968E-04, 8.19700891E-04, 8.23853462E-04,
     *  8.29620014E-04, 8.35510481E-04, 8.41529391E-04, 8.47681467E-04,
     *  8.53971636E-04,
     *  7.97814456E-04, 8.01428392E-04, 8.05088247E-04, 8.08794983E-04,
     *  8.13926957E-04, 8.19150498E-04, 8.24468238E-04, 8.29882890E-04,
     *  8.35397240E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  7.84633589E-04, 7.87894314E-04, 7.91190019E-04, 7.94521292E-04,
     *  7.99122344E-04, 8.03792192E-04, 8.08532407E-04, 8.13344587E-04,
     *  8.18230357E-04,
     *  7.71932510E-04, 7.74888149E-04, 7.77870670E-04, 7.80880439E-04,
     *  7.85029249E-04, 7.89230356E-04, 7.93484709E-04, 7.97793267E-04,
     *  8.02156995E-04,
     *  7.59630666E-04, 7.62319682E-04, 7.65029477E-04, 7.67760281E-04,
     *  7.71518373E-04, 7.75316534E-04, 7.79155345E-04, 7.83035383E-04,
     *  7.86957228E-04,
     *  7.47666080E-04, 7.50119850E-04, 7.52589733E-04, 7.55075872E-04,
     *  7.58492517E-04, 7.61940012E-04, 7.65418712E-04, 7.68928968E-04,
     *  7.72471128E-04,
     *  7.35990240E-04, 7.38234794E-04, 7.40491853E-04, 7.42761507E-04,
     *  7.45876947E-04, 7.49016193E-04, 7.52179459E-04, 7.55366959E-04,
     *  7.58578900E-04,
     *  7.24564620E-04, 7.26621865E-04, 7.28688800E-04, 7.30765483E-04,
     *  7.33613132E-04, 7.36479145E-04, 7.39363652E-04, 7.42266782E-04,
     *  7.45188658E-04,
     *  7.13358265E-04, 7.15246861E-04, 7.17142938E-04, 7.19046534E-04,
     *  7.21654523E-04, 7.24276640E-04, 7.26912964E-04, 7.29563571E-04,
     *  7.32228534E-04,
     *  7.02346054E-04, 7.04082064E-04, 7.05823815E-04, 7.07571328E-04,
     *  7.09963628E-04, 7.12366738E-04, 7.14780707E-04, 7.17205579E-04,
     *  7.19641399E-04,
     *  6.91507429E-04, 6.93104811E-04, 6.94706554E-04, 6.96312675E-04,
     *  6.98509922E-04, 7.00715371E-04, 7.02929053E-04, 7.05150995E-04,
     *  7.07381223E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  6.80825450E-04, 6.82296425E-04, 6.83770671E-04, 6.85248201E-04,
     *  6.87268323E-04, 6.89294594E-04, 6.91327033E-04, 6.93365660E-04,
     *  6.95410489E-04,
     *  6.70286071E-04, 6.71641423E-04, 6.72999183E-04, 6.74359361E-04,
     *  6.76218061E-04, 6.78081292E-04, 6.79949069E-04, 6.81821405E-04,
     *  6.83698312E-04,
     *  6.59877593E-04, 6.61126893E-04, 6.62377922E-04, 6.63630688E-04,
     *  6.65341817E-04, 6.67056206E-04, 6.68773868E-04, 6.70494814E-04,
     *  6.72219054E-04,
     *  6.49590223E-04, 6.50742021E-04, 6.51895015E-04, 6.53049213E-04,
     *  6.54625070E-04, 6.56203193E-04, 6.57783594E-04, 6.59366284E-04,
     *  6.60951271E-04,
     *  6.39415741E-04, 6.40477713E-04, 6.41540467E-04, 6.42604010E-04,
     *  6.44055579E-04, 6.45508642E-04, 6.46963213E-04, 6.48419301E-04,
     *  6.49876916E-04,
     *  6.29347226E-04, 6.30326298E-04, 6.31305834E-04, 6.32285841E-04,
     *  6.33622985E-04, 6.34961031E-04, 6.36299994E-04, 6.37639883E-04,
     *  6.38980708E-04,
     *  6.19378840E-04, 6.20281289E-04, 6.21183963E-04, 6.22086867E-04,
     *  6.23318486E-04, 6.24550562E-04, 6.25783109E-04, 6.27016136E-04,
     *  6.28249653E-04,
     *  6.09505650E-04, 6.10337190E-04, 6.11168778E-04, 6.12000423E-04,
     *  6.13134585E-04, 6.14268877E-04, 6.15403311E-04, 6.16537898E-04,
     *  6.17672647E-04,
     *  5.99723490E-04, 6.00489340E-04, 6.01255117E-04, 6.02020826E-04,
     *  6.03064876E-04, 6.04108825E-04, 6.05152684E-04, 6.06196463E-04,
     *  6.07240170E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *  0.41758831    , 0.42191677    , 0.42624395    , 0.43056990    ,
     *  0.43489467    , 0.43921831    , 0.44381419    , 0.44840888    ,
     *  0.45300244    ,
     *  0.35728632    , 0.36100043    , 0.36471325    , 0.36842483    ,
     *  0.37213524    , 0.37584450    , 0.37978714    , 0.38372859    ,
     *  0.38766890    ,
     *  0.30726480    , 0.31046933    , 0.31367257    , 0.31687457    ,
     *  0.32007537    , 0.32327503    , 0.32667583    , 0.33007544    ,
     *  0.33347390    ,
     *  0.26553016    , 0.26830957    , 0.27108769    , 0.27386455    ,
     *  0.27664022    , 0.27941473    , 0.28236350    , 0.28531106    ,
     *  0.28825747    ,
     *  0.23051718    , 0.23293999    , 0.23536150    , 0.23778175    ,
     *  0.24020079    , 0.24261867    , 0.24518824    , 0.24775660    ,
     *  0.25032379    ,
     *  0.20098880    , 0.20311093    , 0.20523174    , 0.20735128    ,
     *  0.20946960    , 0.21158676    , 0.21383657    , 0.21608516    ,
     *  0.21833259    ,
     *  0.17596106    , 0.17782839    , 0.17969439    , 0.18155911    ,
     *  0.18342260    , 0.18528490    , 0.18726375    , 0.18924136    ,
     *  0.19121779    ,
     *  0.15464658    , 0.15629698    , 0.15794603    , 0.15959379    ,
     *  0.16124030    , 0.16288562    , 0.16463374    , 0.16638062    ,
     *  0.16812631    ,
     *  0.13641160    , 0.13787648    , 0.13933999    , 0.14080218    ,
     *  0.14226313    , 0.14372287    , 0.14527366    , 0.14682319    ,
     *  0.14837153    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.12074317    , 0.12204871    , 0.12335286    , 0.12465568    ,
     *  0.12595724    , 0.12725757    , 0.12863886    , 0.13001888    ,
     *  0.13139769    ,
     *  0.10722391    , 0.10839204    , 0.10955877    , 0.11072415    ,
     *  0.11188824    , 0.11305110    , 0.11428620    , 0.11552002    ,
     *  0.11675262    ,
     *  9.55124755E-02, 9.65616578E-02, 9.76094146E-02, 9.86558072E-02,
     *  9.97008934E-02, 0.10074473    , 0.10185326    , 0.10296049    ,
     *  0.10406648    ,
     *  8.53283200E-02, 8.62741607E-02, 8.72185509E-02, 8.81615541E-02,
     *  8.91032296E-02, 9.00436336E-02, 9.10421752E-02, 9.20393989E-02,
     *  9.30353610E-02,
     *  7.64397995E-02, 7.72955457E-02, 7.81498139E-02, 7.90026694E-02,
     *  7.98541737E-02, 8.07043849E-02, 8.16070076E-02, 8.25082916E-02,
     *  8.34082947E-02,
     *  6.86547727E-02, 6.94317181E-02, 7.02071544E-02, 7.09811496E-02,
     *  7.17537676E-02, 7.25250681E-02, 7.33437655E-02, 7.41611009E-02,
     *  7.49771341E-02,
     *  6.18131742E-02, 6.25209857E-02, 6.32272537E-02, 6.39320489E-02,
     *  6.46354377E-02, 6.53374822E-02, 6.60825166E-02, 6.68261633E-02,
     *  6.75684843E-02,
     *  5.57811015E-02, 5.64280869E-02, 5.70734902E-02, 5.77173855E-02,
     *  5.83598418E-02, 5.90009241E-02, 5.96811107E-02, 6.03598812E-02,
     *  6.10372998E-02,
     *  5.04460864E-02, 5.10394133E-02, 5.16311150E-02, 5.22212691E-02,
     *  5.28099482E-02, 5.33972200E-02, 5.40201596E-02, 5.46416515E-02,
     *  5.52617624E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  4.57132965E-02, 4.62591728E-02, 4.68033755E-02, 4.73459866E-02,
     *  4.78870822E-02, 4.84267336E-02, 4.89990039E-02, 4.95697913E-02,
     *  5.01391655E-02,
     *  4.15024688E-02, 4.20062919E-02, 4.25083874E-02, 4.30088417E-02,
     *  4.35077355E-02, 4.40051436E-02, 4.45324577E-02, 4.50582499E-02,
     *  4.55825931E-02,
     *  3.86089895E-02, 3.90840361E-02, 3.95573093E-02, 4.00288998E-02,
     *  4.04988919E-02, 4.09673637E-02, 4.14638767E-02, 4.19588351E-02,
     *  4.24523149E-02,
     *  3.59514480E-02, 3.64001772E-02, 3.68470829E-02, 3.72922604E-02,
     *  3.77357980E-02, 3.81777776E-02, 3.86460854E-02, 3.91128030E-02,
     *  3.95780096E-02,
     *  3.35068004E-02, 3.39314412E-02, 3.43542036E-02, 3.47751880E-02,
     *  3.51944873E-02, 3.56121873E-02, 3.60546389E-02, 3.64954618E-02,
     *  3.69347385E-02,
     *  3.12545534E-02, 3.16571318E-02, 3.20577712E-02, 3.24565780E-02,
     *  3.28536500E-02, 3.32490778E-02, 3.36678036E-02, 3.40848587E-02,
     *  3.45003295E-02,
     *  2.91764471E-02, 2.95588090E-02, 2.99391653E-02, 3.03176287E-02,
     *  3.06943029E-02, 3.10692836E-02, 3.14662202E-02, 3.18614402E-02,
     *  3.22550342E-02,
     *  2.72561803E-02, 2.76200127E-02, 2.79817658E-02, 2.83415595E-02,
     *  2.86995043E-02, 2.90557014E-02, 2.94326126E-02, 2.98077572E-02,
     *  3.01812304E-02,
     *  2.54791724E-02, 2.58260218E-02, 2.61707101E-02, 2.65133657E-02,
     *  2.68541063E-02, 2.71930396E-02, 2.75515363E-02, 2.79082115E-02,
     *  2.82631657E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  2.38323568E-02, 2.41636460E-02, 2.44926830E-02, 2.48196059E-02,
     *  2.51445408E-02, 2.54676027E-02, 2.58091593E-02, 2.61488342E-02,
     *  2.64867340E-02,
     *  2.23040013E-02, 2.26210443E-02, 2.29357333E-02, 2.32482177E-02,
     *  2.35586329E-02, 2.38671025E-02, 2.41930726E-02, 2.45170946E-02,
     *  2.48392819E-02,
     *  2.08835506E-02, 2.11875663E-02, 2.14891140E-02, 2.17883558E-02,
     *  2.20854383E-02, 2.23804945E-02, 2.26921237E-02, 2.30017318E-02,
     *  2.33094398E-02,
     *  1.95614886E-02, 1.98536138E-02, 2.01431425E-02, 2.04302517E-02,
     *  2.07151008E-02, 2.09978339E-02, 2.12962728E-02, 2.15926099E-02,
     *  2.18869746E-02,
     *  1.83292176E-02, 1.86105190E-02, 1.88890783E-02, 1.91650900E-02,
     *  1.94387285E-02, 1.97101507E-02, 1.99964656E-02, 2.02805890E-02,
     *  2.05626603E-02,
     *  1.71789512E-02, 1.74504367E-02, 1.77190144E-02, 1.79848995E-02,
     *  1.82482838E-02, 1.85093391E-02, 1.87845222E-02, 1.90574140E-02,
     *  1.93281652E-02,
     *  1.61036191E-02, 1.63662499E-02, 1.66257828E-02, 1.68824576E-02,
     *  1.71364871E-02, 1.73880606E-02, 1.76530395E-02, 1.79156156E-02,
     *  1.81759524E-02,
     *  1.50967825E-02, 1.53514845E-02, 1.56028689E-02, 1.58512056E-02,
     *  1.60967321E-02, 1.63396584E-02, 1.65953050E-02, 1.68484234E-02,
     *  1.70991925E-02,
     *  1.41525571E-02, 1.44002335E-02, 1.46443365E-02, 1.48851726E-02,
     *  1.51230093E-02, 1.53580815E-02, 1.56052202E-02, 1.58496895E-02,
     *  1.60916857E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  1.32655419E-02, 1.35070874E-02, 1.37447589E-02, 1.39789080E-02,
     *  1.42098389E-02, 1.44378167E-02, 1.46772331E-02, 1.49138199E-02,
     *  1.51477941E-02,
     *  1.24307534E-02, 1.26670709E-02, 1.28991570E-02, 1.31274202E-02,
     *  1.33522100E-02, 1.35738285E-02, 1.38062777E-02, 1.40357143E-02,
     *  1.42623802E-02,
     *  1.16435614E-02, 1.18755817E-02, 1.21029410E-02, 1.23261198E-02,
     *  1.25455250E-02, 1.27615040E-02, 1.29877191E-02, 1.32107117E-02,
     *  1.34307529E-02,
     *  1.08996233E-02, 1.11283321E-02, 1.13518552E-02, 1.15707675E-02,
     *  1.17855486E-02, 1.19966035E-02, 1.22173053E-02, 1.24345414E-02,
     *  1.26486190E-02,
     *  9.94744155E-03, 1.01733935E-02, 1.03932319E-02, 1.06077125E-02,
     *  1.08174521E-02, 1.10229611E-02, 1.12373049E-02, 1.14477844E-02,
     *  1.16547689E-02,
     *  9.05793789E-03, 9.28353364E-03, 9.50171864E-03, 9.71353088E-03,
     *  9.91979238E-03, 1.01211671E-02, 1.03305259E-02, 1.05355188E-02,
     *  1.07365996E-02,
     *  8.22094148E-03, 8.44929587E-03, 8.66833034E-03, 8.87955227E-03,
     *  9.08410978E-03, 9.28290074E-03, 9.48873986E-03, 9.68956826E-03,
     *  9.88595718E-03,
     *  7.42530501E-03, 7.66088519E-03, 7.88412788E-03, 8.09739681E-03,
     *  8.30239716E-03, 8.50040574E-03, 8.70436717E-03, 8.90246600E-03,
     *  9.09544344E-03,
     *  6.65698688E-03, 6.90708560E-03, 7.13954886E-03, 7.35852580E-03,
     *  7.56677529E-03, 7.76623933E-03, 7.97027362E-03, 8.16728133E-03,
     *  8.35826044E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  5.89380041E-03, 6.17279446E-03, 6.42309499E-03, 6.65346954E-03,
     *  6.86899779E-03, 7.07292947E-03, 7.27951985E-03, 7.47742278E-03,
     *  7.66804667E-03,
     *  5.08340623E-03, 5.43154251E-03, 5.71810973E-03, 5.97021450E-03,
     *  6.19954891E-03, 6.41242187E-03, 6.62500238E-03, 6.82638507E-03,
     *  7.01868479E-03,
     *  4.36114444E-03, 4.60618184E-03, 4.99181998E-03, 5.28992988E-03,
     *  5.54564114E-03, 5.77501586E-03, 5.99884868E-03, 6.20737105E-03,
     *  6.40404410E-03,
     *  3.72464444E-03, 3.91824444E-03, 4.11471967E-03, 4.57040377E-03,
     *  4.88547394E-03, 5.14686052E-03, 5.39120419E-03, 5.61262925E-03,
     *  5.81758093E-03,
     *  3.13284444E-03, 3.27804444E-03, 3.40524444E-03, 3.43980849E-03,
     *  4.16225587E-03, 4.50215670E-03, 4.78724661E-03, 5.03207700E-03,
     *  5.25161517E-03,
     *  2.58144444E-03, 2.70154444E-03, 2.83514444E-03, 3.00994444E-03,
     *  3.38624444E-03, 3.76048279E-03, 4.15724676E-03, 4.44977062E-03,
     *  4.69577961E-03,
     *  2.02754444E-03, 2.11924444E-03, 2.23104444E-03, 2.38434444E-03,
     *  2.61944444E-03, 2.90954444E-03, 3.32719493E-03, 3.78932531E-03,
     *  4.09640206E-03,
     *  1.50074444E-03, 1.55794444E-03, 1.62854444E-03, 1.72224444E-03,
     *  1.85104444E-03, 2.01314444E-03, 2.22424944E-03, 2.85395775E-03,
     *  3.43847166E-03,
     *  9.98408054E-04, 1.01827171E-03, 1.04071362E-03, 1.06656526E-03,
     *  1.09715361E-03, 1.13480914E-03, 1.18802497E-03, 1.27131000E-03,
     *  1.88769117E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  9.96154146E-04, 1.01560485E-03, 1.03749121E-03, 1.06256202E-03,
     *  1.09198505E-03, 1.12774164E-03, 1.17705281E-03, 1.24957718E-03,
     *  1.40359816E-03,
     *  9.92880088E-04, 1.01175182E-03, 1.03286884E-03, 1.05687626E-03,
     *  1.08475001E-03, 1.11807403E-03, 1.16271515E-03, 1.22432266E-03,
     *  1.32730112E-03,
     *  9.82779730E-04, 1.00000719E-03, 1.01899610E-03, 1.04016243E-03,
     *  1.06408865E-03, 1.09162561E-03, 1.12634826E-03, 1.16933576E-03,
     *  1.22582484E-03,
     *  9.72929181E-04, 9.88733238E-04, 1.00594213E-03, 1.02483372E-03,
     *  1.04577545E-03, 1.06926627E-03, 1.09782742E-03, 1.13131221E-03,
     *  1.17169684E-03,
     *  9.35593995E-04, 9.47203518E-04, 9.59450470E-04, 9.72404406E-04,
     *  9.86145966E-04, 1.00076909E-03, 1.01740747E-03, 1.03532335E-03,
     *  1.05470348E-03,
     *  9.06430825E-04, 9.15688780E-04, 9.25307820E-04, 9.35313835E-04,
     *  9.45735215E-04, 9.56603121E-04, 9.68686493E-04, 9.81358678E-04,
     *  9.94669700E-04,
     *  8.81911752E-04, 8.89616558E-04, 8.97549757E-04, 9.05722983E-04,
     *  9.14148605E-04, 9.22839761E-04, 9.32387461E-04, 9.42268952E-04,
     *  9.52503187E-04,
     *  8.60405038E-04, 8.66987030E-04, 8.73723200E-04, 8.80619369E-04,
     *  8.87681600E-04, 8.94916203E-04, 9.02804759E-04, 9.10903798E-04,
     *  9.19221841E-04,
     *  8.41014157E-04, 8.46736590E-04, 8.52567569E-04, 8.58510208E-04,
     *  8.64567700E-04, 8.70743321E-04, 8.77442833E-04, 8.84283813E-04,
     *  8.91270487E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  8.23191371E-04, 8.28229312E-04, 8.33345886E-04, 8.38542830E-04,
     *  8.43821904E-04, 8.49184892E-04, 8.54981114E-04, 8.60876442E-04,
     *  8.66873100E-04,
     *  8.06576865E-04, 8.11053857E-04, 8.15588957E-04, 8.20183157E-04,
     *  8.24837454E-04, 8.29552847E-04, 8.34634591E-04, 8.39787749E-04,
     *  8.45013530E-04,
     *  7.90921458E-04, 7.94928650E-04, 7.98979378E-04, 8.03074218E-04,
     *  8.07213740E-04, 8.11398514E-04, 8.15898210E-04, 8.20450379E-04,
     *  8.25055690E-04,
     *  7.76045534E-04, 7.79652528E-04, 7.83292447E-04, 7.86965622E-04,
     *  7.90672383E-04, 7.94413053E-04, 7.98427844E-04, 8.02481709E-04,
     *  8.06575019E-04,
     *  7.61815486E-04, 7.65076916E-04, 7.68363386E-04, 7.71675088E-04,
     *  7.75012207E-04, 7.78374928E-04, 7.81978595E-04, 7.85611613E-04,
     *  7.89274188E-04,
     *  7.48129399E-04, 7.51089120E-04, 7.54067934E-04, 7.57065948E-04,
     *  7.60083266E-04, 7.63119989E-04, 7.66370153E-04, 7.69642477E-04,
     *  7.72937065E-04,
     *  7.34907921E-04, 7.37601798E-04, 7.40310227E-04, 7.43033267E-04,
     *  7.45770975E-04, 7.48523403E-04, 7.51466102E-04, 7.54425556E-04,
     *  7.57401817E-04,
     *  7.22088204E-04, 7.24546031E-04, 7.27014914E-04, 7.29494883E-04,
     *  7.31985968E-04, 7.34488193E-04, 7.37160912E-04, 7.39846279E-04,
     *  7.42544316E-04,
     *  7.09619760E-04, 7.11866624E-04, 7.14121834E-04, 7.16385404E-04,
     *  7.18657350E-04, 7.20937681E-04, 7.23371434E-04, 7.25814687E-04,
     *  7.28267447E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  6.97461534E-04, 6.99518807E-04, 7.01582316E-04, 7.03652068E-04,
     *  7.05728070E-04, 7.07810326E-04, 7.10031129E-04, 7.12259007E-04,
     *  7.14493957E-04,
     *  6.85579799E-04, 6.87465872E-04, 6.89356536E-04, 6.91251796E-04,
     *  6.93151654E-04, 6.95056111E-04, 6.97086053E-04, 6.99121191E-04,
     *  7.01161522E-04,
     *  6.73946594E-04, 6.75677440E-04, 6.77411595E-04, 6.79149063E-04,
     *  6.80889845E-04, 6.82633940E-04, 6.84491969E-04, 6.86353741E-04,
     *  6.88219251E-04,
     *  6.62538563E-04, 6.64128165E-04, 6.65720080E-04, 6.67314312E-04,
     *  6.68910861E-04, 6.70509727E-04, 6.72212252E-04, 6.73917394E-04,
     *  6.75625152E-04,
     *  6.51336064E-04, 6.52796752E-04, 6.54258983E-04, 6.55722761E-04,
     *  6.57188089E-04, 6.58654966E-04, 6.60216313E-04, 6.61779412E-04,
     *  6.63344262E-04,
     *  6.40322477E-04, 6.41665195E-04, 6.43008867E-04, 6.44353498E-04,
     *  6.45699089E-04, 6.47045644E-04, 6.48478416E-04, 6.49912278E-04,
     *  6.51347232E-04,
     *  6.29483669E-04, 6.30718189E-04, 6.31953218E-04, 6.33188762E-04,
     *  6.34424823E-04, 6.35661404E-04, 6.36976761E-04, 6.38292710E-04,
     *  6.39609252E-04,
     *  6.18807566E-04, 6.19942660E-04, 6.21077936E-04, 6.22213396E-04,
     *  6.23349046E-04, 6.24484888E-04, 6.25692776E-04, 6.26900886E-04,
     *  6.28109218E-04,
     *  6.08283812E-04, 6.09327396E-04, 6.10370925E-04, 6.11414404E-04,
     *  6.12457836E-04, 6.13501224E-04, 6.14610553E-04, 6.15719836E-04,
     *  6.16829074E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *  0.45509002    , 0.45822099    , 0.46865408    , 0.48004511    ,
     *  0.53643284    , 0.59926930    , 0.66932153    , 0.74744204    ,
     *  0.83457966    ,
     *  0.38945956    , 0.39214513    , 0.40109356    , 0.41086279    ,
     *  0.45921188    , 0.51307533    , 0.57311171    , 0.64005242    ,
     *  0.71471107    ,
     *  0.33501826    , 0.33733439    , 0.34505133    , 0.35347530    ,
     *  0.39515641    , 0.44157675    , 0.49330495    , 0.55097195    ,
     *  0.61527922    ,
     *  0.28959635    , 0.29160426    , 0.29829379    , 0.30559543    ,
     *  0.34171345    , 0.38192393    , 0.42672048    , 0.47665025    ,
     *  0.53232114    ,
     *  0.25149031    , 0.25323966    , 0.25906732    , 0.26542746    ,
     *  0.29687862    , 0.33187957    , 0.37086102    , 0.41429985    ,
     *  0.46272546    ,
     *  0.21935375    , 0.22088507    , 0.22598595    , 0.23155214    ,
     *  0.25906774    , 0.28967541    , 0.32375284    , 0.36171766    ,
     *  0.40403310    ,
     *  0.19211577    , 0.19346233    , 0.19794727    , 0.20284060    ,
     *  0.22702080    , 0.25390502    , 0.28382608    , 0.31715140    ,
     *  0.35428815    ,
     *  0.16891942    , 0.17010864    , 0.17406912    , 0.17838951    ,
     *  0.19972948    , 0.22344293    , 0.24982449    , 0.27919884    ,
     *  0.31192542    ,
     *  0.14907492    , 0.15012958    , 0.15364147    , 0.15747179    ,
     *  0.17638223    , 0.19738328    , 0.22073693    , 0.24673135    ,
     *  0.27568516    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.13202403    , 0.13296309    , 0.13608963    , 0.13949896    ,
     *  0.15632220    , 0.17499288    , 0.19574503    , 0.21883548    ,
     *  0.24454774    ,
     *  0.11731249    , 0.11815184    , 0.12094600    , 0.12399219    ,
     *  0.13901492    , 0.15567519    , 0.17418294    , 0.19476796    ,
     *  0.21768355    ,
     *  0.10456880    , 0.10532183    , 0.10782817    , 0.11055990    ,
     *  0.12402332    , 0.13894233    , 0.15550606    , 0.17392094    ,
     *  0.19441410    ,
     *  9.34876618E-02, 9.41656552E-02, 9.64218498E-02, 9.88802456E-02,
     *  0.11098816    , 0.12439333    , 0.13926686    , 0.15579488    ,
     *  0.17418179    ,
     *  8.38169725E-02, 8.44295248E-02, 8.64675299E-02, 8.86875043E-02,
     *  9.96128535E-02, 0.11169714    , 0.12509580    , 0.13997731    ,
     *  0.15652623    ,
     *  7.53476377E-02, 7.59029215E-02, 7.77499736E-02, 7.97612703E-02,
     *  8.96513955E-02, 0.10057917    , 0.11268640    , 0.12612612    ,
     *  0.14106555    ,
     *  6.79054754E-02, 6.84104826E-02, 7.00898820E-02, 7.19179440E-02,
     *  8.08988622E-02, 9.08107002E-02, 0.10178335    , 0.11395634    ,
     *  0.12748167    ,
     *  6.13447822E-02, 6.18055174E-02, 6.33372728E-02, 6.50039469E-02,
     *  7.31838412E-02, 8.22003941E-02, 9.21730959E-02, 0.10322959    ,
     *  0.11550851    ,
     *  5.55431873E-02, 5.59648264E-02, 5.73661835E-02, 5.88902969E-02,
     *  6.63623760E-02, 7.45875757E-02, 8.36762819E-02, 9.37456903E-02,
     *  0.10492262    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  5.03975188E-02, 5.07845394E-02, 5.20704155E-02, 5.34682512E-02,
     *  6.03131020E-02, 6.78367830E-02, 7.61417106E-02, 8.53358669E-02,
     *  9.55356327E-02,
     *  4.58204671E-02, 4.61767565E-02, 4.73601002E-02, 4.86457892E-02,
     *  5.49333212E-02, 6.18333903E-02, 6.94414385E-02, 7.78573099E-02,
     *  8.71881272E-02,
     *  4.26761510E-02, 4.30113737E-02, 4.41244155E-02, 4.53331896E-02,
     *  5.12382859E-02, 5.77102244E-02, 6.48397395E-02, 7.27211261E-02,
     *  8.14551688E-02,
     *  3.97889846E-02, 4.01049046E-02, 4.11535186E-02, 4.22917852E-02,
     *  4.78461135E-02, 5.39251849E-02, 6.06154889E-02, 6.80062629E-02,
     *  7.61924921E-02,
     *  3.71339165E-02, 3.74321294E-02, 3.84216267E-02, 3.94951771E-02,
     *  4.47273462E-02, 5.04453939E-02, 5.67319893E-02, 6.36717590E-02,
     *  7.13543758E-02,
     *  3.46886752E-02, 3.49706266E-02, 3.59058187E-02, 3.69198975E-02,
     *  4.18557985E-02, 4.72416261E-02, 5.31566203E-02, 5.96812035E-02,
     *  6.69001782E-02,
     *  3.24334233E-02, 3.27004260E-02, 3.35856801E-02, 3.45450457E-02,
     *  3.92081506E-02, 4.42878552E-02, 4.98603323E-02, 5.60021716E-02,
     *  6.27937064E-02,
     *  3.03504600E-02, 3.06037083E-02, 3.14429963E-02, 3.23519738E-02,
     *  3.67635983E-02, 4.15608629E-02, 4.68172102E-02, 5.26057368E-02,
     *  5.90026725E-02,
     *  2.84239626E-02, 2.86645454E-02, 2.94614865E-02, 3.03240148E-02,
     *  3.45035493E-02, 3.90399001E-02, 4.40040947E-02, 4.94660489E-02,
     *  5.54982223E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  2.66397625E-02, 2.68686745E-02, 2.76265737E-02, 2.84462467E-02,
     *  3.24113598E-02, 3.67063927E-02, 4.14002545E-02, 4.65599678E-02,
     *  5.22545267E-02,
     *  2.49851504E-02, 2.52033029E-02, 2.59251843E-02, 2.67052873E-02,
     *  3.04721059E-02, 3.45436866E-02, 3.89871014E-02, 4.38667454E-02,
     *  4.92484266E-02,
     *  2.34487071E-02, 2.36569362E-02, 2.43455731E-02, 2.50891158E-02,
     *  2.86723843E-02, 3.25368252E-02, 3.67479418E-02, 4.13677485E-02,
     *  4.64591232E-02,
     *  2.20201551E-02, 2.22192303E-02, 2.28771719E-02, 2.35869166E-02,
     *  2.70001385E-02, 3.06723553E-02, 3.46677604E-02, 3.90462170E-02,
     *  4.38679088E-02,
     *  2.06902289E-02, 2.08808602E-02, 2.15104555E-02, 2.21889435E-02,
     *  2.54445066E-02, 2.89381575E-02, 3.27330307E-02, 3.68870528E-02,
     *  4.14579306E-02,
     *  1.94505617E-02, 1.96334063E-02, 2.02368256E-02, 2.08863999E-02,
     *  2.39956884E-02, 2.73232977E-02, 3.09315493E-02, 3.48766345E-02,
     *  3.92139842E-02,
     *  1.82935858E-02, 1.84692537E-02, 1.90485081E-02, 1.96713342E-02,
     *  2.26448289E-02, 2.58178970E-02, 2.92522903E-02, 3.30026551E-02,
     *  3.71223322E-02,
     *  1.72124440E-02, 1.73815039E-02, 1.79384628E-02, 1.85365478E-02,
     *  2.13839152E-02, 2.44130170E-02, 2.76852779E-02, 3.12539795E-02,
     *  3.51705454E-02,
     *  1.62009129E-02, 1.63638969E-02, 1.69003046E-02, 1.74755135E-02,
     *  2.02056865E-02, 2.31005587E-02, 2.62214735E-02, 2.96205187E-02,
     *  3.33473620E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  1.52533337E-02, 1.54107421E-02, 1.59282324E-02, 1.64823045E-02,
     *  1.91035543E-02, 2.18731744E-02, 2.48526763E-02, 2.80931191E-02,
     *  3.16425645E-02,
     *  1.43645512E-02, 1.45168573E-02, 1.50169678E-02, 1.55515306E-02,
     *  1.80715320E-02, 2.07241882E-02, 2.35714362E-02, 2.66634648E-02,
     *  3.00468703E-02,
     *  1.35298599E-02, 1.36775138E-02, 1.41616994E-02, 1.46782818E-02,
     *  1.71041730E-02, 1.96475274E-02, 2.23709759E-02, 2.53239907E-02,
     *  2.85518348E-02,
     *  1.27449549E-02, 1.28883884E-02, 1.33580342E-02, 1.38580792E-02,
     *  1.61965149E-02, 1.86376603E-02, 2.12451223E-02, 2.40678063E-02,
     *  2.71497662E-02,
     *  1.17477834E-02, 1.18861329E-02, 1.23380830E-02, 1.28177712E-02,
     *  1.50468974E-02, 1.73591689E-02, 1.98200098E-02, 2.24777901E-02,
     *  2.53751029E-02,
     *  1.08268112E-02, 1.09608324E-02, 1.13974534E-02, 1.18591798E-02,
     *  1.39896046E-02, 1.61840552E-02, 1.85103884E-02, 2.10167092E-02,
     *  2.37443532E-02,
     *  9.97388722E-03, 1.01043327E-02, 1.05279353E-02, 1.09739829E-02,
     *  1.30154907E-02, 1.51021340E-02, 1.73048921E-02, 1.96718758E-02,
     *  2.22433533E-02,
     *  9.18163311E-03, 9.30927511E-03, 9.72217042E-03, 1.01547524E-02,
     *  1.21164351E-02, 1.41043661E-02, 1.61934344E-02, 1.84320300E-02,
     *  2.08595331E-02,
     *  8.44329419E-03, 8.56895415E-03, 8.97352253E-03, 9.39482894E-03,
     *  1.12852100E-02, 1.31827113E-02, 1.51670431E-02, 1.72871555E-02,
     *  1.95817103E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  7.75258590E-03, 7.87717627E-03, 8.27595795E-03, 8.68821081E-03,
     *  1.05153652E-02, 1.23300000E-02, 1.42177178E-02, 1.62283201E-02,
     *  1.83999126E-02,
     *  7.10352033E-03, 7.22810760E-03, 7.62393024E-03, 8.02945259E-03,
     *  9.80112835E-03, 1.15398217E-02, 1.33383050E-02, 1.52475366E-02,
     *  1.73052222E-02,
     *  6.49018413E-03, 6.61609093E-03, 7.01226129E-03, 7.41356932E-03,
     *  9.13731563E-03, 1.08064262E-02, 1.25223876E-02, 1.43376393E-02,
     *  1.62896376E-02,
     *  5.90641129E-03, 6.03539498E-03, 6.43600766E-03, 6.83594113E-03,
     *  8.51925106E-03, 1.01246334E-02, 1.17641845E-02, 1.34921717E-02,
     *  1.53459489E-02,
     *  5.34522332E-03, 5.47981860E-03, 5.89029201E-03, 6.29221059E-03,
     *  7.94268938E-03, 9.48974784E-03, 1.10584545E-02, 1.27052795E-02,
     *  1.44676178E-02,
     *  4.79770770E-03, 4.94196649E-03, 5.37006202E-03, 5.77815947E-03,
     *  7.40373550E-03, 8.89746950E-03, 1.04003974E-02, 1.19715997E-02,
     *  1.36486539E-02,
     *  4.21520613E-03, 4.37807971E-03, 4.83856763E-03, 5.25938828E-03,
     *  6.86786749E-03, 8.30997484E-03, 9.74799684E-03, 1.12442805E-02,
     *  1.28367507E-02,
     *  3.59896780E-03, 3.80154250E-03, 4.32103831E-03, 4.76382274E-03,
     *  6.36609463E-03, 7.76138803E-03, 9.13915234E-03, 1.05655641E-02,
     *  1.20790532E-02,
     *  2.81707096E-03, 3.15824432E-03, 3.80424559E-03, 4.28410094E-03,
     *  5.89315667E-03, 7.24596179E-03, 8.56745625E-03, 9.92829091E-03,
     *  1.13675604E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  2.10876516E-03, 2.83965604E-03, 3.59073954E-03, 4.09245870E-03,
     *  5.70871524E-03, 7.04544763E-03, 8.34514938E-03, 9.68048944E-03,
     *  1.10908782E-02,
     *  1.41718434E-03, 2.10591470E-03, 3.27036625E-03, 3.81502949E-03,
     *  5.44726979E-03, 6.76175477E-03, 8.03072186E-03, 9.33000437E-03,
     *  1.06995201E-02,
     *  1.25877409E-03, 1.32299595E-03, 2.09024330E-03, 2.95010003E-03,
     *  4.68771766E-03, 5.94167246E-03, 7.12245913E-03, 8.31754439E-03,
     *  9.56876986E-03,
     *  1.19316580E-03, 1.23035768E-03, 1.44203425E-03, 2.08359447E-03,
     *  4.01261918E-03, 5.21867802E-03, 6.32246460E-03, 7.42556136E-03,
     *  8.57215294E-03,
     *  1.06405555E-03, 1.07878956E-03, 1.13520849E-03, 1.21411474E-03,
     *  2.07413311E-03, 3.09781970E-03, 3.96572176E-03, 4.78963903E-03,
     *  5.62013534E-03,
     *  1.00094598E-03, 1.01064133E-03, 1.04564267E-03, 1.08939152E-03,
     *  1.43837589E-03, 2.07018424E-03, 2.74610168E-03, 3.39633959E-03,
     *  4.04343627E-03,
     *  9.57277046E-04, 9.64586565E-04, 9.90325240E-04, 1.02111147E-03,
     *  1.22856821E-03, 1.58923273E-03, 2.06615609E-03, 2.57328298E-03,
     *  3.08929089E-03,
     *  9.23077490E-04, 9.28951085E-04, 9.49346542E-04, 9.73166241E-04,
     *  1.12021585E-03, 1.35234049E-03, 1.67802228E-03, 2.06152233E-03,
     *  2.47196728E-03,
     *  8.94495527E-04, 8.99392098E-04, 9.16242425E-04, 9.35626728E-04,
     *  1.04910750E-03, 1.21520486E-03, 1.44573254E-03, 1.73253858E-03,
     *  2.05624157E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  8.69632917E-04, 8.73813228E-04, 8.88108012E-04, 9.04381121E-04,
     *  9.96311412E-04, 1.12364105E-03, 1.29550585E-03, 1.51283625E-03,
     *  1.76755007E-03,
     *  8.47413186E-04, 8.51041519E-04, 8.63390597E-04, 8.77340684E-04,
     *  9.54153572E-04, 1.05624655E-03, 1.19020320E-03, 1.35909990E-03,
     *  1.56091797E-03,
     *  8.27166730E-04, 8.30354268E-04, 8.41163700E-04, 8.53302327E-04,
     *  9.18861599E-04, 1.00327555E-03, 1.11128596E-03, 1.24608736E-03,
     *  1.40817081E-03,
     *  8.08448725E-04, 8.11274781E-04, 8.20830606E-04, 8.31511105E-04,
     *  8.88331196E-04, 9.59683316E-04, 1.04902784E-03, 1.15916374E-03,
     *  1.29144886E-03,
     *  7.90948793E-04, 7.93472267E-04, 8.01984788E-04, 8.11462885E-04,
     *  8.61279504E-04, 9.22587632E-04, 9.97953939E-04, 1.08969780E-03,
     *  1.19937918E-03,
     *  7.74441972E-04, 7.76708017E-04, 7.84337133E-04, 7.92804777E-04,
     *  8.36871382E-04, 8.90213662E-04, 9.54768320E-04, 1.03241461E-03,
     *  1.12465272E-03,
     *  7.58760213E-04, 7.60804346E-04, 7.67674963E-04, 7.75280491E-04,
     *  8.14535087E-04, 8.61403236E-04, 9.17371541E-04, 9.83950676E-04,
     *  1.06248283E-03,
     *  7.43774873E-04, 7.45625628E-04, 7.51837511E-04, 7.58698322E-04,
     *  7.93863354E-04, 8.35365000E-04, 8.84363302E-04, 9.42072861E-04,
     *  1.00965181E-03,
     *  7.29385466E-04, 7.31066180E-04, 7.36700511E-04, 7.42911389E-04,
     *  7.74556653E-04, 8.11537660E-04, 8.54773598E-04, 9.05245792E-04,
     *  9.63935216E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  7.15512167E-04, 7.17042219E-04, 7.22166114E-04, 7.27804879E-04,
     *  7.56388825E-04, 7.89510620E-04, 8.27908810E-04, 8.72382100E-04,
     *  9.23754668E-04,
     *  7.02090647E-04, 7.03486344E-04, 7.08156052E-04, 7.13287534E-04,
     *  7.39185329E-04, 7.68975640E-04, 8.03259287E-04, 8.42691803E-04,
     *  8.87964391E-04,
     *  6.89068432E-04, 6.90343650E-04, 6.94606880E-04, 6.99285766E-04,
     *  7.22808952E-04, 7.49696179E-04, 7.80441634E-04, 8.15587918E-04,
     *  8.55715818E-04,
     *  6.76402258E-04, 6.77568928E-04, 6.81466570E-04, 6.85739506E-04,
     *  7.07150097E-04, 7.31487270E-04, 7.59161452E-04, 7.90625412E-04,
     *  8.26369046E-04,
     *  6.64056125E-04, 6.65124597E-04, 6.68692025E-04, 6.72599189E-04,
     *  6.92120027E-04, 7.14201901E-04, 7.39188578E-04, 7.67460688E-04,
     *  7.99433424E-04,
     *  6.51999834E-04, 6.52979159E-04, 6.56247229E-04, 6.59823530E-04,
     *  6.77646028E-04, 6.97721564E-04, 7.20340204E-04, 7.45824093E-04,
     *  7.74526866E-04,
     *  6.40207867E-04, 6.41106019E-04, 6.44101848E-04, 6.47377854E-04,
     *  6.63667886E-04, 6.81949531E-04, 7.02469102E-04, 7.25500880E-04,
     *  7.51347535E-04,
     *  6.28658526E-04, 6.29482574E-04, 6.32230155E-04, 6.35232823E-04,
     *  6.50135274E-04, 6.66805978E-04, 6.85455226E-04, 7.06317769E-04,
     *  7.29653836E-04,
     *  6.17333252E-04, 6.18089502E-04, 6.20610194E-04, 6.23363447E-04,
     *  6.37005772E-04, 6.52224383E-04, 6.69199616E-04, 6.88133285E-04,
     *  7.09250053E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *  0.93179141    ,  1.0402555    ,  1.1612858    ,  1.2963477    ,
     *   1.4470763    ,  1.6152959    ,  1.8030422    ,  2.0125870    ,
     *   2.2464659    ,
     *  0.79799374    , 0.89091012    , 0.99458600    ,  1.1102769    ,
     *   1.2393836    ,  1.3834686    ,  1.5442759    ,  1.7237513    ,
     *   1.9240666    ,
     *  0.68700761    , 0.76702707    , 0.85630735    , 0.95592987    ,
     *   1.0671009    ,  1.1911662    ,  1.3296273    ,  1.4841600    ,
     *   1.6566340    ,
     *  0.59440955    , 0.66366883    , 0.74093855    , 0.82715486    ,
     *  0.92336183    ,  1.0307242    ,  1.1505415    ,  1.2842638    ,
     *   1.4335094    ,
     *  0.51672665    , 0.57695892    , 0.64415267    , 0.71912215    ,
     *  0.80277537    , 0.89612521    ,  1.0003017    ,  1.1165657    ,
     *   1.2463242    ,
     *  0.45121406    , 0.50383355    , 0.56252989    , 0.62801452    ,
     *  0.70108074    , 0.78261335    , 0.87359940    , 0.97514020    ,
     *   1.0884646    ,
     *  0.39568858    , 0.44185582    , 0.49335013    , 0.55079584    ,
     *  0.61488900    , 0.68640584    , 0.76621227    , 0.85527435    ,
     *  0.95467001    ,
     *  0.34840317    , 0.38907568    , 0.43443675    , 0.48503651    ,
     *  0.54148820    , 0.60447562    , 0.67476149    , 0.75319670    ,
     *  0.84073063    ,
     *  0.30795167    , 0.34392356    , 0.38403778    , 0.42878099    ,
     *  0.47869558    , 0.53438628    , 0.59652753    , 0.66587169    ,
     *  0.74325818    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.27319598    , 0.30512912    , 0.34073526    , 0.38044655    ,
     *  0.42474449    , 0.47416587    , 0.52930930    , 0.59084249    ,
     *  0.65951034    ,
     *  0.24321008    , 0.27165873    , 0.30337546    , 0.33874537    ,
     *  0.37819747    , 0.42220991    , 0.47131587    , 0.52611001    ,
     *  0.58725573    ,
     *  0.21723664    , 0.24266705    , 0.27101481    , 0.30262426    ,
     *  0.33787892    , 0.37720618    , 0.42108253    , 0.47003939    ,
     *  0.52466951    ,
     *  0.19465326    , 0.21745937    , 0.24287786    , 0.27121766    ,
     *  0.30282272    , 0.33807629    , 0.37740559    , 0.42128702    ,
     *  0.47025194    ,
     *  0.17494605    , 0.19546207    , 0.21832435    , 0.24381088    ,
     *  0.27223113    , 0.30392982    , 0.33929115    , 0.37874353    ,
     *  0.42276474    ,
     *  0.15768878    , 0.17619940    , 0.19682322    , 0.21981118    ,
     *  0.24544253    , 0.27402824    , 0.30591487    , 0.34148878    ,
     *  0.38118085    ,
     *  0.14252639    , 0.15927503    , 0.17793211    , 0.19872480    ,
     *  0.22190577    , 0.24775637    , 0.27659008    , 0.30875632    ,
     *  0.34464474    ,
     *  0.12916189    , 0.14435747    , 0.16128100    , 0.18013869    ,
     *  0.20115983    , 0.22459962    , 0.25074238    , 0.27990499    ,
     *  0.31244077    ,
     *  0.11734587    , 0.13116832    , 0.14655914    , 0.16370602    ,
     *  0.18281754    , 0.20412583    , 0.22788942    , 0.25439639    ,
     *  0.28396794    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.10686805    , 0.11947287    , 0.13350455    , 0.14913434    ,
     *  0.16655250    , 0.18597067    , 0.20762450    , 0.23177657    ,
     *  0.25871959    ,
     *  9.75505077E-02, 0.10907251    , 0.12189554    , 0.13617623    ,
     *  0.15208852    , 0.16982584    , 0.18960351    , 0.21166144    ,
     *  0.23626697    ,
     *  9.11513359E-02, 0.10192967    , 0.11392259    , 0.12727671    ,
     *  0.14215477    , 0.15873769    , 0.17722684    , 0.19784650    ,
     *  0.22084666    ,
     *  8.52770920E-02, 9.53727493E-02, 0.10660365    , 0.11910720    ,
     *  0.13303585    , 0.14855905    , 0.16586535    , 0.18516472    ,
     *  0.20669117    ,
     *  7.98767416E-02, 8.93447853E-02, 9.98751221E-02, 0.11159670    ,
     *  0.12465253    , 0.13920148    , 0.15542034    , 0.17350591    ,
     *  0.19367753    ,
     *  7.49049200E-02, 8.37951420E-02, 9.36804954E-02, 0.10468214    ,
     *  0.11693438    , 0.13058639    , 0.14580407    , 0.16277215    ,
     *  0.18169643    ,
     *  7.03212285E-02, 7.86787264E-02, 8.79694337E-02, 9.83073348E-02,
     *  0.10981871    , 0.12264377    , 0.13693842    , 0.15287623    ,
     *  0.17065052    ,
     *  6.60896272E-02, 7.39553102E-02, 8.26970340E-02, 9.24221575E-02,
     *  0.10324956    , 0.11531117    , 0.12875368    , 0.14374033    ,
     *  0.16045296    ,
     *  6.21779087E-02, 6.95889434E-02, 7.78231686E-02, 8.69818201E-02,
     *  9.71769291E-02, 0.10853279    , 0.12118756    , 0.13529494    ,
     *  0.15102613    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  5.85572422E-02, 6.55474448E-02, 7.33119164E-02, 8.19462275E-02,
     *  9.15560755E-02, 0.10225868    , 0.11418429    , 0.12747781    ,
     *  0.14230057    ,
     *  5.52017772E-02, 6.18019596E-02, 6.91310697E-02, 7.72794290E-02,
     *  8.63468659E-02, 9.64440461E-02, 0.10769389    , 0.12023313    ,
     *  0.13421398    ,
     *  5.20882981E-02, 5.83265744E-02, 6.52517033E-02, 7.29491380E-02,
     *  8.15132621E-02, 9.10486578E-02, 0.10167146    , 0.11351079    ,
     *  0.12671043    ,
     *  4.91959228E-02, 5.50979803E-02, 6.16477999E-02, 6.89263139E-02,
     *  7.70228485E-02, 8.60363348E-02, 9.60765920E-02, 0.10726571    ,
     *  0.11973959    ,
     *  4.65058400E-02, 5.20951797E-02, 5.82959216E-02, 6.51847950E-02,
     *  7.28464233E-02, 8.13744821E-02, 9.08729210E-02, 0.10145728    ,
     *  0.11325613    ,
     *  4.40010782E-02, 4.92992288E-02, 5.51749231E-02, 6.17009786E-02,
     *  6.89576409E-02, 7.70336924E-02, 8.60276175E-02, 9.60488548E-02,
     *  0.10721916    ,
     *  4.16663034E-02, 4.66930116E-02, 5.22656991E-02, 5.84535392E-02,
     *  6.53326976E-02, 7.29873960E-02, 8.15110243E-02, 9.10073328E-02,
     *  0.10159173    ,
     *  3.94876417E-02, 4.42610417E-02, 4.95509634E-02, 5.54231818E-02,
     *  6.19500561E-02, 6.92115526E-02, 7.72963073E-02, 8.63027627E-02,
     *  9.63404017E-02,
     *  3.74525226E-02, 4.19892873E-02, 4.70150537E-02, 5.25924237E-02,
     *  5.87902021E-02, 6.56843801E-02, 7.33591535E-02, 8.19080058E-02,
     *  9.14348845E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  3.55495407E-02, 3.98650177E-02, 4.46437595E-02, 4.99454030E-02,
     *  5.58354302E-02, 6.23861158E-02, 6.96775032E-02, 7.77984393E-02,
     *  8.68476948E-02,
     *  3.37683342E-02, 3.78766667E-02, 4.24241703E-02, 4.74677089E-02,
     *  5.30696549E-02, 5.92988048E-02, 6.62313152E-02, 7.39516928E-02,
     *  8.25538627E-02,
     *  3.20994772E-02, 3.60137124E-02, 4.03445414E-02, 4.51462316E-02,
     *  5.04782429E-02, 5.64061131E-02, 6.30023575E-02, 7.03474157E-02,
     *  7.85306726E-02,
     *  3.05343835E-02, 3.42665709E-02, 3.83941747E-02, 4.29690296E-02,
     *  4.80478649E-02, 5.36931626E-02, 5.99740227E-02, 6.69670708E-02,
     *  7.47574333E-02,
     *  2.85533504E-02, 3.20550774E-02, 3.59254097E-02, 4.02131058E-02,
     *  4.49714400E-02, 5.02590270E-02, 5.61406436E-02, 6.26880873E-02,
     *  6.99810937E-02,
     *  2.67329396E-02, 3.00228538E-02, 3.36567297E-02, 3.76805024E-02,
     *  4.21442732E-02, 4.71031030E-02, 5.26177961E-02, 5.87557127E-02,
     *  6.55916341E-02,
     *  2.50573401E-02, 2.81522509E-02, 3.15684338E-02, 3.53492288E-02,
     *  3.95418178E-02, 4.41979912E-02, 4.93748967E-02, 5.51358094E-02,
     *  6.15509499E-02,
     *  2.35125196E-02, 2.64276047E-02, 2.96430368E-02, 3.31997671E-02,
     *  3.71422875E-02, 4.15193734E-02, 4.63848008E-02, 5.17980784E-02,
     *  5.78252209E-02,
     *  2.20859947E-02, 2.48349797E-02, 2.78649831E-02, 3.12147534E-02,
     *  3.49263001E-02, 3.90456147E-02, 4.36233595E-02, 4.87155642E-02,
     *  5.43843591E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  2.07666325E-02, 2.33619482E-02, 2.62203996E-02, 2.93787019E-02,
     *  3.28765697E-02, 3.67574201E-02, 4.10690350E-02, 4.58642261E-02,
     *  5.12015302E-02,
     *  1.95444769E-02, 2.19973955E-02, 2.46968791E-02, 2.76777628E-02,
     *  3.09776364E-02, 3.46375326E-02, 3.87025649E-02, 4.32225631E-02,
     *  4.82527343E-02,
     *  1.84105945E-02, 2.07313485E-02, 2.32832884E-02, 2.60995081E-02,
     *  2.92156277E-02, 3.26704674E-02, 3.65066644E-02, 4.07712814E-02,
     *  4.55164355E-02,
     *  1.73569349E-02, 1.95548196E-02, 2.19695941E-02, 2.46327377E-02,
     *  2.75780408E-02, 3.08422681E-02, 3.44657550E-02, 3.84929921E-02,
     *  4.29732239E-02,
     *  1.63761973E-02, 1.84596574E-02, 2.07466962E-02, 2.32672928E-02,
     *  2.60535361E-02, 2.91402766E-02, 3.25657073E-02, 3.63719233E-02,
     *  4.06054947E-02,
     *  1.54616920E-02, 1.74383926E-02, 1.96062555E-02, 2.19938641E-02,
     *  2.46317210E-02, 2.75528922E-02, 3.07935717E-02, 3.43936204E-02,
     *  3.83971130E-02,
     *  1.45550033E-02, 1.64257841E-02, 1.84754130E-02, 2.07310926E-02,
     *  2.32217534E-02, 2.59786917E-02, 2.90361189E-02, 3.24316794E-02,
     *  3.62069730E-02,
     *  1.37087712E-02, 1.54806145E-02, 1.74198094E-02, 1.95522725E-02,
     *  2.19054676E-02, 2.45090388E-02, 2.73953460E-02, 3.05999637E-02,
     *  3.41621803E-02,
     *  1.29140568E-02, 1.45928988E-02, 1.64282932E-02, 1.84449514E-02,
     *  2.06689600E-02, 2.31284109E-02, 2.58539238E-02, 2.88791282E-02,
     *  3.22411400E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.26049845E-02, 1.42476304E-02, 1.60426284E-02, 1.80142216E-02,
     *  2.01879610E-02, 2.25913346E-02, 2.52542851E-02, 2.82096850E-02,
     *  3.14938049E-02,
     *  1.21677813E-02, 1.37591960E-02, 1.54970206E-02, 1.74048366E-02,
     *  1.95074376E-02, 2.18314566E-02, 2.44058783E-02, 2.72625038E-02,
     *  3.04364078E-02,
     *  1.09043192E-02, 1.23474444E-02, 1.39198079E-02, 1.56430818E-02,
     *  1.75398692E-02, 1.96343304E-02, 2.19526775E-02, 2.45236122E-02,
     *  2.73787478E-02,
     *  9.79029829E-03, 1.11022788E-02, 1.25283647E-02, 1.40885456E-02,
     *  1.58034893E-02, 1.76951704E-02, 1.97873501E-02, 2.21059905E-02,
     *  2.46796469E-02,
     *  6.48484230E-03, 7.40305060E-03, 8.39077830E-03, 9.46290979E-03,
     *  1.06342699E-02, 1.19202569E-02, 1.33372769E-02, 1.49030852E-02,
     *  1.66370876E-02,
     *  4.70846641E-03, 5.40714801E-03, 6.15237246E-03, 6.95583058E-03,
     *  7.82892442E-03, 8.78331693E-03, 9.83130314E-03, 1.09860932E-02,
     *  1.22620537E-02,
     *  3.62010563E-03, 4.17544959E-03, 4.76476302E-03, 5.39703983E-03,
     *  6.08116957E-03, 6.82626080E-03, 7.64189907E-03, 8.53835836E-03,
     *  9.52678673E-03,
     *  2.90164138E-03, 3.35313918E-03, 3.83201160E-03, 4.34464022E-03,
     *  4.89778397E-03, 5.49856775E-03, 6.15458036E-03, 6.87399671E-03,
     *  7.66570451E-03,
     *  2.40491704E-03, 2.77589050E-03, 3.17113660E-03, 3.59458869E-03,
     *  4.05111312E-03, 4.54618064E-03, 5.08579594E-03, 5.67652406E-03,
     *  6.32555626E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.05033417E-03, 2.35649713E-03, 2.68555881E-03, 3.03945142E-03,
     *  3.42142503E-03, 3.83555214E-03, 4.28653348E-03, 4.77964288E-03,
     *  5.32073817E-03,
     *  1.79056470E-03, 2.04383638E-03, 2.31914470E-03, 2.61707047E-03,
     *  2.93960794E-03, 3.28968725E-03, 3.67093384E-03, 4.08756465E-03,
     *  4.54435903E-03,
     *  1.59559213E-03, 1.80567894E-03, 2.03678950E-03, 2.28880271E-03,
     *  2.56285173E-03, 2.86099183E-03, 3.18598462E-03, 3.54118349E-03,
     *  3.93048480E-03,
     *  1.44568143E-03, 1.62067208E-03, 1.81529516E-03, 2.02923470E-03,
     *  2.26311916E-03, 2.51838496E-03, 2.79712883E-03, 3.10201155E-03,
     *  3.43620807E-03,
     *  1.32760819E-03, 1.47421062E-03, 1.63871045E-03, 1.82091066E-03,
     *  2.02121087E-03, 2.24064665E-03, 2.48082707E-03, 2.74387228E-03,
     *  3.03237497E-03,
     *  1.23241652E-03, 1.35610055E-03, 1.49575912E-03, 1.65144293E-03,
     *  1.82350712E-03, 2.01275419E-03, 2.22045167E-03, 2.44830911E-03,
     *  2.69845689E-03,
     *  1.15398760E-03, 1.25913288E-03, 1.37831474E-03, 1.51182725E-03,
     *  1.66007874E-03, 1.82375630E-03, 2.00389827E-03, 2.20190917E-03,
     *  2.41955752E-03,
     *  1.08809012E-03, 1.17815981E-03, 1.28044048E-03, 1.39540236E-03,
     *  1.52353505E-03, 1.66548239E-03, 1.82213513E-03, 1.99467437E-03,
     *  2.18458776E-03,
     *  1.03174873E-03, 1.10946948E-03, 1.19775464E-03, 1.29717495E-03,
     *  1.40828685E-03, 1.53172501E-03, 1.66828756E-03, 1.81899308E-03,
     *  1.98511161E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  9.82830480E-04, 1.05035370E-03, 1.12699433E-03, 1.21336383E-03,
     *  1.31005510E-03, 1.41770081E-03, 1.53703903E-03, 1.66896963E-03,
     *  1.81459340E-03,
     *  9.39776754E-04, 9.98809368E-04, 1.06570698E-03, 1.14108120E-03,
     *  1.22553167E-03, 1.31968198E-03, 1.42422558E-03, 1.53997319E-03,
     *  1.66789276E-03,
     *  9.01428545E-04, 9.53333846E-04, 1.01203024E-03, 1.07810382E-03,
     *  1.15213828E-03, 1.23473667E-03, 1.32655231E-03, 1.42832498E-03,
     *  1.54091649E-03,
     *  8.66910417E-04, 9.12784776E-04, 9.64534776E-04, 1.02270599E-03,
     *  1.08785083E-03, 1.16054136E-03, 1.24138991E-03, 1.33107533E-03,
     *  1.43037206E-03,
     *  8.35551579E-04, 8.76283016E-04, 9.22112342E-04, 9.73537171E-04,
     *  1.03106934E-03, 1.09524239E-03, 1.16662519E-03, 1.24584074E-03,
     *  1.33358872E-03,
     *  8.06831048E-04, 8.43144257E-04, 8.83895337E-04, 9.29531864E-04,
     *  9.80520580E-04, 1.03735195E-03, 1.10054934E-03, 1.17068250E-03,
     *  1.24838468E-03,
     *  7.80338940E-04, 8.12830010E-04, 8.49198415E-04, 8.89843128E-04,
     *  9.35184849E-04, 9.85669177E-04, 1.04177309E-03, 1.10401481E-03,
     *  1.17296687E-03,
     *  7.55748802E-04, 7.84912010E-04, 8.17475427E-04, 8.53792871E-04,
     *  8.94240579E-04, 9.39219740E-04, 9.89161429E-04, 1.04453416E-03,
     *  1.10585396E-03,
     *  7.32797616E-04, 7.59046119E-04, 7.88287352E-04, 8.20834351E-04,
     *  8.57022017E-04, 8.97209269E-04, 9.41783068E-04, 9.91164480E-04,
     *  1.04581679E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   2.5075086    ,  2.7988734    ,  3.1240854    ,  3.4870792    ,
     *   3.8922463    ,  4.3444886    ,  4.8492771    ,  5.4127188    ,
     *   6.0416301    ,
     *   2.1476455    ,  2.3971932    ,  2.6757288    ,  2.9866222    ,
     *   3.3336348    ,  3.7209648    ,  4.1532980    ,  4.6358649    ,
     *   5.1745035    ,
     *   1.8491365    ,  2.0639965    ,  2.3038137    ,  2.5714895    ,
     *   2.8702625    ,  3.2037472    ,  3.5759783    ,  3.9914589    ,
     *   4.4552156    ,
     *   1.6000841    ,  1.7860035    ,  1.9935170    ,  2.2251355    ,
     *   2.4836611    ,  2.7722216    ,  3.0943081    ,  3.4538173    ,
     *   3.8550985    ,
     *   1.3911474    ,  1.5527878    ,  1.7332010    ,  1.9345700    ,
     *   2.1593310    ,  2.4102034    ,  2.6902224    ,  3.0027756    ,
     *   3.3516444    ,
     *   1.2149441    ,  1.3561091    ,  1.5136677    ,  1.6895262    ,
     *   1.8858125    ,  2.1049012    ,  2.3494432    ,  2.6223969    ,
     *   2.9270646    ,
     *   1.0656022    ,  1.1894132    ,  1.3276012    ,  1.4818382    ,
     *   1.6539905    ,  1.8461409    ,  2.0606141    ,  2.3000050    ,
     *   2.5672099    ,
     *  0.93842266    ,  1.0474550    ,  1.1691471    ,  1.3049713    ,
     *   1.4565711    ,  1.6257808    ,  1.8146475    ,  2.0254564    ,
     *   2.2607579    ,
     *  0.82962362    , 0.92601320    ,  1.0335933    ,  1.1536658    ,
     *   1.2876835    ,  1.4372679    ,  1.6042289    ,  1.7905865    ,
     *   1.9985954    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.73614401    , 0.82167097    , 0.91712624    ,  1.0236649    ,
     *   1.1425761    ,  1.2752986    ,  1.4234383    ,  1.5887875    ,
     *   1.7733467    ,
     *  0.65549319    , 0.73164828    , 0.81664263    , 0.91150478    ,
     *   1.0173826    ,  1.1355573    ,  1.2674586    ,  1.4146825    ,
     *   1.5790103    ,
     *  0.58563424    , 0.65367149    , 0.72960470    , 0.81435278    ,
     *  0.90894127    ,  1.0145147    ,  1.1323505    ,  1.2638745    ,
     *   1.4106779    ,
     *  0.52489317    , 0.58587212    , 0.65392682    , 0.72988090    ,
     *  0.81465350    , 0.90927043    ,  1.0148766    ,  1.1327497    ,
     *   1.2643160    ,
     *  0.47188779    , 0.52670734    , 0.58788691    , 0.65616694    ,
     *  0.73237376    , 0.81742953    , 0.91236347    ,  1.0183243    ,
     *   1.1365941    ,
     *  0.42547170    , 0.47489754    , 0.53005665    , 0.59161662    ,
     *  0.66032249    , 0.73700568    , 0.82259414    , 0.91812349    ,
     *   1.0247496    ,
     *  0.38468996    , 0.42937681    , 0.47924625    , 0.53490190    ,
     *  0.59701734    , 0.66634428    , 0.74372167    , 0.83008581    ,
     *  0.92648173    ,
     *  0.34874376    , 0.38925353    , 0.43446051    , 0.48491191    ,
     *  0.54121835    , 0.60406128    , 0.67420120    , 0.75248685    ,
     *  0.83986554    ,
     *  0.31696227    , 0.35377892    , 0.39486362    , 0.44071373    ,
     *  0.49188420    , 0.54899435    , 0.61273532    , 0.68387846    ,
     *  0.76328465    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.28877995    , 0.32232169    , 0.35975095    , 0.40152085    ,
     *  0.44813698    , 0.50016357    , 0.55823025    , 0.62303973    ,
     *  0.69537628    ,
     *  0.26371822    , 0.29434769    , 0.32852626    , 0.36666774    ,
     *  0.40923383    , 0.45673974    , 0.50976044    , 0.56893758    ,
     *  0.63498730    ,
     *  0.24650600    , 0.27513533    , 0.30708135    , 0.34273085    ,
     *  0.38251538    , 0.42691653    , 0.47647168    , 0.53178057    ,
     *  0.59351253    ,
     *  0.23070557    , 0.25749881    , 0.28739540    , 0.32075732    ,
     *  0.35798845    , 0.39953949    , 0.44591334    , 0.49767126    ,
     *  0.55543961    ,
     *  0.21617967    , 0.24128494    , 0.26929740    , 0.30055626    ,
     *  0.33543996    , 0.37437079    , 0.41781996    , 0.46631334    ,
     *  0.52043781    ,
     *  0.20280629    , 0.22635750    , 0.25263533    , 0.28195800    ,
     *  0.31468051    , 0.35119902    , 0.39195555    , 0.43744341    ,
     *  0.48821311    ,
     *  0.19047677    , 0.21259523    , 0.23727382    , 0.26481141    ,
     *  0.29554143    , 0.32983591    , 0.36810998    , 0.41082690    ,
     *  0.45850368    ,
     *  0.17909418    , 0.19988991    , 0.22309208    , 0.24898169    ,
     *  0.27787224    , 0.31011350    , 0.34609576    , 0.38625456    ,
     *  0.43107596    ,
     *  0.16857189    , 0.18814487    , 0.20998220    , 0.23434838    ,
     *  0.26153848    , 0.29188169    , 0.32574536    , 0.36353938    ,
     *  0.40572121    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.15883235    , 0.17727353    , 0.19784755    , 0.22080363    ,
     *  0.24641977    , 0.27500614    , 0.30690880    , 0.34251396    ,
     *  0.38225257    ,
     *  0.14980603    , 0.16719829    , 0.18660151    , 0.20825075    ,
     *  0.23240819    , 0.25936635    , 0.28945163    , 0.32302820    ,
     *  0.36050250    ,
     *  0.14143049    , 0.15784945    , 0.17616628    , 0.19660289    ,
     *  0.21940680    , 0.24485415    , 0.27325306    , 0.30494730    ,
     *  0.34032055    ,
     *  0.13364957    , 0.14916432    , 0.16647188    , 0.18578195    ,
     *  0.20732842    , 0.23137222    , 0.25820447    , 0.28815002    ,
     *  0.32157136    ,
     *  0.12641266    , 0.14108642    , 0.15745528    , 0.17571756    ,
     *  0.19609450    , 0.21883287    , 0.24420801    , 0.27252712    ,
     *  0.30413304    ,
     *  0.11967412    , 0.13356480    , 0.14905959    , 0.16634625    ,
     *  0.18563419    , 0.20715703    , 0.23117539    , 0.25798007    ,
     *  0.28789557    ,
     *  0.11339271    , 0.12655343    , 0.14123344    , 0.15761064    ,
     *  0.17588347    , 0.19627323    , 0.21902684    , 0.24441982    ,
     *  0.27275957    ,
     *  0.10753110    , 0.12001064    , 0.13393032    , 0.14945885    ,
     *  0.16678439    , 0.18611680    , 0.20769020    , 0.23176582    ,
     *  0.25863514    ,
     *  0.10205549    , 0.11389869    , 0.12710811    , 0.14184386    ,
     *  0.15828449    , 0.17662917    , 0.19710006    , 0.21994507    ,
     *  0.24544078    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  9.69351904E-02, 0.10818335    , 0.12072859    , 0.13472299    ,
     *  0.15033613    , 0.16775717    , 0.18719710    , 0.20889135    ,
     *  0.23310257    ,
     *  9.21423363E-02, 0.10283350    , 0.11475703    , 0.12805748    ,
     *  0.14289605    , 0.15945252    , 0.17792741    , 0.19854448    ,
     *  0.22155337    ,
     *  8.76515714E-02, 9.78208392E-02, 0.10916184    , 0.12181209    ,
     *  0.13592490    , 0.15167128    , 0.16924196    , 0.18884975    ,
     *  0.21073207    ,
     *  8.34397998E-02, 9.31195915E-02, 0.10391425    , 0.11595468    ,
     *  0.12938682    , 0.14437343    , 0.16109607    , 0.17975727    ,
     *  0.20058302    ,
     *  7.81083350E-02, 8.71685156E-02, 9.72715823E-02, 0.10854007    ,
     *  0.12111057    , 0.13513543    , 0.15078457    , 0.16824753    ,
     *  0.18773581    ,
     *  7.32087021E-02, 8.16994480E-02, 9.11669285E-02, 0.10172598    ,
     *  0.11350464    , 0.12664564    , 0.14130822    , 0.15766999    ,
     *  0.17592911    ,
     *  6.86983684E-02, 7.66649135E-02, 8.55472988E-02, 9.54532853E-02,
     *  0.10650299    , 0.11883036    , 0.13258475    , 0.14793282    ,
     *  0.16506045    ,
     *  6.45395837E-02, 7.20227750E-02, 8.03656598E-02, 8.96694706E-02,
     *  0.10004704    , 0.11162417    , 0.12454117    , 0.13895454    ,
     *  0.15503885    ,
     *  6.06987635E-02, 6.77355455E-02, 7.55801680E-02, 8.43278344E-02,
     *  9.40846484E-02, 0.10496890    , 0.11711252    , 0.13066263    ,
     *  0.14578340    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  5.71459550E-02, 6.37697913E-02, 7.11535047E-02, 7.93867210E-02,
     *  8.85693191E-02, 9.88126446E-02, 0.11024086    , 0.12299246    ,
     *  0.13722191    ,
     *  5.38543694E-02, 6.00956106E-02, 6.70522933E-02, 7.48088756E-02,
     *  8.34594686E-02, 9.31089808E-02, 0.10387439    , 0.11588617    ,
     *  0.12928984    ,
     *  5.07999681E-02, 5.66861713E-02, 6.32465835E-02, 7.05608672E-02,
     *  7.87177813E-02, 8.78162603E-02, 9.79666158E-02, 0.10929187    ,
     *  0.12192926    ,
     *  4.79610854E-02, 5.35172899E-02, 5.97093817E-02, 6.66125656E-02,
     *  7.43106254E-02, 8.28969434E-02, 9.24756338E-02, 0.10316281    ,
     *  0.11508797    ,
     *  4.53180706E-02, 5.05670320E-02, 5.64162043E-02, 6.29366419E-02,
     *  7.02074965E-02, 7.83169807E-02, 8.73634389E-02, 9.74565399E-02,
     *  0.10871861    ,
     *  4.28529136E-02, 4.78152946E-02, 5.33446122E-02, 5.95080494E-02,
     *  6.63804372E-02, 7.40451661E-02, 8.25951986E-02, 9.21341968E-02,
     *  0.10277778    ,
     *  4.04081008E-02, 4.50862519E-02, 5.02983416E-02, 5.61077128E-02,
     *  6.25849111E-02, 6.98085445E-02, 7.78662377E-02, 8.68556954E-02,
     *  9.68858863E-02,
     *  3.81255167E-02, 4.25382829E-02, 4.74541809E-02, 5.29329680E-02,
     *  5.90411884E-02, 6.58529845E-02, 7.34509970E-02, 8.19273685E-02,
     *  9.13848592E-02,
     *  3.59810558E-02, 4.01444797E-02, 4.47820946E-02, 4.99502886E-02,
     *  5.57118464E-02, 6.21367143E-02, 6.93028506E-02, 7.72971717E-02,
     *  8.62166050E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  3.51467981E-02, 3.92132157E-02, 4.37425660E-02, 4.87899264E-02,
     *  5.44166187E-02, 6.06909567E-02, 6.76890771E-02, 7.54958630E-02,
     *  8.42059727E-02,
     *  3.39664081E-02, 3.78955665E-02, 4.22717289E-02, 4.71481177E-02,
     *  5.25839849E-02, 5.86453346E-02, 6.54057258E-02, 7.29471648E-02,
     *  8.13610988E-02,
     *  3.05530404E-02, 3.40852419E-02, 3.80183900E-02, 4.24003424E-02,
     *  4.72843646E-02, 5.27297806E-02, 5.88026943E-02, 6.55767922E-02,
     *  7.31342359E-02,
     *  2.75398630E-02, 3.07215842E-02, 3.42636015E-02, 3.82090348E-02,
     *  4.26058634E-02, 4.75075127E-02, 5.29735046E-02, 5.90701798E-02,
     *  6.58715021E-02,
     *  1.85606288E-02, 2.06972844E-02, 2.30731682E-02, 2.57172620E-02,
     *  2.86617756E-02, 3.19425423E-02, 3.55994555E-02, 3.96769542E-02,
     *  4.42245616E-02,
     *  1.36749316E-02, 1.52420771E-02, 1.69826736E-02, 1.89179832E-02,
     *  2.10716116E-02, 2.34697995E-02, 2.61417424E-02, 2.91199461E-02,
     *  3.24406201E-02,
     *  1.06193806E-02, 1.18295581E-02, 1.31721375E-02, 1.46635273E-02,
     *  1.63219310E-02, 1.81675715E-02, 2.02229376E-02, 2.25130572E-02,
     *  2.50658002E-02,
     *  8.53943296E-03, 9.50588546E-03, 1.05768793E-02, 1.17654951E-02,
     *  1.30862391E-02, 1.45552209E-02, 1.61903490E-02, 1.80115478E-02,
     *  2.00409979E-02,
     *  7.04079507E-03, 7.83095137E-03, 8.70565174E-03, 9.67555645E-03,
     *  1.07524891E-02, 1.19495796E-02, 1.32814226E-02, 1.47642528E-02,
     *  1.64161403E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  5.91630645E-03, 6.57352950E-03, 7.30036369E-03, 8.10563196E-03,
     *  8.99912750E-03, 9.99172976E-03, 1.10955338E-02, 1.23239943E-02,
     *  1.36920865E-02,
     *  5.04667191E-03, 5.60047287E-03, 6.21240283E-03, 6.88984444E-03,
     *  7.64100454E-03, 8.47500837E-03, 9.40200585E-03, 1.04332909E-02,
     *  1.15814352E-02,
     *  4.35832026E-03, 4.82967642E-03, 5.35013294E-03, 5.92591549E-03,
     *  6.56396077E-03, 7.27199290E-03, 8.05861105E-03, 8.93338871E-03,
     *  9.90698557E-03,
     *  3.80339120E-03, 4.20773917E-03, 4.65396098E-03, 5.14733574E-03,
     *  5.69376375E-03, 6.29982848E-03, 6.97286883E-03, 7.72106206E-03,
     *  8.55351785E-03,
     *  3.34938492E-03, 3.69841182E-03, 4.08344289E-03, 4.50897274E-03,
     *  4.98004391E-03, 5.50229725E-03, 6.08203175E-03, 6.72627406E-03,
     *  7.44285789E-03,
     *  2.97343704E-03, 3.27620645E-03, 3.61015116E-03, 3.97911029E-03,
     *  4.38740914E-03, 4.83990069E-03, 5.34201554E-03, 5.89982036E-03,
     *  6.52008526E-03,
     *  2.65897525E-03, 2.92266395E-03, 3.21350854E-03, 3.53479825E-03,
     *  3.89025468E-03, 4.28406683E-03, 4.72093337E-03, 5.20611218E-03,
     *  5.74547780E-03,
     *  2.39367813E-03, 2.62407360E-03, 2.87824207E-03, 3.15901080E-03,
     *  3.46959136E-03, 3.81361015E-03, 4.19514470E-03, 4.61876630E-03,
     *  5.08958928E-03,
     *  2.16818218E-03, 2.37002705E-03, 2.59276743E-03, 2.83884246E-03,
     *  3.11103208E-03, 3.41248431E-03, 3.74674717E-03, 4.11780574E-03,
     *  4.53012494E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  1.97523711E-03, 2.15247193E-03, 2.34813050E-03, 2.56432557E-03,
     *  2.80347137E-03, 3.06830834E-03, 3.36193165E-03, 3.68782391E-03,
     *  4.04989263E-03,
     *  1.80913914E-03, 1.96507609E-03, 2.13729502E-03, 2.32763344E-03,
     *  2.53819507E-03, 2.77137246E-03, 3.02987263E-03, 3.31674626E-03,
     *  3.63542075E-03,
     *  1.66534115E-03, 1.80279018E-03, 1.95465196E-03, 2.12253069E-03,
     *  2.30826547E-03, 2.51395107E-03, 2.74196108E-03, 2.99497400E-03,
     *  3.27600266E-03,
     *  1.54017819E-03, 1.66154029E-03, 1.79567466E-03, 1.94398641E-03,
     *  2.10808787E-03, 2.28981784E-03, 2.49126258E-03, 2.71477912E-03,
     *  2.96302141E-03,
     *  1.43066947E-03, 1.53800729E-03, 1.65667175E-03, 1.78789692E-03,
     *  1.93309955E-03, 2.09389722E-03, 2.27212743E-03, 2.46986860E-03,
     *  2.68946324E-03,
     *  1.33437220E-03, 1.42946496E-03, 1.53460663E-03, 1.65088364E-03,
     *  1.77954304E-03, 1.92201000E-03, 2.07990554E-03, 2.25506546E-03,
     *  2.44956108E-03,
     *  1.24927162E-03, 1.33365870E-03, 1.42696309E-03, 1.53014318E-03,
     *  1.64429814E-03, 1.77068491E-03, 1.91073497E-03, 2.06607178E-03,
     *  2.23852934E-03,
     *  1.17369685E-03, 1.24871315E-03, 1.33164329E-03, 1.42333415E-03,
     *  1.52475567E-03, 1.63701710E-03, 1.76138318E-03, 1.89929043E-03,
     *  2.05236416E-03,
     *  1.10625556E-03, 1.17306052E-03, 1.24688896E-03, 1.32849021E-03,
     *  1.41872091E-03, 1.51856040E-03, 1.62912619E-03, 1.75168952E-03,
     *  1.88769117E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  7.05838517E-04, 7.10022074E-04, 7.14287047E-04, 7.18638573E-04,
     *  7.23082019E-04, 7.27623026E-04, 7.32267570E-04, 7.37022005E-04,
     *  7.41893135E-04,
     *  7.05822815E-04, 7.10005665E-04, 7.14269888E-04, 7.18620614E-04,
     *  7.23063205E-04, 7.27603301E-04, 7.32246869E-04, 7.37000259E-04,
     *  7.41870266E-04,
     *  7.05805156E-04, 7.09987212E-04, 7.14250590E-04, 7.18600416E-04,
     *  7.23042048E-04, 7.27581119E-04, 7.32223590E-04, 7.36975805E-04,
     *  7.41844550E-04,
     *  7.05785384E-04, 7.09966552E-04, 7.14228984E-04, 7.18577804E-04,
     *  7.23018361E-04, 7.27556285E-04, 7.32197528E-04, 7.36948428E-04,
     *  7.41815761E-04,
     *  7.05763342E-04, 7.09943520E-04, 7.14204898E-04, 7.18552595E-04,
     *  7.22991956E-04, 7.27528601E-04, 7.32168477E-04, 7.36917910E-04,
     *  7.41783670E-04,
     *  7.05738867E-04, 7.09917945E-04, 7.14178154E-04, 7.18524605E-04,
     *  7.22962638E-04, 7.27497863E-04, 7.32136221E-04, 7.36884028E-04,
     *  7.41748042E-04,
     *  7.05711794E-04, 7.09889656E-04, 7.14148572E-04, 7.18493646E-04,
     *  7.22930209E-04, 7.27463866E-04, 7.32100545E-04, 7.36846554E-04,
     *  7.41708637E-04,
     *  7.05681954E-04, 7.09858476E-04, 7.14115967E-04, 7.18459524E-04,
     *  7.22894469E-04, 7.27426398E-04, 7.32061228E-04, 7.36805256E-04,
     *  7.41665214E-04,
     *  7.05649177E-04, 7.09824229E-04, 7.14080155E-04, 7.18422046E-04,
     *  7.22855215E-04, 7.27385246E-04, 7.32018048E-04, 7.36759902E-04,
     *  7.41617526E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  7.05613290E-04, 7.09786733E-04, 7.14040948E-04, 7.18381016E-04,
     *  7.22812241E-04, 7.27340196E-04, 7.31970778E-04, 7.36710253E-04,
     *  7.41565325E-04,
     *  7.05574120E-04, 7.09745807E-04, 7.13998155E-04, 7.18336234E-04,
     *  7.22765339E-04, 7.27291031E-04, 7.31919191E-04, 7.36656073E-04,
     *  7.41508361E-04,
     *  7.05531491E-04, 7.09701268E-04, 7.13951585E-04, 7.18287503E-04,
     *  7.22714302E-04, 7.27237532E-04, 7.31863059E-04, 7.36597120E-04,
     *  7.41446382E-04,
     *  7.05485226E-04, 7.09652932E-04, 7.13901047E-04, 7.18234619E-04,
     *  7.22658918E-04, 7.27179479E-04, 7.31802151E-04, 7.36533155E-04,
     *  7.41379136E-04,
     *  7.05435149E-04, 7.09600614E-04, 7.13846347E-04, 7.18177383E-04,
     *  7.22598978E-04, 7.27116652E-04, 7.31736238E-04, 7.36463936E-04,
     *  7.41306370E-04,
     *  7.05381080E-04, 7.09544129E-04, 7.13787292E-04, 7.18115592E-04,
     *  7.22534271E-04, 7.27048831E-04, 7.31665088E-04, 7.36389221E-04,
     *  7.41227831E-04,
     *  7.05322844E-04, 7.09483292E-04, 7.13723689E-04, 7.18049045E-04,
     *  7.22464585E-04, 7.26975796E-04, 7.31588471E-04, 7.36308770E-04,
     *  7.41143266E-04,
     *  7.05260261E-04, 7.09417916E-04, 7.13655344E-04, 7.17977540E-04,
     *  7.22389711E-04, 7.26897326E-04, 7.31506158E-04, 7.36222341E-04,
     *  7.41052424E-04,
     *  7.05193154E-04, 7.09347817E-04, 7.13582065E-04, 7.17900875E-04,
     *  7.22309439E-04, 7.26813203E-04, 7.31417919E-04, 7.36129696E-04,
     *  7.40955053E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  7.05121346E-04, 7.09272810E-04, 7.13503658E-04, 7.17818850E-04,
     *  7.22223558E-04, 7.26723208E-04, 7.31323526E-04, 7.36030595E-04,
     *  7.40850905E-04,
     *  7.05044659E-04, 7.09192711E-04, 7.13419933E-04, 7.17731266E-04,
     *  7.22131862E-04, 7.26627123E-04, 7.31222753E-04, 7.35924803E-04,
     *  7.40739732E-04,
     *  7.04983006E-04, 7.09128318E-04, 7.13352627E-04, 7.17660861E-04,
     *  7.22058155E-04, 7.26549894E-04, 7.31141760E-04, 7.35839781E-04,
     *  7.40650392E-04,
     *  7.04918357E-04, 7.09060798E-04, 7.13282056E-04, 7.17587044E-04,
     *  7.21980880E-04, 7.26468929E-04, 7.31056853E-04, 7.35750656E-04,
     *  7.40556745E-04,
     *  7.04850634E-04, 7.08990070E-04, 7.13208136E-04, 7.17509727E-04,
     *  7.21899945E-04, 7.26384134E-04, 7.30967935E-04, 7.35657326E-04,
     *  7.40458687E-04,
     *  7.04779762E-04, 7.08916057E-04, 7.13130785E-04, 7.17428826E-04,
     *  7.21815261E-04, 7.26295417E-04, 7.30874909E-04, 7.35559690E-04,
     *  7.40356111E-04,
     *  7.04705663E-04, 7.08838678E-04, 7.13049920E-04, 7.17344254E-04,
     *  7.21726741E-04, 7.26202685E-04, 7.30777678E-04, 7.35457649E-04,
     *  7.40248913E-04,
     *  7.04628264E-04, 7.08757855E-04, 7.12965461E-04, 7.17255926E-04,
     *  7.21634294E-04, 7.26105846E-04, 7.30676148E-04, 7.35351101E-04,
     *  7.40136991E-04,
     *  7.04547487E-04, 7.08673509E-04, 7.12877324E-04, 7.17163759E-04,
     *  7.21537834E-04, 7.26004809E-04, 7.30570224E-04, 7.35239950E-04,
     *  7.40020240E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  7.04463257E-04, 7.08585563E-04, 7.12785431E-04, 7.17067667E-04,
     *  7.21437273E-04, 7.25899483E-04, 7.30459811E-04, 7.35124096E-04,
     *  7.39898560E-04,
     *  7.04375500E-04, 7.08493938E-04, 7.12689698E-04, 7.16967568E-04,
     *  7.21332525E-04, 7.25789778E-04, 7.30344815E-04, 7.35003444E-04,
     *  7.39771849E-04,
     *  7.04284141E-04, 7.08398558E-04, 7.12590048E-04, 7.16863378E-04,
     *  7.21223502E-04, 7.25675605E-04, 7.30225144E-04, 7.34877896E-04,
     *  7.39640009E-04,
     *  7.04189104E-04, 7.08299344E-04, 7.12486398E-04, 7.16755013E-04,
     *  7.21110120E-04, 7.25556874E-04, 7.30100705E-04, 7.34747356E-04,
     *  7.39502938E-04,
     *  7.04090317E-04, 7.08196220E-04, 7.12378671E-04, 7.16642393E-04,
     *  7.20992291E-04, 7.25433497E-04, 7.29971407E-04, 7.34611730E-04,
     *  7.39360539E-04,
     *  7.03987703E-04, 7.08089109E-04, 7.12266785E-04, 7.16525433E-04,
     *  7.20869932E-04, 7.25305386E-04, 7.29837158E-04, 7.34470924E-04,
     *  7.39212714E-04,
     *  7.03881190E-04, 7.07977933E-04, 7.12150661E-04, 7.16404051E-04,
     *  7.20742957E-04, 7.25172452E-04, 7.29697867E-04, 7.34324842E-04,
     *  7.39059366E-04,
     *  7.03770701E-04, 7.07862617E-04, 7.12030221E-04, 7.16278166E-04,
     *  7.20611281E-04, 7.25034607E-04, 7.29553444E-04, 7.34173391E-04,
     *  7.38900397E-04,
     *  7.03656164E-04, 7.07743082E-04, 7.11905383E-04, 7.16147695E-04,
     *  7.20474819E-04, 7.24891765E-04, 7.29403797E-04, 7.34016477E-04,
     *  7.38735711E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  7.03537502E-04, 7.07619251E-04, 7.11776068E-04, 7.16012556E-04,
     *  7.20333486E-04, 7.24743836E-04, 7.29248836E-04, 7.33854008E-04,
     *  7.38565212E-04,
     *  7.03414640E-04, 7.07491046E-04, 7.11642196E-04, 7.15872665E-04,
     *  7.20187195E-04, 7.24590733E-04, 7.29088470E-04, 7.33685889E-04,
     *  7.38388804E-04,
     *  7.03287501E-04, 7.07358389E-04, 7.11503686E-04, 7.15727940E-04,
     *  7.20035862E-04, 7.24432367E-04, 7.28922608E-04, 7.33512026E-04,
     *  7.38206388E-04,
     *  7.03156010E-04, 7.07221201E-04, 7.11360456E-04, 7.15578295E-04,
     *  7.19879400E-04, 7.24268648E-04, 7.28751158E-04, 7.33332324E-04,
     *  7.38017869E-04,
     *  7.02969546E-04, 7.07026676E-04, 7.11157384E-04, 7.15366151E-04,
     *  7.19657615E-04, 7.24036606E-04, 7.28508187E-04, 7.33077694E-04,
     *  7.37750782E-04,
     *  7.02774640E-04, 7.06823366E-04, 7.10945166E-04, 7.15144481E-04,
     *  7.19425901E-04, 7.23794209E-04, 7.28254411E-04, 7.32811782E-04,
     *  7.37471908E-04,
     *  7.02571081E-04, 7.06611056E-04, 7.10723581E-04, 7.14913055E-04,
     *  7.19184023E-04, 7.23541215E-04, 7.27989583E-04, 7.32534335E-04,
     *  7.37180987E-04,
     *  7.02358652E-04, 7.06389521E-04, 7.10492398E-04, 7.14671637E-04,
     *  7.18931738E-04, 7.23277377E-04, 7.27713446E-04, 7.32245090E-04,
     *  7.36877750E-04,
     *  7.02137126E-04, 7.06158528E-04, 7.10251375E-04, 7.14419980E-04,
     *  7.18668791E-04, 7.23002432E-04, 7.27425732E-04, 7.31943772E-04,
     *  7.36561915E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  7.01906259E-04, 7.05917825E-04, 7.10000257E-04, 7.14157820E-04,
     *  7.18394912E-04, 7.22716102E-04, 7.27126157E-04, 7.31630087E-04,
     *  7.36233181E-04,
     *  7.01665788E-04, 7.05667144E-04, 7.09738766E-04, 7.13884871E-04,
     *  7.18109808E-04, 7.22418086E-04, 7.26814410E-04, 7.31303720E-04,
     *  7.35891226E-04,
     *  7.01415425E-04, 7.05406188E-04, 7.09466595E-04, 7.13600819E-04,
     *  7.17813155E-04, 7.22108052E-04, 7.26490152E-04, 7.30964321E-04,
     *  7.35535689E-04,
     *  7.01154843E-04, 7.05134618E-04, 7.09183399E-04, 7.13305308E-04,
     *  7.17504586E-04, 7.21785623E-04, 7.26152994E-04, 7.30611491E-04,
     *  7.35166162E-04,
     *  7.00883657E-04, 7.04852040E-04, 7.08888770E-04, 7.12997918E-04,
     *  7.17183670E-04, 7.21450355E-04, 7.25802478E-04, 7.30244759E-04,
     *  7.34782159E-04,
     *  7.00601396E-04, 7.04557967E-04, 7.08582205E-04, 7.12678130E-04,
     *  7.16849871E-04, 7.21101694E-04, 7.25438035E-04, 7.29863537E-04,
     *  7.34383076E-04,
     *  7.00288431E-04, 7.04231959E-04, 7.08242408E-04, 7.12323742E-04,
     *  7.16480028E-04, 7.20715463E-04, 7.25034409E-04, 7.29441424E-04,
     *  7.33941293E-04,
     *  6.99961102E-04, 7.03891049E-04, 7.07887145E-04, 7.11953297E-04,
     *  7.16093507E-04, 7.20311903E-04, 7.24612771E-04, 7.29000582E-04,
     *  7.33480027E-04,
     *  6.99616952E-04, 7.03532686E-04, 7.07513767E-04, 7.11564042E-04,
     *  7.15687447E-04, 7.19888040E-04, 7.24170026E-04, 7.28537789E-04,
     *  7.32995924E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  6.99472091E-04, 7.03381862E-04, 7.07356646E-04, 7.11400263E-04,
     *  7.15516625E-04, 7.19709757E-04, 7.23983833E-04, 7.28343201E-04,
     *  7.32792414E-04,
     *  6.99255376E-04, 7.03156250E-04, 7.07121637E-04, 7.11155324E-04,
     *  7.15261181E-04, 7.19443189E-04, 7.23705475E-04, 7.28052331E-04,
     *  7.32488252E-04,
     *  6.98537949E-04, 7.02409555E-04, 7.06344051E-04, 7.10345105E-04,
     *  7.14416460E-04, 7.18561956E-04, 7.22785561E-04, 7.27091398E-04,
     *  7.31483773E-04,
     *  6.97762815E-04, 7.01603119E-04, 7.05504603E-04, 7.09470813E-04,
     *  7.13505358E-04, 7.17611933E-04, 7.21794347E-04, 7.26056547E-04,
     *  7.30402643E-04,
     *  6.94045715E-04, 6.97740381E-04, 7.01488606E-04, 7.05293426E-04,
     *  7.09157893E-04, 7.13085094E-04, 7.17078176E-04, 7.21140358E-04,
     *  7.25274960E-04,
     *  6.90121474E-04, 6.93669969E-04, 6.97264919E-04, 7.00908930E-04,
     *  7.04604585E-04, 7.08354468E-04, 7.12161177E-04, 7.16027344E-04,
     *  7.19955643E-04,
     *  6.85989533E-04, 6.89391915E-04, 6.92834178E-04, 6.96318564E-04,
     *  6.99847272E-04, 7.03422470E-04, 7.07046313E-04, 7.10720952E-04,
     *  7.14448548E-04,
     *  6.81650496E-04, 6.84907403E-04, 6.88198146E-04, 6.91524670E-04,
     *  6.94888857E-04, 6.98292540E-04, 7.01737511E-04, 7.05225542E-04,
     *  7.08758386E-04,
     *  6.77106136E-04, 6.80218760E-04, 6.83359701E-04, 6.86530662E-04,
     *  6.89733269E-04, 6.92969084E-04, 6.96239615E-04, 6.99546328E-04,
     *  7.02890660E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  6.72359371E-04, 6.75329424E-04, 6.78322788E-04, 6.81340973E-04,
     *  6.84385400E-04, 6.87457418E-04, 6.90558308E-04, 6.93689301E-04,
     *  6.96851586E-04,
     *  6.67414213E-04, 6.70243878E-04, 6.73092347E-04, 6.75960976E-04,
     *  6.78851025E-04, 6.81763672E-04, 6.84700028E-04, 6.87661139E-04,
     *  6.90648003E-04,
     *  6.62275685E-04, 6.64967571E-04, 6.67674227E-04, 6.70396891E-04,
     *  6.73136697E-04, 6.75894696E-04, 6.78671860E-04, 6.81469100E-04,
     *  6.84287267E-04,
     *  6.56949724E-04, 6.59506802E-04, 6.62075070E-04, 6.64655670E-04,
     *  6.67249642E-04, 6.69857937E-04, 6.72481428E-04, 6.75120918E-04,
     *  6.77777152E-04,
     *  6.51443058E-04, 6.53868608E-04, 6.56302188E-04, 6.58744872E-04,
     *  6.61197626E-04, 6.63661327E-04, 6.66136772E-04, 6.68624686E-04,
     *  6.71125735E-04,
     *  6.45763073E-04, 6.48060622E-04, 6.50363437E-04, 6.52672537E-04,
     *  6.54988837E-04, 6.57313157E-04, 6.59646237E-04, 6.61988747E-04,
     *  6.64341294E-04,
     *  6.39917677E-04, 6.42090943E-04, 6.44267075E-04, 6.46447054E-04,
     *  6.48631754E-04, 6.50821954E-04, 6.53018354E-04, 6.55221582E-04,
     *  6.57432203E-04,
     *  6.33915155E-04, 6.35967994E-04, 6.38021636E-04, 6.40077033E-04,
     *  6.42135027E-04, 6.44196371E-04, 6.46261734E-04, 6.48331714E-04,
     *  6.50406846E-04,
     *  6.27764037E-04, 6.29700394E-04, 6.31635801E-04, 6.33571186E-04,
     *  6.35507369E-04, 6.37445081E-04, 6.39384969E-04, 6.41327611E-04,
     *  6.43273521E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  6.21472964E-04, 6.23296836E-04, 6.25118284E-04, 6.26938219E-04,
     *  6.28757446E-04, 6.30576678E-04, 6.32396547E-04, 6.34217614E-04,
     *  6.36040378E-04,
     *  6.15050581E-04, 6.16765974E-04, 6.18477728E-04, 6.20186738E-04,
     *  6.21893795E-04, 6.23599599E-04, 6.25304770E-04, 6.27009858E-04,
     *  6.28715350E-04,
     *  6.08505427E-04, 6.10116334E-04, 6.11722618E-04, 6.13325163E-04,
     *  6.14924746E-04, 6.16522056E-04, 6.18117703E-04, 6.19712227E-04,
     *  6.21306106E-04,
     *  6.01845853E-04, 6.03356228E-04, 6.04861209E-04, 6.06361664E-04,
     *  6.07858361E-04, 6.09351979E-04, 6.10843116E-04, 6.12332304E-04,
     *  6.13820013E-04,
     *  5.95079954E-04, 5.96493697E-04, 5.97901464E-04, 5.99304111E-04,
     *  6.00702393E-04, 6.02096976E-04, 6.03488451E-04, 6.04877341E-04,
     *  6.06264107E-04,
     *  5.88215517E-04, 5.89536461E-04, 5.90851020E-04, 5.92160034E-04,
     *  5.93464245E-04, 5.94764309E-04, 5.96060803E-04, 5.97354242E-04,
     *  5.98645079E-04,
     *  5.81259984E-04, 5.82491889E-04, 5.83717154E-04, 5.84936603E-04,
     *  5.86150962E-04, 5.87360873E-04, 5.88566902E-04, 5.89769553E-04,
     *  5.90969269E-04,
     *  5.74220433E-04, 5.75366981E-04, 5.76506774E-04, 5.77640615E-04,
     *  5.78769213E-04, 5.79893195E-04, 5.81013114E-04, 5.82129460E-04,
     *  5.83242665E-04,
     *  5.67103569E-04, 5.68168366E-04, 5.69226414E-04, 5.70278496E-04,
     *  5.71325301E-04, 5.72367438E-04, 5.73405445E-04, 5.74439799E-04,
     *  5.75470918E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  7.46888273E-04, 7.52015321E-04, 7.57282859E-04, 7.62700241E-04,
     *  7.68277714E-04, 7.74026555E-04, 7.79959230E-04, 7.86089591E-04,
     *  7.92433104E-04,
     *  7.46864196E-04, 7.51989944E-04, 7.57256076E-04, 7.62671936E-04,
     *  7.68247758E-04, 7.73994801E-04, 7.79925514E-04, 7.86053726E-04,
     *  7.92394879E-04,
     *  7.46837123E-04, 7.51961407E-04, 7.57225960E-04, 7.62640109E-04,
     *  7.68214074E-04, 7.73959097E-04, 7.79887605E-04, 7.86013402E-04,
     *  7.92351903E-04,
     *  7.46806815E-04, 7.51929463E-04, 7.57192247E-04, 7.62604483E-04,
     *  7.68176371E-04, 7.73919133E-04, 7.79845174E-04, 7.85968271E-04,
     *  7.92303804E-04,
     *  7.46773032E-04, 7.51893856E-04, 7.57154671E-04, 7.62564775E-04,
     *  7.68134349E-04, 7.73874593E-04, 7.79797886E-04, 7.85917975E-04,
     *  7.92250203E-04,
     *  7.46735526E-04, 7.51854326E-04, 7.57112956E-04, 7.62520694E-04,
     *  7.68087701E-04, 7.73825152E-04, 7.79745397E-04, 7.85862149E-04,
     *  7.92190712E-04,
     *  7.46694046E-04, 7.51810609E-04, 7.57066823E-04, 7.62471947E-04,
     *  7.68036116E-04, 7.73770481E-04, 7.79687358E-04, 7.85800423E-04,
     *  7.92124938E-04,
     *  7.46648336E-04, 7.51762436E-04, 7.57015990E-04, 7.62418235E-04,
     *  7.67979281E-04, 7.73710247E-04, 7.79623416E-04, 7.85732424E-04,
     *  7.92052483E-04,
     *  7.46598139E-04, 7.51709536E-04, 7.56960171E-04, 7.62359257E-04,
     *  7.67916875E-04, 7.73644113E-04, 7.79553215E-04, 7.85657772E-04,
     *  7.91972944E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  7.46543194E-04, 7.51651634E-04, 7.56899076E-04, 7.62294707E-04,
     *  7.67848578E-04, 7.73571740E-04, 7.79476396E-04, 7.85576087E-04,
     *  7.91885917E-04,
     *  7.46483237E-04, 7.51588453E-04, 7.56832415E-04, 7.62224280E-04,
     *  7.67774067E-04, 7.73492785E-04, 7.79392595E-04, 7.85486985E-04,
     *  7.91790995E-04,
     *  7.46418005E-04, 7.51519717E-04, 7.56759896E-04, 7.62147668E-04,
     *  7.67693015E-04, 7.73406907E-04, 7.79301452E-04, 7.85390083E-04,
     *  7.91687772E-04,
     *  7.46347233E-04, 7.51445146E-04, 7.56681225E-04, 7.62064562E-04,
     *  7.67605099E-04, 7.73313761E-04, 7.79202604E-04, 7.85284997E-04,
     *  7.91575842E-04,
     *  7.46270654E-04, 7.51364462E-04, 7.56596110E-04, 7.61974654E-04,
     *  7.67509994E-04, 7.73213005E-04, 7.79095688E-04, 7.85171345E-04,
     *  7.91454798E-04,
     *  7.46188005E-04, 7.51277386E-04, 7.56504258E-04, 7.61877636E-04,
     *  7.67407375E-04, 7.73104298E-04, 7.78980344E-04, 7.85048745E-04,
     *  7.91324239E-04,
     *  7.46099019E-04, 7.51183641E-04, 7.56405378E-04, 7.61773201E-04,
     *  7.67296920E-04, 7.72987300E-04, 7.78856215E-04, 7.84916820E-04,
     *  7.91183764E-04,
     *  7.46003434E-04, 7.51082950E-04, 7.56299178E-04, 7.61661045E-04,
     *  7.67178308E-04, 7.72861673E-04, 7.78722944E-04, 7.84775195E-04,
     *  7.91032978E-04,
     *  7.45900987E-04, 7.50975038E-04, 7.56185370E-04, 7.61540865E-04,
     *  7.67051222E-04, 7.72727084E-04, 7.78580180E-04, 7.84623499E-04,
     *  7.90871491E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  7.45791416E-04, 7.50859631E-04, 7.56063669E-04, 7.61412361E-04,
     *  7.66915346E-04, 7.72583200E-04, 7.78427575E-04, 7.84461366E-04,
     *  7.90698915E-04,
     *  7.45674464E-04, 7.50736460E-04, 7.55933792E-04, 7.61275235E-04,
     *  7.66770369E-04, 7.72429697E-04, 7.78264786E-04, 7.84288436E-04,
     *  7.90514874E-04,
     *  7.45580486E-04, 7.50637491E-04, 7.55829443E-04, 7.61165072E-04,
     *  7.66653910E-04, 7.72306401E-04, 7.78134047E-04, 7.84149569E-04,
     *  7.90367103E-04,
     *  7.45481985E-04, 7.50533767E-04, 7.55720087E-04, 7.61049634E-04,
     *  7.66531883E-04, 7.72177223E-04, 7.77997084E-04, 7.84004107E-04,
     *  7.90212334E-04,
     *  7.45378849E-04, 7.50425170E-04, 7.55605604E-04, 7.60928792E-04,
     *  7.66404157E-04, 7.72042024E-04, 7.77853753E-04, 7.83851899E-04,
     *  7.90050408E-04,
     *  7.45270970E-04, 7.50311587E-04, 7.55485874E-04, 7.60802422E-04,
     *  7.66270601E-04, 7.71900668E-04, 7.77703910E-04, 7.83692797E-04,
     *  7.89881169E-04,
     *  7.45158238E-04, 7.50192904E-04, 7.55360779E-04, 7.60670402E-04,
     *  7.66131086E-04, 7.71753021E-04, 7.77547418E-04, 7.83526653E-04,
     *  7.89704464E-04,
     *  7.45040547E-04, 7.50069009E-04, 7.55230201E-04, 7.60532609E-04,
     *  7.65985485E-04, 7.71598951E-04, 7.77384136E-04, 7.83353325E-04,
     *  7.89520144E-04,
     *  7.44917788E-04, 7.49939792E-04, 7.55094025E-04, 7.60388923E-04,
     *  7.65833673E-04, 7.71438327E-04, 7.77213930E-04, 7.83172670E-04,
     *  7.89328061E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  7.44789857E-04, 7.49805141E-04, 7.54952138E-04, 7.60239225E-04,
     *  7.65675527E-04, 7.71271021E-04, 7.77036665E-04, 7.82984550E-04,
     *  7.89128071E-04,
     *  7.44656648E-04, 7.49664948E-04, 7.54804425E-04, 7.60083398E-04,
     *  7.65510924E-04, 7.71096905E-04, 7.76852211E-04, 7.82788828E-04,
     *  7.88920033E-04,
     *  7.44518057E-04, 7.49519105E-04, 7.54650775E-04, 7.59921325E-04,
     *  7.65339744E-04, 7.70915856E-04, 7.76660437E-04, 7.82585371E-04,
     *  7.88703808E-04,
     *  7.44373983E-04, 7.49367507E-04, 7.54491077E-04, 7.59752892E-04,
     *  7.65161869E-04, 7.70727749E-04, 7.76461218E-04, 7.82374046E-04,
     *  7.88479261E-04,
     *  7.44224322E-04, 7.49210046E-04, 7.54325223E-04, 7.59577986E-04,
     *  7.64977181E-04, 7.70532465E-04, 7.76254427E-04, 7.82154727E-04,
     *  7.88246259E-04,
     *  7.44068974E-04, 7.49046619E-04, 7.54153103E-04, 7.59396495E-04,
     *  7.64785565E-04, 7.70329884E-04, 7.76039942E-04, 7.81927284E-04,
     *  7.88004671E-04,
     *  7.43907837E-04, 7.48877121E-04, 7.53974610E-04, 7.59208307E-04,
     *  7.64586905E-04, 7.70119888E-04, 7.75817642E-04, 7.81691594E-04,
     *  7.87754370E-04,
     *  7.43740813E-04, 7.48701449E-04, 7.53789638E-04, 7.59013314E-04,
     *  7.64381091E-04, 7.69902360E-04, 7.75587406E-04, 7.81447535E-04,
     *  7.87495231E-04,
     *  7.43567801E-04, 7.48519500E-04, 7.53598082E-04, 7.58811407E-04,
     *  7.64168008E-04, 7.69677186E-04, 7.75349118E-04, 7.81194986E-04,
     *  7.87227131E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  7.43388701E-04, 7.48331173E-04, 7.53399835E-04, 7.58602476E-04,
     *  7.63947547E-04, 7.69444252E-04, 7.75102661E-04, 7.80933828E-04,
     *  7.86949948E-04,
     *  7.43203415E-04, 7.48136364E-04, 7.53194792E-04, 7.58386414E-04,
     *  7.63719596E-04, 7.69203445E-04, 7.74847918E-04, 7.80663942E-04,
     *  7.86663562E-04,
     *  7.43011843E-04, 7.47934972E-04, 7.52982849E-04, 7.58163114E-04,
     *  7.63484046E-04, 7.68954652E-04, 7.74584776E-04, 7.80385213E-04,
     *  7.86367857E-04,
     *  7.42813885E-04, 7.47726893E-04, 7.52763901E-04, 7.57932468E-04,
     *  7.63240785E-04, 7.68697760E-04, 7.74313119E-04, 7.80097525E-04,
     *  7.86062713E-04,
     *  7.42533467E-04, 7.47432188E-04, 7.52453853E-04, 7.57605915E-04,
     *  7.62896441E-04, 7.68334198E-04, 7.73928750E-04, 7.79690573E-04,
     *  7.85631187E-04,
     *  7.42240727E-04, 7.47124590E-04, 7.52130308E-04, 7.57265222E-04,
     *  7.62537271E-04, 7.67955078E-04, 7.73528042E-04, 7.79266448E-04,
     *  7.85181596E-04,
     *  7.41935398E-04, 7.46803828E-04, 7.51792988E-04, 7.56910104E-04,
     *  7.62162985E-04, 7.67560107E-04, 7.73110698E-04, 7.78824850E-04,
     *  7.84713638E-04,
     *  7.41617204E-04, 7.46469620E-04, 7.51441604E-04, 7.56540267E-04,
     *  7.61773285E-04, 7.67148981E-04, 7.72676412E-04, 7.78365470E-04,
     *  7.84227003E-04,
     *  7.41285856E-04, 7.46121670E-04, 7.51075856E-04, 7.56155405E-04,
     *  7.61367858E-04, 7.66721383E-04, 7.72224862E-04, 7.77887985E-04,
     *  7.83721367E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  7.40941048E-04, 7.45759665E-04, 7.50695423E-04, 7.55755191E-04,
     *  7.60946372E-04, 7.66276978E-04, 7.71755709E-04, 7.77392052E-04,
     *  7.83196385E-04,
     *  7.40582448E-04, 7.45383265E-04, 7.50299959E-04, 7.55339272E-04,
     *  7.60508468E-04, 7.65815398E-04, 7.71268582E-04, 7.76877296E-04,
     *  7.82651682E-04,
     *  7.40209687E-04, 7.44992093E-04, 7.49889077E-04, 7.54907255E-04,
     *  7.60053745E-04, 7.65336237E-04, 7.70763066E-04, 7.76343299E-04,
     *  7.82086835E-04,
     *  7.39822347E-04, 7.44585720E-04, 7.49462338E-04, 7.54458687E-04,
     *  7.59581741E-04, 7.64839023E-04, 7.70238683E-04, 7.75789574E-04,
     *  7.81501350E-04,
     *  7.39419927E-04, 7.44163633E-04, 7.49019215E-04, 7.53993030E-04,
     *  7.59091902E-04, 7.64323190E-04, 7.69694853E-04, 7.75215527E-04,
     *  7.80894623E-04,
     *  7.39001804E-04, 7.43725187E-04, 7.48559045E-04, 7.53509599E-04,
     *  7.58583526E-04, 7.63788014E-04, 7.69130831E-04, 7.74620397E-04,
     *  7.80265872E-04,
     *  7.38539064E-04, 7.43240089E-04, 7.48050058E-04, 7.52975050E-04,
     *  7.58021579E-04, 7.63196654E-04, 7.68507833E-04, 7.73963306E-04,
     *  7.79571964E-04,
     *  7.38056050E-04, 7.42733883E-04, 7.47519089E-04, 7.52417599E-04,
     *  7.57435764E-04, 7.62580406E-04, 7.67858879E-04, 7.73279131E-04,
     *  7.78849790E-04,
     *  7.37549265E-04, 7.42202927E-04, 7.46962337E-04, 7.51833278E-04,
     *  7.56821935E-04, 7.61934940E-04, 7.67179436E-04, 7.72563134E-04,
     *  7.78094386E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  7.37336265E-04, 7.41979816E-04, 7.46728440E-04, 7.51587860E-04,
     *  7.56564191E-04, 7.61663988E-04, 7.66894307E-04, 7.72262760E-04,
     *  7.77777590E-04,
     *  7.37017965E-04, 7.41646460E-04, 7.46379029E-04, 7.51221304E-04,
     *  7.56179297E-04, 7.61259453E-04, 7.66468698E-04, 7.71814501E-04,
     *  7.77304941E-04,
     *  7.35967202E-04, 7.40546443E-04, 7.45226530E-04, 7.50012807E-04,
     *  7.54910966E-04, 7.59927090E-04, 7.65067704E-04, 7.70339822E-04,
     *  7.75751009E-04,
     *  7.34836938E-04, 7.39363954E-04, 7.43988462E-04, 7.48715514E-04,
     *  7.53550479E-04, 7.58499079E-04, 7.63567432E-04, 7.68762098E-04,
     *  7.74090132E-04,
     *  7.29485411E-04, 7.33775279E-04, 7.38148281E-04, 7.42608310E-04,
     *  7.47159453E-04, 7.51806015E-04, 7.56552541E-04, 7.61403845E-04,
     *  7.66365035E-04,
     *  7.23948809E-04, 7.28009651E-04, 7.32141064E-04, 7.36346045E-04,
     *  7.40627702E-04, 7.44989273E-04, 7.49434134E-04, 7.53965822E-04,
     *  7.58588043E-04,
     *  7.18231284E-04, 7.22071376E-04, 7.25971078E-04, 7.29932698E-04,
     *  7.33958601E-04, 7.38051224E-04, 7.42213079E-04, 7.46446763E-04,
     *  7.50754972E-04,
     *  7.12337792E-04, 7.15965513E-04, 7.19643311E-04, 7.23372967E-04,
     *  7.27156287E-04, 7.30995105E-04, 7.34891294E-04, 7.38846770E-04,
     *  7.42863494E-04,
     *  7.06274021E-04, 7.09697808E-04, 7.13163405E-04, 7.16672194E-04,
     *  7.20225559E-04, 7.23824890E-04, 7.27471589E-04, 7.31167071E-04,
     *  7.34912771E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  7.00046314E-04, 7.03274606E-04, 7.06537563E-04, 7.09836266E-04,
     *  7.13171785E-04, 7.16545180E-04, 7.19957508E-04, 7.23409822E-04,
     *  7.26903177E-04,
     *  6.93661573E-04, 6.96702766E-04, 6.99772465E-04, 7.02871530E-04,
     *  7.06000798E-04, 7.09161086E-04, 7.12353199E-04, 7.15577929E-04,
     *  7.18836060E-04,
     *  6.87127167E-04, 6.89989561E-04, 6.92875173E-04, 6.95784697E-04,
     *  6.98718799E-04, 7.01678122E-04, 7.04663287E-04, 7.07674899E-04,
     *  7.10713549E-04,
     *  6.80450824E-04, 6.83142581E-04, 6.85853030E-04, 6.88582744E-04,
     *  6.91332265E-04, 6.94102108E-04, 6.96892766E-04, 6.99704708E-04,
     *  7.02538388E-04,
     *  6.73640530E-04, 6.76169635E-04, 6.78713572E-04, 6.81272828E-04,
     *  6.83847854E-04, 6.86439075E-04, 6.89046891E-04, 6.91671679E-04,
     *  6.94313794E-04,
     *  6.66704429E-04, 6.69078657E-04, 6.71464439E-04, 6.73862198E-04,
     *  6.76272324E-04, 6.78695179E-04, 6.81131095E-04, 6.83580385E-04,
     *  6.86043338E-04,
     *  6.59650728E-04, 6.61877616E-04, 6.64113286E-04, 6.66358118E-04,
     *  6.68612458E-04, 6.70876622E-04, 6.73150900E-04, 6.75435556E-04,
     *  6.77730837E-04,
     *  6.52487610E-04, 6.54574437E-04, 6.56667716E-04, 6.58767795E-04,
     *  6.60874991E-04, 6.62989589E-04, 6.65111848E-04, 6.67242003E-04,
     *  6.69380269E-04,
     *  6.45223157E-04, 6.47176930E-04, 6.49135206E-04, 6.51098315E-04,
     *  6.53066552E-04, 6.55040181E-04, 6.57019442E-04, 6.59004549E-04,
     *  6.60995696E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  6.37865284E-04, 6.39692726E-04, 6.41523058E-04, 6.43356594E-04,
     *  6.45193616E-04, 6.47034374E-04, 6.48879095E-04, 6.50727978E-04,
     *  6.52581206E-04,
     *  6.30421679E-04, 6.32129231E-04, 6.33838348E-04, 6.35549334E-04,
     *  6.37262462E-04, 6.38977973E-04, 6.40696084E-04, 6.42416987E-04,
     *  6.44140855E-04,
     *  6.22899766E-04, 6.24493582E-04, 6.26087890E-04, 6.27682988E-04,
     *  6.29279140E-04, 6.30876582E-04, 6.32475524E-04, 6.34076153E-04,
     *  6.35678634E-04,
     *  6.15306661E-04, 6.16792618E-04, 6.18278213E-04, 6.19763737E-04,
     *  6.21249450E-04, 6.22735582E-04, 6.24222339E-04, 6.25709903E-04,
     *  6.27198435E-04,
     *  6.07649160E-04, 6.09032863E-04, 6.10415539E-04, 6.11797476E-04,
     *  6.13178926E-04, 6.14560117E-04, 6.15941249E-04, 6.17322500E-04,
     *  6.18704030E-04,
     *  5.99933716E-04, 6.01220511E-04, 6.02505779E-04, 6.03789802E-04,
     *  6.05072829E-04, 6.06355082E-04, 6.07636757E-04, 6.08918029E-04,
     *  6.10199054E-04,
     *  5.92166443E-04, 5.93361426E-04, 5.94554527E-04, 5.95746019E-04,
     *  5.96936148E-04, 5.98125128E-04, 5.99313152E-04, 6.00500391E-04,
     *  6.01686996E-04,
     *  5.84353115E-04, 5.85461149E-04, 5.86567068E-04, 5.87671139E-04,
     *  5.88773600E-04, 5.89874660E-04, 5.90974506E-04, 5.92073304E-04,
     *  5.93171200E-04,
     *  5.76499176E-04, 5.77524903E-04, 5.78548389E-04, 5.79569894E-04,
     *  5.80589647E-04, 5.81607850E-04, 5.82624684E-04, 5.83640308E-04,
     *  5.84654864E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  7.99007138E-04, 8.05831307E-04, 8.11198570E-04, 8.16734124E-04,
     *  8.22450209E-04, 8.28360511E-04, 8.34480407E-04, 8.40827275E-04,
     *  8.47420872E-04,
     *  7.98966309E-04, 8.05787595E-04, 8.11152453E-04, 8.16685391E-04,
     *  8.22398624E-04, 8.28305803E-04, 8.34422269E-04, 8.40765353E-04,
     *  8.47354759E-04,
     *  7.98920408E-04, 8.05738455E-04, 8.11100611E-04, 8.16630611E-04,
     *  8.22340638E-04, 8.28244310E-04, 8.34356924E-04, 8.40695760E-04,
     *  8.47280459E-04,
     *  7.98869038E-04, 8.05683462E-04, 8.11042596E-04, 8.16569311E-04,
     *  8.22275755E-04, 8.28175506E-04, 8.34283814E-04, 8.40617901E-04,
     *  8.47197341E-04,
     *  7.98811793E-04, 8.05622184E-04, 8.10977954E-04, 8.16501011E-04,
     *  8.22203467E-04, 8.28098854E-04, 8.34202369E-04, 8.40531172E-04,
     *  8.47104760E-04,
     *  7.98748262E-04, 8.05554180E-04, 8.10906219E-04, 8.16425221E-04,
     *  8.22123256E-04, 8.28013806E-04, 8.34112009E-04, 8.40434957E-04,
     *  8.47002062E-04,
     *  7.98678024E-04, 8.05479002E-04, 8.10826922E-04, 8.16341446E-04,
     *  8.22034599E-04, 8.27919809E-04, 8.34012150E-04, 8.40328636E-04,
     *  8.46888587E-04,
     *  7.98600657E-04, 8.05396198E-04, 8.10739586E-04, 8.16249185E-04,
     *  8.21936968E-04, 8.27816306E-04, 8.33902200E-04, 8.40211582E-04,
     *  8.46763670E-04,
     *  7.98515732E-04, 8.05305313E-04, 8.10643732E-04, 8.16147932E-04,
     *  8.21829831E-04, 8.27702733E-04, 8.33781565E-04, 8.40083165E-04,
     *  8.46626641E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  7.98422818E-04, 8.05205887E-04, 8.10538878E-04, 8.16037180E-04,
     *  8.21712652E-04, 8.27578527E-04, 8.33649648E-04, 8.39942754E-04,
     *  8.46476833E-04,
     *  7.98321485E-04, 8.05097461E-04, 8.10424541E-04, 8.15916422E-04,
     *  8.21584897E-04, 8.27443124E-04, 8.33505855E-04, 8.39789721E-04,
     *  8.46313580E-04,
     *  7.98211299E-04, 8.04979575E-04, 8.10300238E-04, 8.15785150E-04,
     *  8.21446034E-04, 8.27295963E-04, 8.33349594E-04, 8.39623440E-04,
     *  8.46136218E-04,
     *  7.98091830E-04, 8.04851769E-04, 8.10165489E-04, 8.15642860E-04,
     *  8.21295530E-04, 8.27136485E-04, 8.33180275E-04, 8.39443289E-04,
     *  8.45944093E-04,
     *  7.97962648E-04, 8.04713589E-04, 8.10019815E-04, 8.15489050E-04,
     *  8.21132860E-04, 8.26964137E-04, 8.32997317E-04, 8.39248656E-04,
     *  8.45736558E-04,
     *  7.97823325E-04, 8.04564581E-04, 8.09862742E-04, 8.15323223E-04,
     *  8.20957503E-04, 8.26778372E-04, 8.32800145E-04, 8.39038935E-04,
     *  8.45512976E-04,
     *  7.97673440E-04, 8.04404298E-04, 8.09693802E-04, 8.15144889E-04,
     *  8.20768945E-04, 8.26578650E-04, 8.32588194E-04, 8.38813534E-04,
     *  8.45272723E-04,
     *  7.97512574E-04, 8.04232296E-04, 8.09512533E-04, 8.14953565E-04,
     *  8.20566680E-04, 8.26364444E-04, 8.32360909E-04, 8.38571871E-04,
     *  8.45015190E-04,
     *  7.97340314E-04, 8.04048140E-04, 8.09318479E-04, 8.14748775E-04,
     *  8.20350213E-04, 8.26135234E-04, 8.32117747E-04, 8.38313380E-04,
     *  8.44739783E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  7.97156254E-04, 8.03851402E-04, 8.09111195E-04, 8.14530055E-04,
     *  8.20119057E-04, 8.25890514E-04, 8.31858182E-04, 8.38037508E-04,
     *  8.44445927E-04,
     *  7.96959996E-04, 8.03641660E-04, 8.08890242E-04, 8.14296949E-04,
     *  8.19872740E-04, 8.25629791E-04, 8.31581699E-04, 8.37743721E-04,
     *  8.44133066E-04,
     *  7.96802440E-04, 8.03473307E-04, 8.08712914E-04, 8.14109894E-04,
     *  8.19675114E-04, 8.25420643E-04, 8.31359951E-04, 8.37508143E-04,
     *  8.43882251E-04,
     *  7.96637443E-04, 8.03297029E-04, 8.08527260E-04, 8.13914083E-04,
     *  8.19468267E-04, 8.25201771E-04, 8.31127931E-04, 8.37261699E-04,
     *  8.43619921E-04,
     *  7.96464839E-04, 8.03112652E-04, 8.08333102E-04, 8.13709330E-04,
     *  8.19252007E-04, 8.24972974E-04, 8.30885435E-04, 8.37004178E-04,
     *  8.43345858E-04,
     *  7.96284467E-04, 8.02920007E-04, 8.08130264E-04, 8.13495454E-04,
     *  8.19026145E-04, 8.24734060E-04, 8.30632261E-04, 8.36735372E-04,
     *  8.43059850E-04,
     *  7.96096166E-04, 8.02718927E-04, 8.07918573E-04, 8.13272276E-04,
     *  8.18790499E-04, 8.24484840E-04, 8.30368218E-04, 8.36455084E-04,
     *  8.42761694E-04,
     *  7.95899780E-04, 8.02509250E-04, 8.07697863E-04, 8.13039626E-04,
     *  8.18544891E-04, 8.24225132E-04, 8.30093117E-04, 8.36163122E-04,
     *  8.42451194E-04,
     *  7.95695157E-04, 8.02290816E-04, 8.07467969E-04, 8.12797333E-04,
     *  8.18289150E-04, 8.23954759E-04, 8.29806778E-04, 8.35859302E-04,
     *  8.42128163E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  7.95482147E-04, 8.02063471E-04, 8.07228733E-04, 8.12545237E-04,
     *  8.18023107E-04, 8.23673550E-04, 8.29509026E-04, 8.35543446E-04,
     *  8.41792422E-04,
     *  7.95260602E-04, 8.01827063E-04, 8.06979999E-04, 8.12283177E-04,
     *  8.17746601E-04, 8.23381341E-04, 8.29199695E-04, 8.35215386E-04,
     *  8.41443801E-04,
     *  7.95030381E-04, 8.01581445E-04, 8.06721618E-04, 8.12011000E-04,
     *  8.17459475E-04, 8.23077972E-04, 8.28878624E-04, 8.34874959E-04,
     *  8.41082137E-04,
     *  7.94791343E-04, 8.01326472E-04, 8.06453441E-04, 8.11728556E-04,
     *  8.17161578E-04, 8.22763291E-04, 8.28545658E-04, 8.34522011E-04,
     *  8.40707276E-04,
     *  7.94543352E-04, 8.01062005E-04, 8.06175327E-04, 8.11435703E-04,
     *  8.16852764E-04, 8.22437149E-04, 8.28200649E-04, 8.34156394E-04,
     *  8.40319072E-04,
     *  7.94286275E-04, 8.00787908E-04, 8.05887137E-04, 8.11132298E-04,
     *  8.16532892E-04, 8.22099406E-04, 8.27843456E-04, 8.33777968E-04,
     *  8.39917387E-04,
     *  7.94019980E-04, 8.00504047E-04, 8.05588737E-04, 8.10818207E-04,
     *  8.16201825E-04, 8.21749924E-04, 8.27473944E-04, 8.33386599E-04,
     *  8.39502091E-04,
     *  7.93744340E-04, 8.00210292E-04, 8.05279996E-04, 8.10493298E-04,
     *  8.15859431E-04, 8.21388573E-04, 8.27091981E-04, 8.32982160E-04,
     *  8.39073060E-04,
     *  7.93459230E-04, 7.99906517E-04, 8.04960786E-04, 8.10157442E-04,
     *  8.15505583E-04, 8.21015226E-04, 8.26697445E-04, 8.32564530E-04,
     *  8.38630178E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  7.93164527E-04, 7.99592598E-04, 8.04630983E-04, 8.09810517E-04,
     *  8.15140158E-04, 8.20629762E-04, 8.26290217E-04, 8.32133594E-04,
     *  8.38173336E-04,
     *  7.92860110E-04, 7.99268413E-04, 8.04290465E-04, 8.09452401E-04,
     *  8.14763036E-04, 8.20232063E-04, 8.25870181E-04, 8.31689242E-04,
     *  8.37702429E-04,
     *  7.92545860E-04, 7.98933842E-04, 8.03939113E-04, 8.09082975E-04,
     *  8.14374100E-04, 8.19822015E-04, 8.25437228E-04, 8.31231368E-04,
     *  8.37217361E-04,
     *  7.92221659E-04, 7.98588768E-04, 8.03576810E-04, 8.08702124E-04,
     *  8.13973236E-04, 8.19399507E-04, 8.24991251E-04, 8.30759873E-04,
     *  8.36718036E-04,
     *  7.91763317E-04, 7.98101074E-04, 8.03064901E-04, 8.08164161E-04,
     *  8.13407178E-04, 8.18803084E-04, 8.24361924E-04, 8.30094795E-04,
     *  8.36014001E-04,
     *  7.91285954E-04, 7.97593334E-04, 8.02532119E-04, 8.07604451E-04,
     *  8.12818452E-04, 8.18183017E-04, 8.23707927E-04, 8.29403963E-04,
     *  8.35283069E-04,
     *  7.90789269E-04, 7.97065250E-04, 8.01978168E-04, 8.07022704E-04,
     *  8.12206774E-04, 8.17539037E-04, 8.23029002E-04, 8.28687138E-04,
     *  8.34525023E-04,
     *  7.90272951E-04, 7.96516515E-04, 8.01402746E-04, 8.06418624E-04,
     *  8.11571857E-04, 8.16870867E-04, 8.22324888E-04, 8.27944076E-04,
     *  8.33739643E-04,
     *  7.89736679E-04, 7.95946810E-04, 8.00805538E-04, 8.05791904E-04,
     *  8.10913403E-04, 8.16178219E-04, 8.21595312E-04, 8.27174523E-04,
     *  8.32926700E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  7.89180109E-04, 7.95355794E-04, 8.00186208E-04, 8.05142211E-04,
     *  8.10231088E-04, 8.15460783E-04, 8.20839979E-04, 8.26378203E-04,
     *  8.32085937E-04,
     *  7.88602864E-04, 7.94743093E-04, 7.99544385E-04, 8.04469181E-04,
     *  8.09524556E-04, 8.14718210E-04, 8.20058555E-04, 8.25554799E-04,
     *  8.31217063E-04,
     *  7.88004519E-04, 7.94108282E-04, 7.98879645E-04, 8.03772396E-04,
     *  8.08793393E-04, 8.13950099E-04, 8.19250648E-04, 8.24703935E-04,
     *  8.30319721E-04,
     *  7.87384576E-04, 7.93450859E-04, 7.98191489E-04, 8.03051354E-04,
     *  8.08037104E-04, 8.13155957E-04, 8.18415775E-04, 8.23825141E-04,
     *  8.29393455E-04,
     *  7.86742422E-04, 7.92770204E-04, 7.97479287E-04, 8.02305426E-04,
     *  8.07255055E-04, 8.12335153E-04, 8.17553307E-04, 8.22917792E-04,
     *  8.28437651E-04,
     *  7.86077254E-04, 7.92065496E-04, 7.96742209E-04, 8.01533767E-04,
     *  8.06446392E-04, 8.11486822E-04, 8.16662374E-04, 8.21981012E-04,
     *  8.27451430E-04,
     *  7.85343502E-04, 7.91288524E-04, 7.95929885E-04, 8.00683708E-04,
     *  8.05555989E-04, 8.10553213E-04, 8.15682408E-04, 8.20951215E-04,
     *  8.26367955E-04,
     *  7.84580242E-04, 7.90480741E-04, 7.95085719E-04, 7.99800739E-04,
     *  8.04631574E-04, 8.09584455E-04, 8.14666125E-04, 8.19883900E-04,
     *  8.25245738E-04,
     *  7.83782272E-04, 7.89636690E-04, 7.94204049E-04, 7.98878985E-04,
     *  8.03667044E-04, 8.08574205E-04, 8.13606926E-04, 8.18772204E-04,
     *  8.24077632E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  7.83447748E-04, 7.89282988E-04, 7.93834701E-04, 7.98492977E-04,
     *  8.03263270E-04, 8.08151455E-04, 8.13163877E-04, 8.18307401E-04,
     *  8.23589474E-04,
     *  7.82948783E-04, 7.88755572E-04, 7.93284085E-04, 7.97917668E-04,
     *  8.02661640E-04, 8.07521729E-04, 8.12504110E-04, 8.17615461E-04,
     *  8.22863016E-04,
     *  7.81309450E-04, 7.87024026E-04, 7.91477444E-04, 7.96031190E-04,
     *  8.00690171E-04, 8.05459649E-04, 8.10345286E-04, 8.15353176E-04,
     *  8.20489904E-04,
     *  7.79559141E-04, 7.85177355E-04, 7.89552448E-04, 7.94023074E-04,
     *  7.98593735E-04, 8.03269245E-04, 8.08054764E-04, 8.12955831E-04,
     *  8.17978405E-04,
     *  7.71441547E-04, 7.76639174E-04, 7.80674166E-04, 7.84785567E-04,
     *  7.88976420E-04, 7.93249937E-04, 7.97609516E-04, 8.02058752E-04,
     *  8.06601457E-04,
     *  7.63304689E-04, 7.68119860E-04, 7.71847935E-04, 7.75637400E-04,
     *  7.79490332E-04, 7.83408901E-04, 7.87395374E-04, 7.91452123E-04,
     *  7.95581632E-04,
     *  7.55140502E-04, 7.59606263E-04, 7.63055762E-04, 7.66554732E-04,
     *  7.70104602E-04, 7.73706850E-04, 7.77363004E-04, 7.81074648E-04,
     *  7.84843424E-04,
     *  7.46943481E-04, 7.51088806E-04, 7.54284261E-04, 7.57519651E-04,
     *  7.60795963E-04, 7.64114210E-04, 7.67475431E-04, 7.70880692E-04,
     *  7.74331091E-04,
     *  7.38710146E-04, 7.42560680E-04, 7.45523566E-04, 7.48518703E-04,
     *  7.51546778E-04, 7.54608489E-04, 7.57704547E-04, 7.60835675E-04,
     *  7.64002610E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  7.30438633E-04, 7.34017256E-04, 7.36766540E-04, 7.39541853E-04,
     *  7.42343675E-04, 7.45172490E-04, 7.48028786E-04, 7.50913057E-04,
     *  7.53825802E-04,
     *  7.22128368E-04, 7.25455627E-04, 7.28008191E-04, 7.30581725E-04,
     *  7.33176565E-04, 7.35793048E-04, 7.38431514E-04, 7.41092300E-04,
     *  7.43775747E-04,
     *  7.13779812E-04, 7.16874255E-04, 7.19245223E-04, 7.21633030E-04,
     *  7.24037918E-04, 7.26460124E-04, 7.28899883E-04, 7.31357430E-04,
     *  7.33832998E-04,
     *  7.05394241E-04, 7.08272692E-04, 7.10475680E-04, 7.12692133E-04,
     *  7.14922223E-04, 7.17166119E-04, 7.19423989E-04, 7.21695995E-04,
     *  7.23982301E-04,
     *  6.96973576E-04, 6.99651347E-04, 7.01698675E-04, 7.03756703E-04,
     *  7.05825558E-04, 7.07905363E-04, 7.09996238E-04, 7.12098300E-04,
     *  7.14211662E-04,
     *  6.88520225E-04, 6.91011301E-04, 6.92914157E-04, 6.94825447E-04,
     *  6.96745268E-04, 6.98673712E-04, 7.00610867E-04, 7.02556819E-04,
     *  7.04511649E-04,
     *  6.80036966E-04, 6.82354153E-04, 6.84122731E-04, 6.85897887E-04,
     *  6.87679698E-04, 6.89468234E-04, 6.91263564E-04, 6.93065752E-04,
     *  6.94874860E-04,
     *  6.71526839E-04, 6.73681893E-04, 6.75325508E-04, 6.76974184E-04,
     *  6.78627981E-04, 6.80286960E-04, 6.81951173E-04, 6.83620672E-04,
     *  6.85295506E-04,
     *  6.62993058E-04, 6.64996793E-04, 6.66523981E-04, 6.68054991E-04,
     *  6.69589876E-04, 6.71128684E-04, 6.72671462E-04, 6.74218254E-04,
     *  6.75769097E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  6.54438939E-04, 6.56301322E-04, 6.57719925E-04, 6.59141342E-04,
     *  6.60565620E-04, 6.61992804E-04, 6.63422934E-04, 6.64856049E-04,
     *  6.66292182E-04,
     *  6.45867840E-04, 6.47598079E-04, 6.48915314E-04, 6.50234548E-04,
     *  6.51555826E-04, 6.52879189E-04, 6.54204674E-04, 6.55532315E-04,
     *  6.56862145E-04,
     *  6.37283116E-04, 6.38889731E-04, 6.40112257E-04, 6.41336129E-04,
     *  6.42561390E-04, 6.43788078E-04, 6.45016230E-04, 6.46245877E-04,
     *  6.47477049E-04,
     *  6.28688081E-04, 6.30178968E-04, 6.31312943E-04, 6.32447745E-04,
     *  6.33583417E-04, 6.34719996E-04, 6.35857516E-04, 6.36996008E-04,
     *  6.38135501E-04,
     *  6.20085980E-04, 6.21468474E-04, 6.22519602E-04, 6.23571154E-04,
     *  6.24623169E-04, 6.25675684E-04, 6.26728732E-04, 6.27782345E-04,
     *  6.28836549E-04,
     *  6.11479968E-04, 6.12760895E-04, 6.13734475E-04, 6.14708169E-04,
     *  6.15682015E-04, 6.16656050E-04, 6.17630305E-04, 6.18604812E-04,
     *  6.19579596E-04,
     *  6.02873101E-04, 6.04058825E-04, 6.04959787E-04, 6.05860633E-04,
     *  6.06761400E-04, 6.07662124E-04, 6.08562836E-04, 6.09463565E-04,
     *  6.10364338E-04,
     *  5.94268325E-04, 5.95364793E-04, 5.96197734E-04, 5.97030396E-04,
     *  5.97862816E-04, 5.98695027E-04, 5.99527061E-04, 6.00358944E-04,
     *  6.01190704E-04,
     *  5.85668476E-04, 5.86681256E-04, 5.87450472E-04, 5.88219304E-04,
     *  5.88987786E-04, 5.89755950E-04, 5.90523826E-04, 5.91291439E-04,
     *  5.92058816E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  8.54283816E-04, 8.61442194E-04, 8.68926349E-04, 8.76771913E-04,
     *  8.85021179E-04, 8.93724969E-04, 9.02945228E-04, 9.12758726E-04,
     *  9.23262485E-04,
     *  8.54213036E-04, 8.61366189E-04, 8.68844459E-04, 8.76683346E-04,
     *  8.84924977E-04, 8.93619955E-04, 9.02829937E-04, 9.12631292E-04,
     *  9.23120487E-04,
     *  8.54133497E-04, 8.61280786E-04, 8.68752450E-04, 8.76583845E-04,
     *  8.84816911E-04, 8.93502007E-04, 9.02700464E-04, 9.12488209E-04,
     *  9.22961089E-04,
     *  8.54044524E-04, 8.61185261E-04, 8.68649547E-04, 8.76472575E-04,
     *  8.84696078E-04, 8.93370144E-04, 9.02555742E-04, 9.12328308E-04,
     *  9.22783001E-04,
     *  8.53945431E-04, 8.61078879E-04, 8.68534961E-04, 8.76348688E-04,
     *  8.84561563E-04, 8.93223373E-04, 9.02394691E-04, 9.12150407E-04,
     *  9.22584921E-04,
     *  8.53835519E-04, 8.60960897E-04, 8.68407894E-04, 8.76211326E-04,
     *  8.84412440E-04, 8.93060695E-04, 9.02216221E-04, 9.11953317E-04,
     *  9.22365544E-04,
     *  8.53714086E-04, 8.60830563E-04, 8.68267543E-04, 8.76059625E-04,
     *  8.84247779E-04, 8.92881101E-04, 9.02019243E-04, 9.11735848E-04,
     *  9.22123568E-04,
     *  8.53580423E-04, 8.60687120E-04, 8.68113098E-04, 8.75892719E-04,
     *  8.84066648E-04, 8.92683589E-04, 9.01802667E-04, 9.11496816E-04,
     *  9.21857700E-04,
     *  8.53433819E-04, 8.60529812E-04, 8.67943752E-04, 8.75709742E-04,
     *  8.83868118E-04, 8.92467155E-04, 9.01565411E-04, 9.11235051E-04,
     *  9.21566666E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  8.53273564E-04, 8.60357882E-04, 8.67758697E-04, 8.75509831E-04,
     *  8.83651265E-04, 8.92230808E-04, 9.01306406E-04, 9.10949395E-04,
     *  9.21249214E-04,
     *  8.53098952E-04, 8.60170581E-04, 8.67557135E-04, 8.75292135E-04,
     *  8.83415176E-04, 8.91973570E-04, 9.01024603E-04, 9.10638719E-04,
     *  9.20904123E-04,
     *  8.52909282E-04, 8.59967163E-04, 8.67338273E-04, 8.75055809E-04,
     *  8.83158952E-04, 8.91694479E-04, 9.00718971E-04, 9.10301918E-04,
     *  9.20530211E-04,
     *  8.52703859E-04, 8.59746893E-04, 8.67101333E-04, 8.74800026E-04,
     *  8.82881713E-04, 8.91392598E-04, 9.00388509E-04, 9.09937926E-04,
     *  9.20126336E-04,
     *  8.52482000E-04, 8.59509050E-04, 8.66845549E-04, 8.74523975E-04,
     *  8.82582597E-04, 8.91067013E-04, 9.00032250E-04, 9.09545713E-04,
     *  9.19691411E-04,
     *  8.52243034E-04, 8.59252926E-04, 8.66570175E-04, 8.74226867E-04,
     *  8.82260772E-04, 8.90716842E-04, 8.99649260E-04, 9.09124296E-04,
     *  9.19224400E-04,
     *  8.51986306E-04, 8.58977829E-04, 8.66274483E-04, 8.73907936E-04,
     *  8.81915430E-04, 8.90341237E-04, 8.99238647E-04, 9.08672740E-04,
     *  9.18724329E-04,
     *  8.51711176E-04, 8.58683090E-04, 8.65957769E-04, 8.73566443E-04,
     *  8.81545796E-04, 8.89939385E-04, 8.98799565E-04, 9.08190164E-04,
     *  9.18190291E-04,
     *  8.51417023E-04, 8.58368057E-04, 8.65619353E-04, 8.73201677E-04,
     *  8.81151129E-04, 8.89510516E-04, 8.98331213E-04, 9.07675746E-04,
     *  9.17621447E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  8.51103246E-04, 8.58032105E-04, 8.65258583E-04, 8.72812961E-04,
     *  8.80730725E-04, 8.89053900E-04, 8.97832843E-04, 9.07128723E-04,
     *  9.17017032E-04,
     *  8.50769267E-04, 8.57674634E-04, 8.64874836E-04, 8.72399647E-04,
     *  8.80283919E-04, 8.88568857E-04, 8.97303761E-04, 9.06548397E-04,
     *  9.16376357E-04,
     *  8.50501590E-04, 8.57388208E-04, 8.64567454E-04, 8.72068703E-04,
     *  8.79926302E-04, 8.88180820E-04, 8.96880723E-04, 9.06084684E-04,
     *  9.15864815E-04,
     *  8.50221688E-04, 8.57088779E-04, 8.64246210E-04, 8.71722945E-04,
     *  8.79552816E-04, 8.87775735E-04, 8.96439319E-04, 9.05601118E-04,
     *  9.15331737E-04,
     *  8.49929337E-04, 8.56776115E-04, 8.63910867E-04, 8.71362134E-04,
     *  8.79163219E-04, 8.87353361E-04, 8.95979309E-04, 9.05097470E-04,
     *  9.14776915E-04,
     *  8.49624320E-04, 8.56449995E-04, 8.63561199E-04, 8.70986041E-04,
     *  8.78757282E-04, 8.86913473E-04, 8.95500475E-04, 9.04573535E-04,
     *  9.14200165E-04,
     *  8.49306428E-04, 8.56110206E-04, 8.63196993E-04, 8.70594453E-04,
     *  8.78334793E-04, 8.86455862E-04, 8.95002620E-04, 9.04029132E-04,
     *  9.13601331E-04,
     *  8.48975464E-04, 8.55756549E-04, 8.62818047E-04, 8.70187169E-04,
     *  8.77895555E-04, 8.85980340E-04, 8.94485566E-04, 9.03464101E-04,
     *  9.12980285E-04,
     *  8.48631238E-04, 8.55388833E-04, 8.62424171E-04, 8.69764000E-04,
     *  8.77439385E-04, 8.85486732E-04, 8.93949155E-04, 9.02878309E-04,
     *  9.12336926E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  8.48273569E-04, 8.55006878E-04, 8.62015187E-04, 8.69324774E-04,
     *  8.76966116E-04, 8.84974885E-04, 8.93393249E-04, 9.02271642E-04,
     *  9.11671176E-04,
     *  8.47902287E-04, 8.54610514E-04, 8.61590929E-04, 8.68869329E-04,
     *  8.76475599E-04, 8.84444660E-04, 8.92817731E-04, 9.01644011E-04,
     *  9.10982986E-04,
     *  8.47517231E-04, 8.54199583E-04, 8.61151242E-04, 8.68397519E-04,
     *  8.75967696E-04, 8.83895938E-04, 8.92222503E-04, 9.00995349E-04,
     *  9.10272331E-04,
     *  8.47118248E-04, 8.53773935E-04, 8.60695984E-04, 8.67909210E-04,
     *  8.75442286E-04, 8.83328614E-04, 8.91607484E-04, 9.00325608E-04,
     *  9.09539208E-04,
     *  8.46705195E-04, 8.53333434E-04, 8.60225023E-04, 8.67404282E-04,
     *  8.74899263E-04, 8.82742602E-04, 8.90972615E-04, 8.99634765E-04,
     *  9.08783641E-04,
     *  8.46277939E-04, 8.52877950E-04, 8.59738241E-04, 8.66882625E-04,
     *  8.74338534E-04, 8.82137830E-04, 8.90317851E-04, 8.98922811E-04,
     *  9.08005673E-04,
     *  8.45836353E-04, 8.52407364E-04, 8.59235527E-04, 8.66344143E-04,
     *  8.73760021E-04, 8.81514242E-04, 8.89643168E-04, 8.98189762E-04,
     *  9.07205367E-04,
     *  8.45380320E-04, 8.51921568E-04, 8.58716783E-04, 8.65788753E-04,
     *  8.73163657E-04, 8.80871796E-04, 8.88948553E-04, 8.97435647E-04,
     *  9.06382808E-04,
     *  8.44909731E-04, 8.51420461E-04, 8.58181919E-04, 8.65216380E-04,
     *  8.72549388E-04, 8.80210464E-04, 8.88234014E-04, 8.96660514E-04,
     *  9.05538098E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  8.44424483E-04, 8.50903949E-04, 8.57630857E-04, 8.64626961E-04,
     *  8.71917172E-04, 8.79530231E-04, 8.87499568E-04, 8.95864425E-04,
     *  9.04671353E-04,
     *  8.43924481E-04, 8.50371949E-04, 8.57063525E-04, 8.64020442E-04,
     *  8.71266979E-04, 8.78831094E-04, 8.86745246E-04, 8.95047455E-04,
     *  9.03782705E-04,
     *  8.43409635E-04, 8.49824382E-04, 8.56479859E-04, 8.63396778E-04,
     *  8.70598784E-04, 8.78113057E-04, 8.85971091E-04, 8.94209693E-04,
     *  9.02872300E-04,
     *  8.42879862E-04, 8.49261176E-04, 8.55879802E-04, 8.62755931E-04,
     *  8.69912574E-04, 8.77376137E-04, 8.85177156E-04, 8.93351236E-04,
     *  9.01940290E-04,
     *  8.42133241E-04, 8.48467842E-04, 8.55035035E-04, 8.61854299E-04,
     *  8.68947787E-04, 8.76340856E-04, 8.84062748E-04, 8.92147455E-04,
     *  9.00634848E-04,
     *  8.41358520E-04, 8.47645142E-04, 8.54159575E-04, 8.60920589E-04,
     *  8.67949483E-04, 8.75270578E-04, 8.82911840E-04, 8.90905675E-04,
     *  8.99289965E-04,
     *  8.40555508E-04, 8.46792922E-04, 8.53253310E-04, 8.59954742E-04,
     *  8.66917669E-04, 8.74165388E-04, 8.81724610E-04, 8.89626193E-04,
     *  8.97906077E-04,
     *  8.39724017E-04, 8.45911026E-04, 8.52316130E-04, 8.58956699E-04,
     *  8.65852350E-04, 8.73025369E-04, 8.80501238E-04, 8.88309301E-04,
     *  8.96483611E-04,
     *  8.38863844E-04, 8.44999289E-04, 8.51347912E-04, 8.57926392E-04,
     *  8.64753521E-04, 8.71850593E-04, 8.79241887E-04, 8.86955272E-04,
     *  8.95022973E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  8.37974763E-04, 8.44057520E-04, 8.50348509E-04, 8.56863724E-04,
     *  8.63621147E-04, 8.70641101E-04, 8.77946688E-04, 8.85564342E-04,
     *  8.93524522E-04,
     *  8.37056508E-04, 8.43085487E-04, 8.49317728E-04, 8.55768553E-04,
     *  8.62455147E-04, 8.69396880E-04, 8.76615711E-04, 8.84136680E-04,
     *  8.91988543E-04,
     *  8.36108749E-04, 8.42082890E-04, 8.48255306E-04, 8.54640661E-04,
     *  8.61255356E-04, 8.68117832E-04, 8.75248934E-04, 8.82672356E-04,
     *  8.90415208E-04,
     *  8.35131050E-04, 8.41049317E-04, 8.47160866E-04, 8.53479709E-04,
     *  8.60021482E-04, 8.66803722E-04, 8.73846190E-04, 8.81171279E-04,
     *  8.88804519E-04,
     *  8.34122809E-04, 8.39984186E-04, 8.46033846E-04, 8.52285164E-04,
     *  8.58753030E-04, 8.65454096E-04, 8.72407077E-04, 8.79633109E-04,
     *  8.87156204E-04,
     *  8.33083148E-04, 8.38886622E-04, 8.44873380E-04, 8.51056173E-04,
     *  8.57449162E-04, 8.64068143E-04, 8.70930813E-04, 8.78057098E-04,
     *  8.85469558E-04,
     *  8.31941727E-04, 8.37682502E-04, 8.43601248E-04, 8.49710066E-04,
     *  8.56022364E-04, 8.62553053E-04, 8.69318786E-04, 8.76338253E-04,
     *  8.83632533E-04,
     *  8.30760320E-04, 8.36437139E-04, 8.42286614E-04, 8.48320215E-04,
     *  8.54550614E-04, 8.60991864E-04, 8.67659612E-04, 8.74571360E-04,
     *  8.81746773E-04,
     *  8.29531478E-04, 8.35142765E-04, 8.40921373E-04, 8.46878152E-04,
     *  8.53025054E-04, 8.59375300E-04, 8.65943565E-04, 8.72746202E-04,
     *  8.79801523E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  8.29018199E-04, 8.34602408E-04, 8.40351766E-04, 8.46276873E-04,
     *  8.52389397E-04, 8.58702226E-04, 8.65229647E-04, 8.71987564E-04,
     *  8.78993753E-04,
     *  8.28254634E-04, 8.33798878E-04, 8.39505098E-04, 8.45383535E-04,
     *  8.51445448E-04, 8.57703246E-04, 8.64170664E-04, 8.70862957E-04,
     *  8.77797143E-04,
     *  8.25762593E-04, 8.31178972E-04, 8.36747443E-04, 8.42477171E-04,
     *  8.48378174E-04, 8.54461440E-04, 8.60739057E-04, 8.67224370E-04,
     *  8.73932161E-04,
     *  8.23128910E-04, 8.28414285E-04, 8.33842045E-04, 8.39420343E-04,
     *  8.45158051E-04, 8.51064846E-04, 8.57151314E-04, 8.63429069E-04,
     *  8.69910891E-04,
     *  8.11241675E-04, 8.15983705E-04, 8.20832122E-04, 8.25791799E-04,
     *  8.30867938E-04, 8.36066098E-04, 8.41392229E-04, 8.46852711E-04,
     *  8.52454393E-04,
     *  7.99786505E-04, 8.04069473E-04, 8.08433400E-04, 8.12881300E-04,
     *  8.17416337E-04, 8.22041846E-04, 8.26761335E-04, 8.31578505E-04,
     *  8.36497261E-04,
     *  7.88671033E-04, 7.92559244E-04, 7.96509888E-04, 8.00524870E-04,
     *  8.04606171E-04, 8.08755848E-04, 8.12976041E-04, 8.17268980E-04,
     *  8.21636983E-04,
     *  7.77827752E-04, 7.81371834E-04, 7.84964527E-04, 7.88607057E-04,
     *  7.92300684E-04, 7.96046707E-04, 7.99846462E-04, 8.03701325E-04,
     *  8.07612715E-04,
     *  7.67206104E-04, 7.70446923E-04, 7.73725850E-04, 7.77043681E-04,
     *  7.80401230E-04, 7.83799329E-04, 7.87238825E-04, 7.90720585E-04,
     *  7.94245494E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  7.56767526E-04, 7.59738740E-04, 7.62739962E-04, 7.65771715E-04,
     *  7.68834529E-04, 7.71928943E-04, 7.75055500E-04, 7.78214752E-04,
     *  7.81407259E-04,
     *  7.46482197E-04, 7.49211991E-04, 7.51965476E-04, 7.54742995E-04,
     *  7.57544899E-04, 7.60371537E-04, 7.63223262E-04, 7.66100427E-04,
     *  7.69003390E-04,
     *  7.36326820E-04, 7.38839128E-04, 7.41370151E-04, 7.43920121E-04,
     *  7.46489267E-04, 7.49077819E-04, 7.51686005E-04, 7.54314056E-04,
     *  7.56962200E-04,
     *  7.26283066E-04, 7.28598446E-04, 7.30928600E-04, 7.33273680E-04,
     *  7.35633839E-04, 7.38009230E-04, 7.40400001E-04, 7.42806302E-04,
     *  7.45228279E-04,
     *  7.16336437E-04, 7.18472732E-04, 7.20620656E-04, 7.22780311E-04,
     *  7.24951802E-04, 7.27135228E-04, 7.29330688E-04, 7.31538280E-04,
     *  7.33758100E-04,
     *  7.06475439E-04, 7.08448263E-04, 7.10430198E-04, 7.12421315E-04,
     *  7.14421683E-04, 7.16431372E-04, 7.18450446E-04, 7.20478971E-04,
     *  7.22517009E-04,
     *  6.96690946E-04, 6.98514067E-04, 7.00344277E-04, 7.02181626E-04,
     *  7.04026164E-04, 7.05877937E-04, 7.07736991E-04, 7.09603370E-04,
     *  7.11477114E-04,
     *  6.86975720E-04, 6.88661356E-04, 6.90352455E-04, 6.92049055E-04,
     *  6.93751191E-04, 6.95458899E-04, 6.97172209E-04, 6.98891153E-04,
     *  7.00615759E-04,
     *  6.77324030E-04, 6.78883088E-04, 6.80446301E-04, 6.82013700E-04,
     *  6.83585312E-04, 6.85161165E-04, 6.86741281E-04, 6.88325683E-04,
     *  6.89914393E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  6.67731365E-04, 6.69173628E-04, 6.70618999E-04, 6.72067501E-04,
     *  6.73519158E-04, 6.74973991E-04, 6.76432020E-04, 6.77893261E-04,
     *  6.79357733E-04,
     *  6.58194192E-04, 6.59528482E-04, 6.60865040E-04, 6.62203887E-04,
     *  6.63545045E-04, 6.64888530E-04, 6.66234361E-04, 6.67582553E-04,
     *  6.68933119E-04,
     *  6.48709774E-04, 6.49944077E-04, 6.51179978E-04, 6.52417501E-04,
     *  6.53656662E-04, 6.54897479E-04, 6.56139967E-04, 6.57384140E-04,
     *  6.58630012E-04,
     *  6.39276022E-04, 6.40417594E-04, 6.41560238E-04, 6.42703974E-04,
     *  6.43848821E-04, 6.44994794E-04, 6.46141908E-04, 6.47290176E-04,
     *  6.48439611E-04,
     *  6.29891370E-04, 6.30946832E-04, 6.32002955E-04, 6.33059759E-04,
     *  6.34117261E-04, 6.35175476E-04, 6.36234419E-04, 6.37294104E-04,
     *  6.38354541E-04,
     *  6.20554684E-04, 6.21530097E-04, 6.22505855E-04, 6.23481979E-04,
     *  6.24458484E-04, 6.25435386E-04, 6.26412699E-04, 6.27390436E-04,
     *  6.28368608E-04,
     *  6.11265179E-04, 6.12166110E-04, 6.13067150E-04, 6.13968318E-04,
     *  6.14869631E-04, 6.15771103E-04, 6.16672748E-04, 6.17574579E-04,
     *  6.18476606E-04,
     *  6.02022361E-04, 6.02853939E-04, 6.03685456E-04, 6.04516929E-04,
     *  6.05348375E-04, 6.06179808E-04, 6.07011240E-04, 6.07842685E-04,
     *  6.08674151E-04,
     *  5.92825976E-04, 5.93592942E-04, 5.94359730E-04, 5.95126357E-04,
     *  5.95892838E-04, 5.96659187E-04, 5.97425416E-04, 5.98191537E-04,
     *  5.98957558E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  9.34582058E-04, 9.46884678E-04, 9.60401309E-04, 9.75466215E-04,
     *  9.99486606E-04, 1.02997835E-03, 1.07445976E-03, 4.15044444E-02,
     *  8.19284444E-02,
     *  9.34422267E-04, 9.46702643E-04, 9.60190638E-04, 9.75217212E-04,
     *  9.99157699E-04, 1.02949720E-03, 1.07356042E-03, 3.55854444E-02,
     *  7.01014444E-02,
     *  9.34242947E-04, 9.46498437E-04, 9.59954422E-04, 9.74938205E-04,
     *  9.98789704E-04, 1.02896050E-03, 1.07256590E-03, 3.06714444E-02,
     *  6.02844444E-02,
     *  9.34042665E-04, 9.46270452E-04, 9.59690844E-04, 9.74627112E-04,
     *  9.98380061E-04, 1.02836504E-03, 1.07147290E-03, 2.65484444E-02,
     *  5.20534444E-02,
     *  9.33819979E-04, 9.46017079E-04, 9.59398088E-04, 9.74281868E-04,
     *  9.97926269E-04, 1.02770781E-03, 1.07027879E-03, 2.30444444E-02,
     *  4.50734444E-02,
     *  9.33573447E-04, 9.45736714E-04, 9.59074359E-04, 9.73900444E-04,
     *  9.97425913E-04, 1.02698600E-03, 1.06898169E-03, 2.00114444E-02,
     *  3.90654444E-02,
     *  9.33301635E-04, 9.45427770E-04, 9.58717888E-04, 9.73480861E-04,
     *  9.96876681E-04, 1.02619707E-03, 1.06758050E-03, 1.73044444E-02,
     *  3.37814444E-02,
     *  9.33003127E-04, 9.45088685E-04, 9.58326948E-04, 9.73021203E-04,
     *  9.96276394E-04, 1.02533876E-03, 1.06607487E-03, 1.47434444E-02,
     *  2.89784444E-02,
     *  9.32676529E-04, 9.44717935E-04, 9.57899865E-04, 9.72519638E-04,
     *  9.95623022E-04, 1.02440913E-03, 1.06446526E-03, 1.20024444E-02,
     *  2.43814444E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  9.32320483E-04, 9.44314040E-04, 9.57435033E-04, 9.71974428E-04,
     *  9.94914705E-04, 1.02340657E-03, 1.06275282E-03, 8.27794444E-03,
     *  1.96914444E-02,
     *  9.31933670E-04, 9.43875578E-04, 9.56930919E-04, 9.71383944E-04,
     *  9.94149771E-04, 1.02232983E-03, 1.06093940E-03, 1.13349347E-03,
     *  1.48994444E-02,
     *  9.31514822E-04, 9.43401190E-04, 9.56386081E-04, 9.70746680E-04,
     *  9.93326751E-04, 1.02117801E-03, 1.05902749E-03, 1.12792585E-03,
     *  1.23944444E-02,
     *  9.31062724E-04, 9.42889592E-04, 9.55799175E-04, 9.70061264E-04,
     *  9.92444390E-04, 1.01995058E-03, 1.05702011E-03, 1.12237808E-03,
     *  1.07444444E-02,
     *  9.30576228E-04, 9.42339579E-04, 9.55168960E-04, 9.69326467E-04,
     *  9.91501660E-04, 1.01864740E-03, 1.05492073E-03, 1.11689409E-03,
     *  9.50224444E-03,
     *  9.30054252E-04, 9.41750038E-04, 9.54494316E-04, 9.68541214E-04,
     *  9.90497764E-04, 1.01726866E-03, 1.05273321E-03, 1.11150091E-03,
     *  8.49944444E-03,
     *  9.29495791E-04, 9.41119949E-04, 9.53774241E-04, 9.67704587E-04,
     *  9.89432136E-04, 1.01581489E-03, 1.05046173E-03, 1.10621260E-03,
     *  7.65694444E-03,
     *  9.28899922E-04, 9.40448392E-04, 9.53007861E-04, 9.66815834E-04,
     *  9.88304450E-04, 1.01428696E-03, 1.04811062E-03, 1.10103414E-03,
     *  6.92684444E-03,
     *  9.28265806E-04, 9.39734556E-04, 9.52194436E-04, 9.65874368E-04,
     *  9.87114609E-04, 1.01268604E-03, 1.04568441E-03, 1.09596480E-03,
     *  6.27164444E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  9.27592691E-04, 9.38977734E-04, 9.51333358E-04, 9.64879773E-04,
     *  9.85862744E-04, 1.01101357E-03, 1.04318764E-03, 1.09100046E-03,
     *  5.65374444E-03,
     *  9.26879921E-04, 9.38177336E-04, 9.50424158E-04, 9.63831798E-04,
     *  9.84549201E-04, 1.00927123E-03, 1.04062488E-03, 1.08613520E-03,
     *  5.01964444E-03,
     *  9.26311343E-04, 9.37539589E-04, 9.49700772E-04, 9.62999577E-04,
     *  9.83509994E-04, 1.00790150E-03, 1.03863583E-03, 1.08249981E-03,
     *  4.41234444E-03,
     *  9.25719321E-04, 9.36876226E-04, 9.48949301E-04, 9.62136497E-04,
     *  9.82435798E-04, 1.00649341E-03, 1.03661323E-03, 1.07891484E-03,
     *  3.40144444E-03,
     *  9.25103676E-04, 9.36187118E-04, 9.48169696E-04, 9.61242634E-04,
     *  9.81326994E-04, 1.00504794E-03, 1.03455898E-03, 1.07537736E-03,
     *  1.15910584E-03,
     *  9.24464261E-04, 9.35472172E-04, 9.47361951E-04, 9.60318116E-04,
     *  9.80184020E-04, 1.00356608E-03, 1.03247494E-03, 1.07188459E-03,
     *  1.14637915E-03,
     *  9.23800960E-04, 9.34731334E-04, 9.46526103E-04, 9.59363117E-04,
     *  9.79007365E-04, 1.00204890E-03, 1.03036292E-03, 1.06843385E-03,
     *  1.13583194E-03,
     *  9.23113688E-04, 9.33964584E-04, 9.45662229E-04, 9.58377860E-04,
     *  9.77797570E-04, 1.00049747E-03, 1.02822466E-03, 1.06502267E-03,
     *  1.12674339E-03,
     *  9.22402392E-04, 9.33171940E-04, 9.44770446E-04, 9.57362610E-04,
     *  9.76555216E-04, 9.98912876E-04, 1.02606185E-03, 1.06164874E-03,
     *  1.11868800E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  9.21667047E-04, 9.32353450E-04, 9.43850911E-04, 9.56317673E-04,
     *  9.75280925E-04, 9.97296250E-04, 1.02387610E-03, 1.05830991E-03,
     *  1.11139878E-03,
     *  9.20907660E-04, 9.31509196E-04, 9.42903813E-04, 9.55243391E-04,
     *  9.73975355E-04, 9.95648717E-04, 1.02166897E-03, 1.05500422E-03,
     *  1.10469889E-03,
     *  9.20124262E-04, 9.30639293E-04, 9.41929377E-04, 9.54140145E-04,
     *  9.72639192E-04, 9.93971407E-04, 1.01944193E-03, 1.05172985E-03,
     *  1.09846577E-03,
     *  9.19316913E-04, 9.29743884E-04, 9.40927860E-04, 9.53008345E-04,
     *  9.71273148E-04, 9.92265450E-04, 1.01719640E-03, 1.04848514E-03,
     *  1.09261120E-03,
     *  9.18485700E-04, 9.28823138E-04, 9.39899546E-04, 9.51848429E-04,
     *  9.69877954E-04, 9.90531968E-04, 1.01493373E-03, 1.04526855E-03,
     *  1.08706975E-03,
     *  9.17630730E-04, 9.27877251E-04, 9.38844747E-04, 9.50660861E-04,
     *  9.68454359E-04, 9.88772073E-04, 1.01265518E-03, 1.04207866E-03,
     *  1.08179155E-03,
     *  9.16752136E-04, 9.26906445E-04, 9.37763799E-04, 9.49446128E-04,
     *  9.67003123E-04, 9.86986857E-04, 1.01036196E-03, 1.03891419E-03,
     *  1.07673780E-03,
     *  9.15850070E-04, 9.25910959E-04, 9.36657056E-04, 9.48204733E-04,
     *  9.65525013E-04, 9.85177394E-04, 1.00805520E-03, 1.03577394E-03,
     *  1.07187770E-03,
     *  9.14924703E-04, 9.24891054E-04, 9.35524895E-04, 9.46937196E-04,
     *  9.64020798E-04, 9.83344733E-04, 1.00573598E-03, 1.03265679E-03,
     *  1.06718645E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  9.13976223E-04, 9.23847007E-04, 9.34367704E-04, 9.45644046E-04,
     *  9.62491247E-04, 9.81489893E-04, 1.00340529E-03, 1.02956171E-03,
     *  1.06264373E-03,
     *  9.13004832E-04, 9.22779110E-04, 9.33185886E-04, 9.44325821E-04,
     *  9.60937123E-04, 9.79613864E-04, 1.00106407E-03, 1.02648776E-03,
     *  1.05823273E-03,
     *  9.12010745E-04, 9.21687664E-04, 9.31979851E-04, 9.42983062E-04,
     *  9.59359180E-04, 9.77717598E-04, 9.98713202E-04, 1.02343402E-03,
     *  1.05393937E-03,
     *  9.10994187E-04, 9.20572981E-04, 9.30750015E-04, 9.41616314E-04,
     *  9.57758158E-04, 9.75802013E-04, 9.96353485E-04, 1.02039966E-03,
     *  1.04975173E-03,
     *  9.09572178E-04, 9.19016084E-04, 9.29035366E-04, 9.39714876E-04,
     *  9.55539058E-04, 9.73160291E-04, 9.93122764E-04, 1.01629167E-03,
     *  1.04419352E-03,
     *  9.08109417E-04, 9.17417377E-04, 9.27278297E-04, 9.37771173E-04,
     *  9.53280154E-04, 9.70486355E-04, 9.89878665E-04, 1.01221628E-03,
     *  1.03879141E-03,
     *  9.06606507E-04, 9.15777662E-04, 9.25479844E-04, 9.35786506E-04,
     *  9.50983128E-04, 9.67782134E-04, 9.86622665E-04, 1.00817166E-03,
     *  1.03352737E-03,
     *  9.05064039E-04, 9.14097720E-04, 9.23641005E-04, 9.33762115E-04,
     *  9.48649549E-04, 9.65049376E-04, 9.83356017E-04, 1.00415602E-03,
     *  1.02838624E-03,
     *  9.03482570E-04, 9.12378286E-04, 9.21762718E-04, 9.31699157E-04,
     *  9.46280855E-04, 9.62289638E-04, 9.80079745E-04, 1.00016759E-03,
     *  1.02335507E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  9.01862603E-04, 9.10620030E-04, 9.19845835E-04, 9.29598675E-04,
     *  9.43878327E-04, 9.59504260E-04, 9.76794622E-04, 9.96204563E-04,
     *  1.01842266E-03,
     *  9.00204559E-04, 9.08823520E-04, 9.17891088E-04, 9.27461569E-04,
     *  9.41443053E-04, 9.56694331E-04, 9.73501144E-04, 9.92265063E-04,
     *  1.01357908E-03,
     *  8.98508727E-04, 9.06989179E-04, 9.15899040E-04, 9.25288540E-04,
     *  9.38975874E-04, 9.53860639E-04, 9.70199481E-04, 9.88347044E-04,
     *  1.00881539E-03,
     *  8.96775209E-04, 9.05117218E-04, 9.13870018E-04, 9.23080020E-04,
     *  9.36477308E-04, 9.51003590E-04, 9.66889387E-04, 9.84448193E-04,
     *  1.00412328E-03,
     *  8.95003814E-04, 9.03207531E-04, 9.11803994E-04, 9.20836051E-04,
     *  9.33947420E-04, 9.48123070E-04, 9.63570060E-04, 9.80565738E-04,
     *  9.99494691E-04,
     *  8.93193879E-04, 9.01259498E-04, 9.09700389E-04, 9.18556070E-04,
     *  9.31385591E-04, 9.45218196E-04, 9.60239860E-04, 9.76696136E-04,
     *  9.94921367E-04,
     *  8.91225529E-04, 8.99144511E-04, 9.07420795E-04, 9.16090596E-04,
     *  9.28624717E-04, 9.42100460E-04, 9.56683709E-04, 9.72590337E-04,
     *  9.90108989E-04,
     *  8.89208060E-04, 8.96980446E-04, 9.05092755E-04, 9.13578137E-04,
     *  9.25820783E-04, 9.38947017E-04, 9.53104747E-04, 9.68483816E-04,
     *  9.85333795E-04,
     *  8.87130124E-04, 8.94755294E-04, 9.02703512E-04, 9.11005070E-04,
     *  9.22958736E-04, 9.35740935E-04, 9.49483412E-04, 9.64353058E-04,
     *  9.80565787E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  8.86268178E-04, 8.93833372E-04, 9.01714902E-04, 9.09941956E-04,
     *  9.21778931E-04, 9.34422891E-04, 9.47999493E-04, 9.62667092E-04,
     *  9.78629290E-04,
     *  8.84992284E-04, 8.92469841E-04, 9.00254097E-04, 9.08372683E-04,
     *  9.20040210E-04, 9.32484118E-04, 9.45821646E-04, 9.60199455E-04,
     *  9.75804453E-04,
     *  8.80878870E-04, 8.88082856E-04, 8.95564711E-04, 9.03347640E-04,
     *  9.14494012E-04, 9.26327596E-04, 9.38942642E-04, 9.52454523E-04,
     *  9.67006548E-04,
     *  8.76610892E-04, 8.83544709E-04, 8.90729733E-04, 8.98185385E-04,
     *  9.08828118E-04, 9.20078707E-04, 9.32012887E-04, 9.44721557E-04,
     *  9.58315078E-04,
     *  8.58204645E-04, 8.64111407E-04, 8.70183251E-04, 8.76429447E-04,
     *  8.85246266E-04, 8.94434211E-04, 9.04024874E-04, 9.14053887E-04,
     *  9.24561617E-04,
     *  8.41521726E-04, 8.46656258E-04, 8.51905468E-04, 8.57274239E-04,
     *  8.64797374E-04, 8.72566578E-04, 8.80597139E-04, 8.88905684E-04,
     *  8.97510325E-04,
     *  8.26082466E-04, 8.30607949E-04, 8.35216055E-04, 8.39909524E-04,
     *  8.46452457E-04, 8.53167073E-04, 8.60061457E-04, 8.67144192E-04,
     *  8.74424395E-04,
     *  8.11582094E-04, 8.15610968E-04, 8.19700891E-04, 8.23853462E-04,
     *  8.29620014E-04, 8.35510481E-04, 8.41529391E-04, 8.47681467E-04,
     *  8.53971636E-04,
     *  7.97814456E-04, 8.01428392E-04, 8.05088247E-04, 8.08794983E-04,
     *  8.13926957E-04, 8.19150498E-04, 8.24468238E-04, 8.29882890E-04,
     *  8.35397240E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  7.84633589E-04, 7.87894314E-04, 7.91190019E-04, 7.94521292E-04,
     *  7.99122344E-04, 8.03792192E-04, 8.08532407E-04, 8.13344587E-04,
     *  8.18230357E-04,
     *  7.71932510E-04, 7.74888149E-04, 7.77870670E-04, 7.80880439E-04,
     *  7.85029249E-04, 7.89230356E-04, 7.93484709E-04, 7.97793267E-04,
     *  8.02156995E-04,
     *  7.59630666E-04, 7.62319682E-04, 7.65029477E-04, 7.67760281E-04,
     *  7.71518373E-04, 7.75316534E-04, 7.79155345E-04, 7.83035383E-04,
     *  7.86957228E-04,
     *  7.47666080E-04, 7.50119850E-04, 7.52589733E-04, 7.55075872E-04,
     *  7.58492517E-04, 7.61940012E-04, 7.65418712E-04, 7.68928968E-04,
     *  7.72471128E-04,
     *  7.35990240E-04, 7.38234794E-04, 7.40491853E-04, 7.42761507E-04,
     *  7.45876947E-04, 7.49016193E-04, 7.52179459E-04, 7.55366959E-04,
     *  7.58578900E-04,
     *  7.24564620E-04, 7.26621865E-04, 7.28688800E-04, 7.30765483E-04,
     *  7.33613132E-04, 7.36479145E-04, 7.39363652E-04, 7.42266782E-04,
     *  7.45188658E-04,
     *  7.13358265E-04, 7.15246861E-04, 7.17142938E-04, 7.19046534E-04,
     *  7.21654523E-04, 7.24276640E-04, 7.26912964E-04, 7.29563571E-04,
     *  7.32228534E-04,
     *  7.02346054E-04, 7.04082064E-04, 7.05823815E-04, 7.07571328E-04,
     *  7.09963628E-04, 7.12366738E-04, 7.14780707E-04, 7.17205579E-04,
     *  7.19641399E-04,
     *  6.91507429E-04, 6.93104811E-04, 6.94706554E-04, 6.96312675E-04,
     *  6.98509922E-04, 7.00715371E-04, 7.02929053E-04, 7.05150995E-04,
     *  7.07381223E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  6.80825450E-04, 6.82296425E-04, 6.83770671E-04, 6.85248201E-04,
     *  6.87268323E-04, 6.89294594E-04, 6.91327033E-04, 6.93365660E-04,
     *  6.95410489E-04,
     *  6.70286071E-04, 6.71641423E-04, 6.72999183E-04, 6.74359361E-04,
     *  6.76218061E-04, 6.78081292E-04, 6.79949069E-04, 6.81821405E-04,
     *  6.83698312E-04,
     *  6.59877593E-04, 6.61126893E-04, 6.62377922E-04, 6.63630688E-04,
     *  6.65341817E-04, 6.67056206E-04, 6.68773868E-04, 6.70494814E-04,
     *  6.72219054E-04,
     *  6.49590223E-04, 6.50742021E-04, 6.51895015E-04, 6.53049213E-04,
     *  6.54625070E-04, 6.56203193E-04, 6.57783594E-04, 6.59366284E-04,
     *  6.60951271E-04,
     *  6.39415741E-04, 6.40477713E-04, 6.41540467E-04, 6.42604010E-04,
     *  6.44055579E-04, 6.45508642E-04, 6.46963213E-04, 6.48419301E-04,
     *  6.49876916E-04,
     *  6.29347226E-04, 6.30326298E-04, 6.31305834E-04, 6.32285841E-04,
     *  6.33622985E-04, 6.34961031E-04, 6.36299994E-04, 6.37639883E-04,
     *  6.38980708E-04,
     *  6.19378840E-04, 6.20281289E-04, 6.21183963E-04, 6.22086867E-04,
     *  6.23318486E-04, 6.24550562E-04, 6.25783109E-04, 6.27016136E-04,
     *  6.28249653E-04,
     *  6.09505650E-04, 6.10337190E-04, 6.11168778E-04, 6.12000423E-04,
     *  6.13134585E-04, 6.14268877E-04, 6.15403311E-04, 6.16537898E-04,
     *  6.17672647E-04,
     *  5.99723490E-04, 6.00489340E-04, 6.01255117E-04, 6.02020826E-04,
     *  6.03064876E-04, 6.04108825E-04, 6.05152684E-04, 6.06196463E-04,
     *  6.07240170E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  0.12234444    , 0.16274444    , 0.20312444    , 0.24350444    ,
     *  0.28388444    , 0.32424444    , 0.36716444    , 0.41008444    ,
     *  0.45300244    ,
     *  0.10462444    , 0.13916444    , 0.17370444    , 0.20825444    ,
     *  0.24281444    , 0.27738444    , 0.31414444    , 0.35090444    ,
     *  0.38766890    ,
     *  8.99224444E-02, 0.11959444    , 0.14928444    , 0.17901444    ,
     *  0.20875444    , 0.23850444    , 0.27015444    , 0.30181444    ,
     *  0.33347390    ,
     *  7.76084444E-02, 0.10321444    , 0.12887444    , 0.15457444    ,
     *  0.18030444    , 0.20605444    , 0.23344444    , 0.26084444    ,
     *  0.28825747    ,
     *  6.71914444E-02, 8.94004444E-02, 0.11168444    , 0.13402444    ,
     *  0.15639444    , 0.17879444    , 0.20262444    , 0.22647444    ,
     *  0.25032379    ,
     *  5.82754444E-02, 7.76274444E-02, 9.70824444E-02, 0.11660444    ,
     *  0.13617444    , 0.15576444    , 0.17660444    , 0.19746444    ,
     *  0.21833259    ,
     *  5.05334444E-02, 6.74934444E-02, 8.45874444E-02, 0.10175444    ,
     *  0.11896444    , 0.13619444    , 0.15452444    , 0.17287444    ,
     *  0.19121779    ,
     *  4.36874444E-02, 5.86784444E-02, 7.38144444E-02, 8.90184444E-02,
     *  0.10424444    , 0.11949444    , 0.13569444    , 0.15191444    ,
     *  0.16812631    ,
     *  3.75104444E-02, 5.09414444E-02, 6.44784444E-02, 7.80434444E-02,
     *  9.16084444E-02, 0.10516444    , 0.11956444    , 0.13397444    ,
     *  0.14837153    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  3.18704444E-02, 4.41424444E-02, 5.63794444E-02, 6.85694444E-02,
     *  8.07184444E-02, 9.28364444E-02, 0.10569444    , 0.11855444    ,
     *  0.13139769    ,
     *  2.68814444E-02, 3.82674444E-02, 4.93994444E-02, 6.04004444E-02,
     *  7.13244444E-02, 8.21994444E-02, 9.37304444E-02, 0.10524444    ,
     *  0.11675262    ,
     *  2.30914444E-02, 3.33914444E-02, 4.34554444E-02, 5.33784444E-02,
     *  6.32174444E-02, 7.30034444E-02, 8.33734444E-02, 9.37244444E-02,
     *  0.10406648    ,
     *  2.01604444E-02, 2.93654444E-02, 3.84114444E-02, 4.73494444E-02,
     *  5.62164444E-02, 6.50374444E-02, 7.43844444E-02, 8.37144444E-02,
     *  9.30353610E-02,
     *  1.78074444E-02, 2.60104444E-02, 3.41214444E-02, 4.21644444E-02,
     *  5.01584444E-02, 5.81194444E-02, 6.65614444E-02, 7.49884444E-02,
     *  8.34082947E-02,
     *  1.58584444E-02, 2.31754444E-02, 3.04484444E-02, 3.76874444E-02,
     *  4.49004444E-02, 5.20944444E-02, 5.97294444E-02, 6.73554444E-02,
     *  7.49771341E-02,
     *  1.42044444E-02, 2.07444444E-02, 2.72754444E-02, 3.37994444E-02,
     *  4.03154444E-02, 4.68264444E-02, 5.37434444E-02, 6.06574444E-02,
     *  6.75684843E-02,
     *  1.27674444E-02, 1.86274444E-02, 2.45044444E-02, 3.03954444E-02,
     *  3.62944444E-02, 4.21984444E-02, 4.84774444E-02, 5.47574444E-02,
     *  6.10372998E-02,
     *  1.14844444E-02, 1.67464444E-02, 2.20524444E-02, 2.73884444E-02,
     *  3.27444444E-02, 3.81114444E-02, 4.38254444E-02, 4.95424444E-02,
     *  5.52617624E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.02984444E-02, 1.50374444E-02, 1.98474444E-02, 2.47034444E-02,
     *  2.95854444E-02, 3.44824444E-02, 3.96974444E-02, 4.49164444E-02,
     *  5.01391655E-02,
     *  9.14684444E-03, 1.34404444E-02, 1.78344444E-02, 2.22824444E-02,
     *  2.67564444E-02, 3.12424444E-02, 3.60194444E-02, 4.07994444E-02,
     *  4.55825931E-02,
     *  8.20364444E-03, 1.22444444E-02, 1.63934444E-02, 2.05854444E-02,
     *  2.47934444E-02, 2.90054444E-02, 3.34864444E-02, 3.79684444E-02,
     *  4.24523149E-02,
     *  7.08254444E-03, 1.10254444E-02, 1.50104444E-02, 1.89944444E-02,
     *  2.29704444E-02, 2.69394444E-02, 3.11534444E-02, 3.53654444E-02,
     *  3.95780096E-02,
     *  5.78654444E-03, 9.84594444E-03, 1.37214444E-02, 1.75234444E-02,
     *  2.12884444E-02, 2.50344444E-02, 2.90044444E-02, 3.29704444E-02,
     *  3.69347385E-02,
     *  5.12784444E-03, 8.92284444E-03, 1.25924444E-02, 1.61894444E-02,
     *  1.97474444E-02, 2.32814444E-02, 2.70264444E-02, 3.07644444E-02,
     *  3.45003295E-02,
     *  4.69314444E-03, 8.18364444E-03, 1.16094444E-02, 1.49894444E-02,
     *  1.83394444E-02, 2.16714444E-02, 2.52034444E-02, 2.87304444E-02,
     *  3.22550342E-02,
     *  4.35304444E-03, 7.55884444E-03, 1.07404444E-02, 1.39034444E-02,
     *  1.70524444E-02, 2.01924444E-02, 2.35244444E-02, 2.68534444E-02,
     *  3.01812304E-02,
     *  4.05744444E-03, 7.00244444E-03, 9.95454444E-03, 1.29114444E-02,
     *  1.58694444E-02, 1.88284444E-02, 2.19734444E-02, 2.51184444E-02,
     *  2.82631657E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  3.77754444E-03, 6.48014444E-03, 9.22164444E-03, 1.19904444E-02,
     *  1.47744444E-02, 1.75664444E-02, 2.05384444E-02, 2.35114444E-02,
     *  2.64867340E-02,
     *  3.48234444E-03, 5.95774444E-03, 8.51524444E-03, 1.11204444E-02,
     *  1.37504444E-02, 1.63924444E-02, 1.92054444E-02, 2.20214444E-02,
     *  2.48392819E-02,
     *  3.11244444E-03, 5.39154444E-03, 7.81074444E-03, 1.02884444E-02,
     *  1.27884444E-02, 1.52964444E-02, 1.79654444E-02, 2.06364444E-02,
     *  2.33094398E-02,
     *  2.51014444E-03, 4.72634444E-03, 7.09524444E-03, 9.48864444E-03,
     *  1.18824444E-02, 1.42724444E-02, 1.68104444E-02, 1.93484444E-02,
     *  2.18869746E-02,
     *  1.17566178E-03, 3.95514444E-03, 6.39984444E-03, 8.73874444E-03,
     *  1.10374444E-02, 1.33184444E-02, 1.57354444E-02, 1.81484444E-02,
     *  2.05626603E-02,
     *  1.15436696E-03, 3.55504444E-03, 5.84784444E-03, 8.07244444E-03,
     *  1.02614444E-02, 1.24334444E-02, 1.47334444E-02, 1.70304444E-02,
     *  1.93281652E-02,
     *  1.13997877E-03, 3.28184444E-03, 5.39314444E-03, 7.47894444E-03,
     *  9.54954444E-03, 1.16114444E-02, 1.38004444E-02, 1.59874444E-02,
     *  1.81759524E-02,
     *  1.12851575E-03, 3.05314444E-03, 4.98834444E-03, 6.93454444E-03,
     *  8.88774444E-03, 1.08444444E-02, 1.29274444E-02, 1.50124444E-02,
     *  1.70991925E-02,
     *  1.11875741E-03, 2.82644444E-03, 4.59564444E-03, 6.41454444E-03,
     *  8.26144444E-03, 1.01224444E-02, 1.21084444E-02, 1.40984444E-02,
     *  1.60916857E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.11013798E-03, 2.55264444E-03, 4.17694444E-03, 5.89704444E-03,
     *  7.65824444E-03, 9.43674444E-03, 1.13364444E-02, 1.32404444E-02,
     *  1.51477941E-02,
     *  1.10234184E-03, 2.11814444E-03, 3.68874444E-03, 5.36894444E-03,
     *  7.07274444E-03, 8.78364444E-03, 1.06064444E-02, 1.24324444E-02,
     *  1.42623802E-02,
     *  1.09517251E-03, 1.17146258E-03, 3.12134444E-03, 4.84674444E-03,
     *  6.51304444E-03, 8.16434444E-03, 9.91764444E-03, 1.16724444E-02,
     *  1.34307529E-02,
     *  1.08849839E-03, 1.15220023E-03, 2.80284444E-03, 4.40924444E-03,
     *  5.99784444E-03, 7.58194444E-03, 9.26724444E-03, 1.09554444E-02,
     *  1.26486190E-02,
     *  1.08003166E-03, 1.13358313E-03, 2.44474444E-03, 3.86924444E-03,
     *  5.34394444E-03, 6.83794444E-03, 8.43654444E-03, 1.00424444E-02,
     *  1.16547689E-02,
     *  1.07214974E-03, 1.11895284E-03, 2.00344444E-03, 3.31984444E-03,
     *  4.71924444E-03, 6.14034444E-03, 7.66344444E-03, 9.19594444E-03,
     *  1.07365996E-02,
     *  1.06473714E-03, 1.10656702E-03, 1.17951768E-03, 2.73014444E-03,
     *  4.11854444E-03, 5.48294444E-03, 6.93984444E-03, 8.40794444E-03,
     *  9.88595718E-03,
     *  1.05771013E-03, 1.09565527E-03, 1.15328910E-03, 2.33884444E-03,
     *  3.58364444E-03, 4.86744444E-03, 6.25964444E-03, 7.67084444E-03,
     *  9.09544344E-03,
     *  1.05100575E-03, 1.08579782E-03, 1.13467759E-03, 1.91774444E-03,
     *  3.04884444E-03, 4.27044444E-03, 5.61104444E-03, 6.97644444E-03,
     *  8.35826044E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.04457528E-03, 1.07673686E-03, 1.11961031E-03, 1.19125653E-03,
     *  2.46454444E-03, 3.67694444E-03, 4.98534444E-03, 6.31754444E-03,
     *  7.66804667E-03,
     *  1.03838001E-03, 1.06830089E-03, 1.10668392E-03, 1.16302508E-03,
     *  1.97974444E-03, 3.10694444E-03, 4.38134444E-03, 5.68914444E-03,
     *  7.01868479E-03,
     *  1.03238839E-03, 1.06036904E-03, 1.09521588E-03, 1.14275476E-03,
     *  1.22913334E-03, 2.50564444E-03, 3.78744444E-03, 5.08444444E-03,
     *  6.40404410E-03,
     *  1.02657407E-03, 1.05285207E-03, 1.08481364E-03, 1.12633275E-03,
     *  1.18885966E-03, 2.01624444E-03, 3.22014444E-03, 4.50024444E-03,
     *  5.81758093E-03,
     *  1.02091431E-03, 1.04568139E-03, 1.07522666E-03, 1.11226332E-03,
     *  1.16325031E-03, 1.25669792E-03, 2.61754444E-03, 3.92034444E-03,
     *  5.25161517E-03,
     *  1.01538869E-03, 1.03880202E-03, 1.06628247E-03, 1.09980153E-03,
     *  1.14342951E-03, 1.20874375E-03, 2.11144444E-03, 3.35174444E-03,
     *  4.69577961E-03,
     *  1.00963873E-03, 1.03175517E-03, 1.05733621E-03, 1.08782868E-03,
     *  1.12591110E-03, 1.17762915E-03, 1.27290455E-03, 2.68465331E-03,
     *  4.09640206E-03,
     *  1.00399242E-03, 1.02493349E-03, 1.04885296E-03, 1.07683809E-03,
     *  1.11074182E-03, 1.15417615E-03, 1.22111771E-03, 1.37240262E-03,
     *  3.43847166E-03,
     *  9.98408054E-04, 1.01827171E-03, 1.04071362E-03, 1.06656526E-03,
     *  1.09715361E-03, 1.13480914E-03, 1.18802497E-03, 1.27131000E-03,
     *  1.88769117E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  9.96154146E-04, 1.01560485E-03, 1.03749121E-03, 1.06256202E-03,
     *  1.09198505E-03, 1.12774164E-03, 1.17705281E-03, 1.24957718E-03,
     *  1.40359816E-03,
     *  9.92880088E-04, 1.01175182E-03, 1.03286884E-03, 1.05687626E-03,
     *  1.08475001E-03, 1.11807403E-03, 1.16271515E-03, 1.22432266E-03,
     *  1.32730112E-03,
     *  9.82779730E-04, 1.00000719E-03, 1.01899610E-03, 1.04016243E-03,
     *  1.06408865E-03, 1.09162561E-03, 1.12634826E-03, 1.16933576E-03,
     *  1.22582484E-03,
     *  9.72929181E-04, 9.88733238E-04, 1.00594213E-03, 1.02483372E-03,
     *  1.04577545E-03, 1.06926627E-03, 1.09782742E-03, 1.13131221E-03,
     *  1.17169684E-03,
     *  9.35593995E-04, 9.47203518E-04, 9.59450470E-04, 9.72404406E-04,
     *  9.86145966E-04, 1.00076909E-03, 1.01740747E-03, 1.03532335E-03,
     *  1.05470348E-03,
     *  9.06430825E-04, 9.15688780E-04, 9.25307820E-04, 9.35313835E-04,
     *  9.45735215E-04, 9.56603121E-04, 9.68686493E-04, 9.81358678E-04,
     *  9.94669700E-04,
     *  8.81911752E-04, 8.89616558E-04, 8.97549757E-04, 9.05722983E-04,
     *  9.14148605E-04, 9.22839761E-04, 9.32387461E-04, 9.42268952E-04,
     *  9.52503187E-04,
     *  8.60405038E-04, 8.66987030E-04, 8.73723200E-04, 8.80619369E-04,
     *  8.87681600E-04, 8.94916203E-04, 9.02804759E-04, 9.10903798E-04,
     *  9.19221841E-04,
     *  8.41014157E-04, 8.46736590E-04, 8.52567569E-04, 8.58510208E-04,
     *  8.64567700E-04, 8.70743321E-04, 8.77442833E-04, 8.84283813E-04,
     *  8.91270487E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  8.23191371E-04, 8.28229312E-04, 8.33345886E-04, 8.38542830E-04,
     *  8.43821904E-04, 8.49184892E-04, 8.54981114E-04, 8.60876442E-04,
     *  8.66873100E-04,
     *  8.06576865E-04, 8.11053857E-04, 8.15588957E-04, 8.20183157E-04,
     *  8.24837454E-04, 8.29552847E-04, 8.34634591E-04, 8.39787749E-04,
     *  8.45013530E-04,
     *  7.90921458E-04, 7.94928650E-04, 7.98979378E-04, 8.03074218E-04,
     *  8.07213740E-04, 8.11398514E-04, 8.15898210E-04, 8.20450379E-04,
     *  8.25055690E-04,
     *  7.76045534E-04, 7.79652528E-04, 7.83292447E-04, 7.86965622E-04,
     *  7.90672383E-04, 7.94413053E-04, 7.98427844E-04, 8.02481709E-04,
     *  8.06575019E-04,
     *  7.61815486E-04, 7.65076916E-04, 7.68363386E-04, 7.71675088E-04,
     *  7.75012207E-04, 7.78374928E-04, 7.81978595E-04, 7.85611613E-04,
     *  7.89274188E-04,
     *  7.48129399E-04, 7.51089120E-04, 7.54067934E-04, 7.57065948E-04,
     *  7.60083266E-04, 7.63119989E-04, 7.66370153E-04, 7.69642477E-04,
     *  7.72937065E-04,
     *  7.34907921E-04, 7.37601798E-04, 7.40310227E-04, 7.43033267E-04,
     *  7.45770975E-04, 7.48523403E-04, 7.51466102E-04, 7.54425556E-04,
     *  7.57401817E-04,
     *  7.22088204E-04, 7.24546031E-04, 7.27014914E-04, 7.29494883E-04,
     *  7.31985968E-04, 7.34488193E-04, 7.37160912E-04, 7.39846279E-04,
     *  7.42544316E-04,
     *  7.09619760E-04, 7.11866624E-04, 7.14121834E-04, 7.16385404E-04,
     *  7.18657350E-04, 7.20937681E-04, 7.23371434E-04, 7.25814687E-04,
     *  7.28267447E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  6.97461534E-04, 6.99518807E-04, 7.01582316E-04, 7.03652068E-04,
     *  7.05728070E-04, 7.07810326E-04, 7.10031129E-04, 7.12259007E-04,
     *  7.14493957E-04,
     *  6.85579799E-04, 6.87465872E-04, 6.89356536E-04, 6.91251796E-04,
     *  6.93151654E-04, 6.95056111E-04, 6.97086053E-04, 6.99121191E-04,
     *  7.01161522E-04,
     *  6.73946594E-04, 6.75677440E-04, 6.77411595E-04, 6.79149063E-04,
     *  6.80889845E-04, 6.82633940E-04, 6.84491969E-04, 6.86353741E-04,
     *  6.88219251E-04,
     *  6.62538563E-04, 6.64128165E-04, 6.65720080E-04, 6.67314312E-04,
     *  6.68910861E-04, 6.70509727E-04, 6.72212252E-04, 6.73917394E-04,
     *  6.75625152E-04,
     *  6.51336064E-04, 6.52796752E-04, 6.54258983E-04, 6.55722761E-04,
     *  6.57188089E-04, 6.58654966E-04, 6.60216313E-04, 6.61779412E-04,
     *  6.63344262E-04,
     *  6.40322477E-04, 6.41665195E-04, 6.43008867E-04, 6.44353498E-04,
     *  6.45699089E-04, 6.47045644E-04, 6.48478416E-04, 6.49912278E-04,
     *  6.51347232E-04,
     *  6.29483669E-04, 6.30718189E-04, 6.31953218E-04, 6.33188762E-04,
     *  6.34424823E-04, 6.35661404E-04, 6.36976761E-04, 6.38292710E-04,
     *  6.39609252E-04,
     *  6.18807566E-04, 6.19942660E-04, 6.21077936E-04, 6.22213396E-04,
     *  6.23349046E-04, 6.24484888E-04, 6.25692776E-04, 6.26900886E-04,
     *  6.28109218E-04,
     *  6.08283812E-04, 6.09327396E-04, 6.10370925E-04, 6.11414404E-04,
     *  6.12457836E-04, 6.13501224E-04, 6.14610553E-04, 6.15719836E-04,
     *  6.16829074E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  0.45509002    , 0.45822099    , 0.46865408    , 0.48004511    ,
     *  0.53643284    , 0.59926930    , 0.66932153    , 0.74744204    ,
     *  0.83457966    ,
     *  0.38945956    , 0.39214513    , 0.40109356    , 0.41086279    ,
     *  0.45921188    , 0.51307533    , 0.57311171    , 0.64005242    ,
     *  0.71471107    ,
     *  0.33501826    , 0.33733439    , 0.34505133    , 0.35347530    ,
     *  0.39515641    , 0.44157675    , 0.49330495    , 0.55097195    ,
     *  0.61527922    ,
     *  0.28959635    , 0.29160426    , 0.29829379    , 0.30559543    ,
     *  0.34171345    , 0.38192393    , 0.42672048    , 0.47665025    ,
     *  0.53232114    ,
     *  0.25149031    , 0.25323966    , 0.25906732    , 0.26542746    ,
     *  0.29687862    , 0.33187957    , 0.37086102    , 0.41429985    ,
     *  0.46272546    ,
     *  0.21935375    , 0.22088507    , 0.22598595    , 0.23155214    ,
     *  0.25906774    , 0.28967541    , 0.32375284    , 0.36171766    ,
     *  0.40403310    ,
     *  0.19211577    , 0.19346233    , 0.19794727    , 0.20284060    ,
     *  0.22702080    , 0.25390502    , 0.28382608    , 0.31715140    ,
     *  0.35428815    ,
     *  0.16891942    , 0.17010864    , 0.17406912    , 0.17838951    ,
     *  0.19972948    , 0.22344293    , 0.24982449    , 0.27919884    ,
     *  0.31192542    ,
     *  0.14907492    , 0.15012958    , 0.15364147    , 0.15747179    ,
     *  0.17638223    , 0.19738328    , 0.22073693    , 0.24673135    ,
     *  0.27568516    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  0.13202403    , 0.13296309    , 0.13608963    , 0.13949896    ,
     *  0.15632220    , 0.17499288    , 0.19574503    , 0.21883548    ,
     *  0.24454774    ,
     *  0.11731249    , 0.11815184    , 0.12094600    , 0.12399219    ,
     *  0.13901492    , 0.15567519    , 0.17418294    , 0.19476796    ,
     *  0.21768355    ,
     *  0.10456880    , 0.10532183    , 0.10782817    , 0.11055990    ,
     *  0.12402332    , 0.13894233    , 0.15550606    , 0.17392094    ,
     *  0.19441410    ,
     *  9.34876618E-02, 9.41656552E-02, 9.64218498E-02, 9.88802456E-02,
     *  0.11098816    , 0.12439333    , 0.13926686    , 0.15579488    ,
     *  0.17418179    ,
     *  8.38169725E-02, 8.44295248E-02, 8.64675299E-02, 8.86875043E-02,
     *  9.96128535E-02, 0.11169714    , 0.12509580    , 0.13997731    ,
     *  0.15652623    ,
     *  7.53476377E-02, 7.59029215E-02, 7.77499736E-02, 7.97612703E-02,
     *  8.96513955E-02, 0.10057917    , 0.11268640    , 0.12612612    ,
     *  0.14106555    ,
     *  6.79054754E-02, 6.84104826E-02, 7.00898820E-02, 7.19179440E-02,
     *  8.08988622E-02, 9.08107002E-02, 0.10178335    , 0.11395634    ,
     *  0.12748167    ,
     *  6.13447822E-02, 6.18055174E-02, 6.33372728E-02, 6.50039469E-02,
     *  7.31838412E-02, 8.22003941E-02, 9.21730959E-02, 0.10322959    ,
     *  0.11550851    ,
     *  5.55431873E-02, 5.59648264E-02, 5.73661835E-02, 5.88902969E-02,
     *  6.63623760E-02, 7.45875757E-02, 8.36762819E-02, 9.37456903E-02,
     *  0.10492262    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  5.03975188E-02, 5.07845394E-02, 5.20704155E-02, 5.34682512E-02,
     *  6.03131020E-02, 6.78367830E-02, 7.61417106E-02, 8.53358669E-02,
     *  9.55356327E-02,
     *  4.58204671E-02, 4.61767565E-02, 4.73601002E-02, 4.86457892E-02,
     *  5.49333212E-02, 6.18333903E-02, 6.94414385E-02, 7.78573099E-02,
     *  8.71881272E-02,
     *  4.26761510E-02, 4.30113737E-02, 4.41244155E-02, 4.53331896E-02,
     *  5.12382859E-02, 5.77102244E-02, 6.48397395E-02, 7.27211261E-02,
     *  8.14551688E-02,
     *  3.97889846E-02, 4.01049046E-02, 4.11535186E-02, 4.22917852E-02,
     *  4.78461135E-02, 5.39251849E-02, 6.06154889E-02, 6.80062629E-02,
     *  7.61924921E-02,
     *  3.71339165E-02, 3.74321294E-02, 3.84216267E-02, 3.94951771E-02,
     *  4.47273462E-02, 5.04453939E-02, 5.67319893E-02, 6.36717590E-02,
     *  7.13543758E-02,
     *  3.46886752E-02, 3.49706266E-02, 3.59058187E-02, 3.69198975E-02,
     *  4.18557985E-02, 4.72416261E-02, 5.31566203E-02, 5.96812035E-02,
     *  6.69001782E-02,
     *  3.24334233E-02, 3.27004260E-02, 3.35856801E-02, 3.45450457E-02,
     *  3.92081506E-02, 4.42878552E-02, 4.98603323E-02, 5.60021716E-02,
     *  6.27937064E-02,
     *  3.03504600E-02, 3.06037083E-02, 3.14429963E-02, 3.23519738E-02,
     *  3.67635983E-02, 4.15608629E-02, 4.68172102E-02, 5.26057368E-02,
     *  5.90026725E-02,
     *  2.84239626E-02, 2.86645454E-02, 2.94614865E-02, 3.03240148E-02,
     *  3.45035493E-02, 3.90399001E-02, 4.40040947E-02, 4.94660489E-02,
     *  5.54982223E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  2.66397625E-02, 2.68686745E-02, 2.76265737E-02, 2.84462467E-02,
     *  3.24113598E-02, 3.67063927E-02, 4.14002545E-02, 4.65599678E-02,
     *  5.22545267E-02,
     *  2.49851504E-02, 2.52033029E-02, 2.59251843E-02, 2.67052873E-02,
     *  3.04721059E-02, 3.45436866E-02, 3.89871014E-02, 4.38667454E-02,
     *  4.92484266E-02,
     *  2.34487071E-02, 2.36569362E-02, 2.43455731E-02, 2.50891158E-02,
     *  2.86723843E-02, 3.25368252E-02, 3.67479418E-02, 4.13677485E-02,
     *  4.64591232E-02,
     *  2.20201551E-02, 2.22192303E-02, 2.28771719E-02, 2.35869166E-02,
     *  2.70001385E-02, 3.06723553E-02, 3.46677604E-02, 3.90462170E-02,
     *  4.38679088E-02,
     *  2.06902289E-02, 2.08808602E-02, 2.15104555E-02, 2.21889435E-02,
     *  2.54445066E-02, 2.89381575E-02, 3.27330307E-02, 3.68870528E-02,
     *  4.14579306E-02,
     *  1.94505617E-02, 1.96334063E-02, 2.02368256E-02, 2.08863999E-02,
     *  2.39956884E-02, 2.73232977E-02, 3.09315493E-02, 3.48766345E-02,
     *  3.92139842E-02,
     *  1.82935858E-02, 1.84692537E-02, 1.90485081E-02, 1.96713342E-02,
     *  2.26448289E-02, 2.58178970E-02, 2.92522903E-02, 3.30026551E-02,
     *  3.71223322E-02,
     *  1.72124440E-02, 1.73815039E-02, 1.79384628E-02, 1.85365478E-02,
     *  2.13839152E-02, 2.44130170E-02, 2.76852779E-02, 3.12539795E-02,
     *  3.51705454E-02,
     *  1.62009129E-02, 1.63638969E-02, 1.69003046E-02, 1.74755135E-02,
     *  2.02056865E-02, 2.31005587E-02, 2.62214735E-02, 2.96205187E-02,
     *  3.33473620E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  1.52533337E-02, 1.54107421E-02, 1.59282324E-02, 1.64823045E-02,
     *  1.91035543E-02, 2.18731744E-02, 2.48526763E-02, 2.80931191E-02,
     *  3.16425645E-02,
     *  1.43645512E-02, 1.45168573E-02, 1.50169678E-02, 1.55515306E-02,
     *  1.80715320E-02, 2.07241882E-02, 2.35714362E-02, 2.66634648E-02,
     *  3.00468703E-02,
     *  1.35298599E-02, 1.36775138E-02, 1.41616994E-02, 1.46782818E-02,
     *  1.71041730E-02, 1.96475274E-02, 2.23709759E-02, 2.53239907E-02,
     *  2.85518348E-02,
     *  1.27449549E-02, 1.28883884E-02, 1.33580342E-02, 1.38580792E-02,
     *  1.61965149E-02, 1.86376603E-02, 2.12451223E-02, 2.40678063E-02,
     *  2.71497662E-02,
     *  1.17477834E-02, 1.18861329E-02, 1.23380830E-02, 1.28177712E-02,
     *  1.50468974E-02, 1.73591689E-02, 1.98200098E-02, 2.24777901E-02,
     *  2.53751029E-02,
     *  1.08268112E-02, 1.09608324E-02, 1.13974534E-02, 1.18591798E-02,
     *  1.39896046E-02, 1.61840552E-02, 1.85103884E-02, 2.10167092E-02,
     *  2.37443532E-02,
     *  9.97388722E-03, 1.01043327E-02, 1.05279353E-02, 1.09739829E-02,
     *  1.30154907E-02, 1.51021340E-02, 1.73048921E-02, 1.96718758E-02,
     *  2.22433533E-02,
     *  9.18163311E-03, 9.30927511E-03, 9.72217042E-03, 1.01547524E-02,
     *  1.21164351E-02, 1.41043661E-02, 1.61934344E-02, 1.84320300E-02,
     *  2.08595331E-02,
     *  8.44329419E-03, 8.56895415E-03, 8.97352253E-03, 9.39482894E-03,
     *  1.12852100E-02, 1.31827113E-02, 1.51670431E-02, 1.72871555E-02,
     *  1.95817103E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  7.75258590E-03, 7.87717627E-03, 8.27595795E-03, 8.68821081E-03,
     *  1.05153652E-02, 1.23300000E-02, 1.42177178E-02, 1.62283201E-02,
     *  1.83999126E-02,
     *  7.10352033E-03, 7.22810760E-03, 7.62393024E-03, 8.02945259E-03,
     *  9.80112835E-03, 1.15398217E-02, 1.33383050E-02, 1.52475366E-02,
     *  1.73052222E-02,
     *  6.49018413E-03, 6.61609093E-03, 7.01226129E-03, 7.41356932E-03,
     *  9.13731563E-03, 1.08064262E-02, 1.25223876E-02, 1.43376393E-02,
     *  1.62896376E-02,
     *  5.90641129E-03, 6.03539498E-03, 6.43600766E-03, 6.83594113E-03,
     *  8.51925106E-03, 1.01246334E-02, 1.17641845E-02, 1.34921717E-02,
     *  1.53459489E-02,
     *  5.34522332E-03, 5.47981860E-03, 5.89029201E-03, 6.29221059E-03,
     *  7.94268938E-03, 9.48974784E-03, 1.10584545E-02, 1.27052795E-02,
     *  1.44676178E-02,
     *  4.79770770E-03, 4.94196649E-03, 5.37006202E-03, 5.77815947E-03,
     *  7.40373550E-03, 8.89746950E-03, 1.04003974E-02, 1.19715997E-02,
     *  1.36486539E-02,
     *  4.21520613E-03, 4.37807971E-03, 4.83856763E-03, 5.25938828E-03,
     *  6.86786749E-03, 8.30997484E-03, 9.74799684E-03, 1.12442805E-02,
     *  1.28367507E-02,
     *  3.59896780E-03, 3.80154250E-03, 4.32103831E-03, 4.76382274E-03,
     *  6.36609463E-03, 7.76138803E-03, 9.13915234E-03, 1.05655641E-02,
     *  1.20790532E-02,
     *  2.81707096E-03, 3.15824432E-03, 3.80424559E-03, 4.28410094E-03,
     *  5.89315667E-03, 7.24596179E-03, 8.56745625E-03, 9.92829091E-03,
     *  1.13675604E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  2.10876516E-03, 2.83965604E-03, 3.59073954E-03, 4.09245870E-03,
     *  5.70871524E-03, 7.04544763E-03, 8.34514938E-03, 9.68048944E-03,
     *  1.10908782E-02,
     *  1.41718434E-03, 2.10591470E-03, 3.27036625E-03, 3.81502949E-03,
     *  5.44726979E-03, 6.76175477E-03, 8.03072186E-03, 9.33000437E-03,
     *  1.06995201E-02,
     *  1.25877409E-03, 1.32299595E-03, 2.09024330E-03, 2.95010003E-03,
     *  4.68771766E-03, 5.94167246E-03, 7.12245913E-03, 8.31754439E-03,
     *  9.56876986E-03,
     *  1.19316580E-03, 1.23035768E-03, 1.44203425E-03, 2.08359447E-03,
     *  4.01261918E-03, 5.21867802E-03, 6.32246460E-03, 7.42556136E-03,
     *  8.57215294E-03,
     *  1.06405555E-03, 1.07878956E-03, 1.13520849E-03, 1.21411474E-03,
     *  2.07413311E-03, 3.09781970E-03, 3.96572176E-03, 4.78963903E-03,
     *  5.62013534E-03,
     *  1.00094598E-03, 1.01064133E-03, 1.04564267E-03, 1.08939152E-03,
     *  1.43837589E-03, 2.07018424E-03, 2.74610168E-03, 3.39633959E-03,
     *  4.04343627E-03,
     *  9.57277046E-04, 9.64586565E-04, 9.90325240E-04, 1.02111147E-03,
     *  1.22856821E-03, 1.58923273E-03, 2.06615609E-03, 2.57328298E-03,
     *  3.08929089E-03,
     *  9.23077490E-04, 9.28951085E-04, 9.49346542E-04, 9.73166241E-04,
     *  1.12021585E-03, 1.35234049E-03, 1.67802228E-03, 2.06152233E-03,
     *  2.47196728E-03,
     *  8.94495527E-04, 8.99392098E-04, 9.16242425E-04, 9.35626728E-04,
     *  1.04910750E-03, 1.21520486E-03, 1.44573254E-03, 1.73253858E-03,
     *  2.05624157E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  8.69632917E-04, 8.73813228E-04, 8.88108012E-04, 9.04381121E-04,
     *  9.96311412E-04, 1.12364105E-03, 1.29550585E-03, 1.51283625E-03,
     *  1.76755007E-03,
     *  8.47413186E-04, 8.51041519E-04, 8.63390597E-04, 8.77340684E-04,
     *  9.54153572E-04, 1.05624655E-03, 1.19020320E-03, 1.35909990E-03,
     *  1.56091797E-03,
     *  8.27166730E-04, 8.30354268E-04, 8.41163700E-04, 8.53302327E-04,
     *  9.18861599E-04, 1.00327555E-03, 1.11128596E-03, 1.24608736E-03,
     *  1.40817081E-03,
     *  8.08448725E-04, 8.11274781E-04, 8.20830606E-04, 8.31511105E-04,
     *  8.88331196E-04, 9.59683316E-04, 1.04902784E-03, 1.15916374E-03,
     *  1.29144886E-03,
     *  7.90948793E-04, 7.93472267E-04, 8.01984788E-04, 8.11462885E-04,
     *  8.61279504E-04, 9.22587632E-04, 9.97953939E-04, 1.08969780E-03,
     *  1.19937918E-03,
     *  7.74441972E-04, 7.76708017E-04, 7.84337133E-04, 7.92804777E-04,
     *  8.36871382E-04, 8.90213662E-04, 9.54768320E-04, 1.03241461E-03,
     *  1.12465272E-03,
     *  7.58760213E-04, 7.60804346E-04, 7.67674963E-04, 7.75280491E-04,
     *  8.14535087E-04, 8.61403236E-04, 9.17371541E-04, 9.83950676E-04,
     *  1.06248283E-03,
     *  7.43774873E-04, 7.45625628E-04, 7.51837511E-04, 7.58698322E-04,
     *  7.93863354E-04, 8.35365000E-04, 8.84363302E-04, 9.42072861E-04,
     *  1.00965181E-03,
     *  7.29385466E-04, 7.31066180E-04, 7.36700511E-04, 7.42911389E-04,
     *  7.74556653E-04, 8.11537660E-04, 8.54773598E-04, 9.05245792E-04,
     *  9.63935216E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  7.15512167E-04, 7.17042219E-04, 7.22166114E-04, 7.27804879E-04,
     *  7.56388825E-04, 7.89510620E-04, 8.27908810E-04, 8.72382100E-04,
     *  9.23754668E-04,
     *  7.02090647E-04, 7.03486344E-04, 7.08156052E-04, 7.13287534E-04,
     *  7.39185329E-04, 7.68975640E-04, 8.03259287E-04, 8.42691803E-04,
     *  8.87964391E-04,
     *  6.89068432E-04, 6.90343650E-04, 6.94606880E-04, 6.99285766E-04,
     *  7.22808952E-04, 7.49696179E-04, 7.80441634E-04, 8.15587918E-04,
     *  8.55715818E-04,
     *  6.76402258E-04, 6.77568928E-04, 6.81466570E-04, 6.85739506E-04,
     *  7.07150097E-04, 7.31487270E-04, 7.59161452E-04, 7.90625412E-04,
     *  8.26369046E-04,
     *  6.64056125E-04, 6.65124597E-04, 6.68692025E-04, 6.72599189E-04,
     *  6.92120027E-04, 7.14201901E-04, 7.39188578E-04, 7.67460688E-04,
     *  7.99433424E-04,
     *  6.51999834E-04, 6.52979159E-04, 6.56247229E-04, 6.59823530E-04,
     *  6.77646028E-04, 6.97721564E-04, 7.20340204E-04, 7.45824093E-04,
     *  7.74526866E-04,
     *  6.40207867E-04, 6.41106019E-04, 6.44101848E-04, 6.47377854E-04,
     *  6.63667886E-04, 6.81949531E-04, 7.02469102E-04, 7.25500880E-04,
     *  7.51347535E-04,
     *  6.28658526E-04, 6.29482574E-04, 6.32230155E-04, 6.35232823E-04,
     *  6.50135274E-04, 6.66805978E-04, 6.85455226E-04, 7.06317769E-04,
     *  7.29653836E-04,
     *  6.17333252E-04, 6.18089502E-04, 6.20610194E-04, 6.23363447E-04,
     *  6.37005772E-04, 6.52224383E-04, 6.69199616E-04, 6.88133285E-04,
     *  7.09250053E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  0.93179141    ,  1.0402555    ,  1.1612858    ,  1.2963477    ,
     *   1.4470763    ,  1.6152959    ,  1.8030422    ,  2.0125870    ,
     *   2.2464659    ,
     *  0.79799374    , 0.89091012    , 0.99458600    ,  1.1102769    ,
     *   1.2393836    ,  1.3834686    ,  1.5442759    ,  1.7237513    ,
     *   1.9240666    ,
     *  0.68700761    , 0.76702707    , 0.85630735    , 0.95592987    ,
     *   1.0671009    ,  1.1911662    ,  1.3296273    ,  1.4841600    ,
     *   1.6566340    ,
     *  0.59440955    , 0.66366883    , 0.74093855    , 0.82715486    ,
     *  0.92336183    ,  1.0307242    ,  1.1505415    ,  1.2842638    ,
     *   1.4335094    ,
     *  0.51672665    , 0.57695892    , 0.64415267    , 0.71912215    ,
     *  0.80277537    , 0.89612521    ,  1.0003017    ,  1.1165657    ,
     *   1.2463242    ,
     *  0.45121406    , 0.50383355    , 0.56252989    , 0.62801452    ,
     *  0.70108074    , 0.78261335    , 0.87359940    , 0.97514020    ,
     *   1.0884646    ,
     *  0.39568858    , 0.44185582    , 0.49335013    , 0.55079584    ,
     *  0.61488900    , 0.68640584    , 0.76621227    , 0.85527435    ,
     *  0.95467001    ,
     *  0.34840317    , 0.38907568    , 0.43443675    , 0.48503651    ,
     *  0.54148820    , 0.60447562    , 0.67476149    , 0.75319670    ,
     *  0.84073063    ,
     *  0.30795167    , 0.34392356    , 0.38403778    , 0.42878099    ,
     *  0.47869558    , 0.53438628    , 0.59652753    , 0.66587169    ,
     *  0.74325818    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  0.27319598    , 0.30512912    , 0.34073526    , 0.38044655    ,
     *  0.42474449    , 0.47416587    , 0.52930930    , 0.59084249    ,
     *  0.65951034    ,
     *  0.24321008    , 0.27165873    , 0.30337546    , 0.33874537    ,
     *  0.37819747    , 0.42220991    , 0.47131587    , 0.52611001    ,
     *  0.58725573    ,
     *  0.21723664    , 0.24266705    , 0.27101481    , 0.30262426    ,
     *  0.33787892    , 0.37720618    , 0.42108253    , 0.47003939    ,
     *  0.52466951    ,
     *  0.19465326    , 0.21745937    , 0.24287786    , 0.27121766    ,
     *  0.30282272    , 0.33807629    , 0.37740559    , 0.42128702    ,
     *  0.47025194    ,
     *  0.17494605    , 0.19546207    , 0.21832435    , 0.24381088    ,
     *  0.27223113    , 0.30392982    , 0.33929115    , 0.37874353    ,
     *  0.42276474    ,
     *  0.15768878    , 0.17619940    , 0.19682322    , 0.21981118    ,
     *  0.24544253    , 0.27402824    , 0.30591487    , 0.34148878    ,
     *  0.38118085    ,
     *  0.14252639    , 0.15927503    , 0.17793211    , 0.19872480    ,
     *  0.22190577    , 0.24775637    , 0.27659008    , 0.30875632    ,
     *  0.34464474    ,
     *  0.12916189    , 0.14435747    , 0.16128100    , 0.18013869    ,
     *  0.20115983    , 0.22459962    , 0.25074238    , 0.27990499    ,
     *  0.31244077    ,
     *  0.11734587    , 0.13116832    , 0.14655914    , 0.16370602    ,
     *  0.18281754    , 0.20412583    , 0.22788942    , 0.25439639    ,
     *  0.28396794    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  0.10686805    , 0.11947287    , 0.13350455    , 0.14913434    ,
     *  0.16655250    , 0.18597067    , 0.20762450    , 0.23177657    ,
     *  0.25871959    ,
     *  9.75505077E-02, 0.10907251    , 0.12189554    , 0.13617623    ,
     *  0.15208852    , 0.16982584    , 0.18960351    , 0.21166144    ,
     *  0.23626697    ,
     *  9.11513359E-02, 0.10192967    , 0.11392259    , 0.12727671    ,
     *  0.14215477    , 0.15873769    , 0.17722684    , 0.19784650    ,
     *  0.22084666    ,
     *  8.52770920E-02, 9.53727493E-02, 0.10660365    , 0.11910720    ,
     *  0.13303585    , 0.14855905    , 0.16586535    , 0.18516472    ,
     *  0.20669117    ,
     *  7.98767416E-02, 8.93447853E-02, 9.98751221E-02, 0.11159670    ,
     *  0.12465253    , 0.13920148    , 0.15542034    , 0.17350591    ,
     *  0.19367753    ,
     *  7.49049200E-02, 8.37951420E-02, 9.36804954E-02, 0.10468214    ,
     *  0.11693438    , 0.13058639    , 0.14580407    , 0.16277215    ,
     *  0.18169643    ,
     *  7.03212285E-02, 7.86787264E-02, 8.79694337E-02, 9.83073348E-02,
     *  0.10981871    , 0.12264377    , 0.13693842    , 0.15287623    ,
     *  0.17065052    ,
     *  6.60896272E-02, 7.39553102E-02, 8.26970340E-02, 9.24221575E-02,
     *  0.10324956    , 0.11531117    , 0.12875368    , 0.14374033    ,
     *  0.16045296    ,
     *  6.21779087E-02, 6.95889434E-02, 7.78231686E-02, 8.69818201E-02,
     *  9.71769291E-02, 0.10853279    , 0.12118756    , 0.13529494    ,
     *  0.15102613    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  5.85572422E-02, 6.55474448E-02, 7.33119164E-02, 8.19462275E-02,
     *  9.15560755E-02, 0.10225868    , 0.11418429    , 0.12747781    ,
     *  0.14230057    ,
     *  5.52017772E-02, 6.18019596E-02, 6.91310697E-02, 7.72794290E-02,
     *  8.63468659E-02, 9.64440461E-02, 0.10769389    , 0.12023313    ,
     *  0.13421398    ,
     *  5.20882981E-02, 5.83265744E-02, 6.52517033E-02, 7.29491380E-02,
     *  8.15132621E-02, 9.10486578E-02, 0.10167146    , 0.11351079    ,
     *  0.12671043    ,
     *  4.91959228E-02, 5.50979803E-02, 6.16477999E-02, 6.89263139E-02,
     *  7.70228485E-02, 8.60363348E-02, 9.60765920E-02, 0.10726571    ,
     *  0.11973959    ,
     *  4.65058400E-02, 5.20951797E-02, 5.82959216E-02, 6.51847950E-02,
     *  7.28464233E-02, 8.13744821E-02, 9.08729210E-02, 0.10145728    ,
     *  0.11325613    ,
     *  4.40010782E-02, 4.92992288E-02, 5.51749231E-02, 6.17009786E-02,
     *  6.89576409E-02, 7.70336924E-02, 8.60276175E-02, 9.60488548E-02,
     *  0.10721916    ,
     *  4.16663034E-02, 4.66930116E-02, 5.22656991E-02, 5.84535392E-02,
     *  6.53326976E-02, 7.29873960E-02, 8.15110243E-02, 9.10073328E-02,
     *  0.10159173    ,
     *  3.94876417E-02, 4.42610417E-02, 4.95509634E-02, 5.54231818E-02,
     *  6.19500561E-02, 6.92115526E-02, 7.72963073E-02, 8.63027627E-02,
     *  9.63404017E-02,
     *  3.74525226E-02, 4.19892873E-02, 4.70150537E-02, 5.25924237E-02,
     *  5.87902021E-02, 6.56843801E-02, 7.33591535E-02, 8.19080058E-02,
     *  9.14348845E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  3.55495407E-02, 3.98650177E-02, 4.46437595E-02, 4.99454030E-02,
     *  5.58354302E-02, 6.23861158E-02, 6.96775032E-02, 7.77984393E-02,
     *  8.68476948E-02,
     *  3.37683342E-02, 3.78766667E-02, 4.24241703E-02, 4.74677089E-02,
     *  5.30696549E-02, 5.92988048E-02, 6.62313152E-02, 7.39516928E-02,
     *  8.25538627E-02,
     *  3.20994772E-02, 3.60137124E-02, 4.03445414E-02, 4.51462316E-02,
     *  5.04782429E-02, 5.64061131E-02, 6.30023575E-02, 7.03474157E-02,
     *  7.85306726E-02,
     *  3.05343835E-02, 3.42665709E-02, 3.83941747E-02, 4.29690296E-02,
     *  4.80478649E-02, 5.36931626E-02, 5.99740227E-02, 6.69670708E-02,
     *  7.47574333E-02,
     *  2.85533504E-02, 3.20550774E-02, 3.59254097E-02, 4.02131058E-02,
     *  4.49714400E-02, 5.02590270E-02, 5.61406436E-02, 6.26880873E-02,
     *  6.99810937E-02,
     *  2.67329396E-02, 3.00228538E-02, 3.36567297E-02, 3.76805024E-02,
     *  4.21442732E-02, 4.71031030E-02, 5.26177961E-02, 5.87557127E-02,
     *  6.55916341E-02,
     *  2.50573401E-02, 2.81522509E-02, 3.15684338E-02, 3.53492288E-02,
     *  3.95418178E-02, 4.41979912E-02, 4.93748967E-02, 5.51358094E-02,
     *  6.15509499E-02,
     *  2.35125196E-02, 2.64276047E-02, 2.96430368E-02, 3.31997671E-02,
     *  3.71422875E-02, 4.15193734E-02, 4.63848008E-02, 5.17980784E-02,
     *  5.78252209E-02,
     *  2.20859947E-02, 2.48349797E-02, 2.78649831E-02, 3.12147534E-02,
     *  3.49263001E-02, 3.90456147E-02, 4.36233595E-02, 4.87155642E-02,
     *  5.43843591E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  2.07666325E-02, 2.33619482E-02, 2.62203996E-02, 2.93787019E-02,
     *  3.28765697E-02, 3.67574201E-02, 4.10690350E-02, 4.58642261E-02,
     *  5.12015302E-02,
     *  1.95444769E-02, 2.19973955E-02, 2.46968791E-02, 2.76777628E-02,
     *  3.09776364E-02, 3.46375326E-02, 3.87025649E-02, 4.32225631E-02,
     *  4.82527343E-02,
     *  1.84105945E-02, 2.07313485E-02, 2.32832884E-02, 2.60995081E-02,
     *  2.92156277E-02, 3.26704674E-02, 3.65066644E-02, 4.07712814E-02,
     *  4.55164355E-02,
     *  1.73569349E-02, 1.95548196E-02, 2.19695941E-02, 2.46327377E-02,
     *  2.75780408E-02, 3.08422681E-02, 3.44657550E-02, 3.84929921E-02,
     *  4.29732239E-02,
     *  1.63761973E-02, 1.84596574E-02, 2.07466962E-02, 2.32672928E-02,
     *  2.60535361E-02, 2.91402766E-02, 3.25657073E-02, 3.63719233E-02,
     *  4.06054947E-02,
     *  1.54616920E-02, 1.74383926E-02, 1.96062555E-02, 2.19938641E-02,
     *  2.46317210E-02, 2.75528922E-02, 3.07935717E-02, 3.43936204E-02,
     *  3.83971130E-02,
     *  1.45550033E-02, 1.64257841E-02, 1.84754130E-02, 2.07310926E-02,
     *  2.32217534E-02, 2.59786917E-02, 2.90361189E-02, 3.24316794E-02,
     *  3.62069730E-02,
     *  1.37087712E-02, 1.54806145E-02, 1.74198094E-02, 1.95522725E-02,
     *  2.19054676E-02, 2.45090388E-02, 2.73953460E-02, 3.05999637E-02,
     *  3.41621803E-02,
     *  1.29140568E-02, 1.45928988E-02, 1.64282932E-02, 1.84449514E-02,
     *  2.06689600E-02, 2.31284109E-02, 2.58539238E-02, 2.88791282E-02,
     *  3.22411400E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.26049845E-02, 1.42476304E-02, 1.60426284E-02, 1.80142216E-02,
     *  2.01879610E-02, 2.25913346E-02, 2.52542851E-02, 2.82096850E-02,
     *  3.14938049E-02,
     *  1.21677813E-02, 1.37591960E-02, 1.54970206E-02, 1.74048366E-02,
     *  1.95074376E-02, 2.18314566E-02, 2.44058783E-02, 2.72625038E-02,
     *  3.04364078E-02,
     *  1.09043192E-02, 1.23474444E-02, 1.39198079E-02, 1.56430818E-02,
     *  1.75398692E-02, 1.96343304E-02, 2.19526775E-02, 2.45236122E-02,
     *  2.73787478E-02,
     *  9.79029829E-03, 1.11022788E-02, 1.25283647E-02, 1.40885456E-02,
     *  1.58034893E-02, 1.76951704E-02, 1.97873501E-02, 2.21059905E-02,
     *  2.46796469E-02,
     *  6.48484230E-03, 7.40305060E-03, 8.39077830E-03, 9.46290979E-03,
     *  1.06342699E-02, 1.19202569E-02, 1.33372769E-02, 1.49030852E-02,
     *  1.66370876E-02,
     *  4.70846641E-03, 5.40714801E-03, 6.15237246E-03, 6.95583058E-03,
     *  7.82892442E-03, 8.78331693E-03, 9.83130314E-03, 1.09860932E-02,
     *  1.22620537E-02,
     *  3.62010563E-03, 4.17544959E-03, 4.76476302E-03, 5.39703983E-03,
     *  6.08116957E-03, 6.82626080E-03, 7.64189907E-03, 8.53835836E-03,
     *  9.52678673E-03,
     *  2.90164138E-03, 3.35313918E-03, 3.83201160E-03, 4.34464022E-03,
     *  4.89778397E-03, 5.49856775E-03, 6.15458036E-03, 6.87399671E-03,
     *  7.66570451E-03,
     *  2.40491704E-03, 2.77589050E-03, 3.17113660E-03, 3.59458869E-03,
     *  4.05111312E-03, 4.54618064E-03, 5.08579594E-03, 5.67652406E-03,
     *  6.32555626E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  2.05033417E-03, 2.35649713E-03, 2.68555881E-03, 3.03945142E-03,
     *  3.42142503E-03, 3.83555214E-03, 4.28653348E-03, 4.77964288E-03,
     *  5.32073817E-03,
     *  1.79056470E-03, 2.04383638E-03, 2.31914470E-03, 2.61707047E-03,
     *  2.93960794E-03, 3.28968725E-03, 3.67093384E-03, 4.08756465E-03,
     *  4.54435903E-03,
     *  1.59559213E-03, 1.80567894E-03, 2.03678950E-03, 2.28880271E-03,
     *  2.56285173E-03, 2.86099183E-03, 3.18598462E-03, 3.54118349E-03,
     *  3.93048480E-03,
     *  1.44568143E-03, 1.62067208E-03, 1.81529516E-03, 2.02923470E-03,
     *  2.26311916E-03, 2.51838496E-03, 2.79712883E-03, 3.10201155E-03,
     *  3.43620807E-03,
     *  1.32760819E-03, 1.47421062E-03, 1.63871045E-03, 1.82091066E-03,
     *  2.02121087E-03, 2.24064665E-03, 2.48082707E-03, 2.74387228E-03,
     *  3.03237497E-03,
     *  1.23241652E-03, 1.35610055E-03, 1.49575912E-03, 1.65144293E-03,
     *  1.82350712E-03, 2.01275419E-03, 2.22045167E-03, 2.44830911E-03,
     *  2.69845689E-03,
     *  1.15398760E-03, 1.25913288E-03, 1.37831474E-03, 1.51182725E-03,
     *  1.66007874E-03, 1.82375630E-03, 2.00389827E-03, 2.20190917E-03,
     *  2.41955752E-03,
     *  1.08809012E-03, 1.17815981E-03, 1.28044048E-03, 1.39540236E-03,
     *  1.52353505E-03, 1.66548239E-03, 1.82213513E-03, 1.99467437E-03,
     *  2.18458776E-03,
     *  1.03174873E-03, 1.10946948E-03, 1.19775464E-03, 1.29717495E-03,
     *  1.40828685E-03, 1.53172501E-03, 1.66828756E-03, 1.81899308E-03,
     *  1.98511161E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  9.82830480E-04, 1.05035370E-03, 1.12699433E-03, 1.21336383E-03,
     *  1.31005510E-03, 1.41770081E-03, 1.53703903E-03, 1.66896963E-03,
     *  1.81459340E-03,
     *  9.39776754E-04, 9.98809368E-04, 1.06570698E-03, 1.14108120E-03,
     *  1.22553167E-03, 1.31968198E-03, 1.42422558E-03, 1.53997319E-03,
     *  1.66789276E-03,
     *  9.01428545E-04, 9.53333846E-04, 1.01203024E-03, 1.07810382E-03,
     *  1.15213828E-03, 1.23473667E-03, 1.32655231E-03, 1.42832498E-03,
     *  1.54091649E-03,
     *  8.66910417E-04, 9.12784776E-04, 9.64534776E-04, 1.02270599E-03,
     *  1.08785083E-03, 1.16054136E-03, 1.24138991E-03, 1.33107533E-03,
     *  1.43037206E-03,
     *  8.35551579E-04, 8.76283016E-04, 9.22112342E-04, 9.73537171E-04,
     *  1.03106934E-03, 1.09524239E-03, 1.16662519E-03, 1.24584074E-03,
     *  1.33358872E-03,
     *  8.06831048E-04, 8.43144257E-04, 8.83895337E-04, 9.29531864E-04,
     *  9.80520580E-04, 1.03735195E-03, 1.10054934E-03, 1.17068250E-03,
     *  1.24838468E-03,
     *  7.80338940E-04, 8.12830010E-04, 8.49198415E-04, 8.89843128E-04,
     *  9.35184849E-04, 9.85669177E-04, 1.04177309E-03, 1.10401481E-03,
     *  1.17296687E-03,
     *  7.55748802E-04, 7.84912010E-04, 8.17475427E-04, 8.53792871E-04,
     *  8.94240579E-04, 9.39219740E-04, 9.89161429E-04, 1.04453416E-03,
     *  1.10585396E-03,
     *  7.32797616E-04, 7.59046119E-04, 7.88287352E-04, 8.20834351E-04,
     *  8.57022017E-04, 8.97209269E-04, 9.41783068E-04, 9.91164480E-04,
     *  1.04581679E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   2.5075086    ,  2.7988734    ,  3.1240854    ,  3.4870792    ,
     *   3.8922463    ,  4.3444886    ,  4.8492771    ,  5.4127188    ,
     *   6.0416301    ,
     *   2.1476455    ,  2.3971932    ,  2.6757288    ,  2.9866222    ,
     *   3.3336348    ,  3.7209648    ,  4.1532980    ,  4.6358649    ,
     *   5.1745035    ,
     *   1.8491365    ,  2.0639965    ,  2.3038137    ,  2.5714895    ,
     *   2.8702625    ,  3.2037472    ,  3.5759783    ,  3.9914589    ,
     *   4.4552156    ,
     *   1.6000841    ,  1.7860035    ,  1.9935170    ,  2.2251355    ,
     *   2.4836611    ,  2.7722216    ,  3.0943081    ,  3.4538173    ,
     *   3.8550985    ,
     *   1.3911474    ,  1.5527878    ,  1.7332010    ,  1.9345700    ,
     *   2.1593310    ,  2.4102034    ,  2.6902224    ,  3.0027756    ,
     *   3.3516444    ,
     *   1.2149441    ,  1.3561091    ,  1.5136677    ,  1.6895262    ,
     *   1.8858125    ,  2.1049012    ,  2.3494432    ,  2.6223969    ,
     *   2.9270646    ,
     *   1.0656022    ,  1.1894132    ,  1.3276012    ,  1.4818382    ,
     *   1.6539905    ,  1.8461409    ,  2.0606141    ,  2.3000050    ,
     *   2.5672099    ,
     *  0.93842266    ,  1.0474550    ,  1.1691471    ,  1.3049713    ,
     *   1.4565711    ,  1.6257808    ,  1.8146475    ,  2.0254564    ,
     *   2.2607579    ,
     *  0.82962362    , 0.92601320    ,  1.0335933    ,  1.1536658    ,
     *   1.2876835    ,  1.4372679    ,  1.6042289    ,  1.7905865    ,
     *   1.9985954    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *  0.73614401    , 0.82167097    , 0.91712624    ,  1.0236649    ,
     *   1.1425761    ,  1.2752986    ,  1.4234383    ,  1.5887875    ,
     *   1.7733467    ,
     *  0.65549319    , 0.73164828    , 0.81664263    , 0.91150478    ,
     *   1.0173826    ,  1.1355573    ,  1.2674586    ,  1.4146825    ,
     *   1.5790103    ,
     *  0.58563424    , 0.65367149    , 0.72960470    , 0.81435278    ,
     *  0.90894127    ,  1.0145147    ,  1.1323505    ,  1.2638745    ,
     *   1.4106779    ,
     *  0.52489317    , 0.58587212    , 0.65392682    , 0.72988090    ,
     *  0.81465350    , 0.90927043    ,  1.0148766    ,  1.1327497    ,
     *   1.2643160    ,
     *  0.47188779    , 0.52670734    , 0.58788691    , 0.65616694    ,
     *  0.73237376    , 0.81742953    , 0.91236347    ,  1.0183243    ,
     *   1.1365941    ,
     *  0.42547170    , 0.47489754    , 0.53005665    , 0.59161662    ,
     *  0.66032249    , 0.73700568    , 0.82259414    , 0.91812349    ,
     *   1.0247496    ,
     *  0.38468996    , 0.42937681    , 0.47924625    , 0.53490190    ,
     *  0.59701734    , 0.66634428    , 0.74372167    , 0.83008581    ,
     *  0.92648173    ,
     *  0.34874376    , 0.38925353    , 0.43446051    , 0.48491191    ,
     *  0.54121835    , 0.60406128    , 0.67420120    , 0.75248685    ,
     *  0.83986554    ,
     *  0.31696227    , 0.35377892    , 0.39486362    , 0.44071373    ,
     *  0.49188420    , 0.54899435    , 0.61273532    , 0.68387846    ,
     *  0.76328465    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.28877995    , 0.32232169    , 0.35975095    , 0.40152085    ,
     *  0.44813698    , 0.50016357    , 0.55823025    , 0.62303973    ,
     *  0.69537628    ,
     *  0.26371822    , 0.29434769    , 0.32852626    , 0.36666774    ,
     *  0.40923383    , 0.45673974    , 0.50976044    , 0.56893758    ,
     *  0.63498730    ,
     *  0.24650600    , 0.27513533    , 0.30708135    , 0.34273085    ,
     *  0.38251538    , 0.42691653    , 0.47647168    , 0.53178057    ,
     *  0.59351253    ,
     *  0.23070557    , 0.25749881    , 0.28739540    , 0.32075732    ,
     *  0.35798845    , 0.39953949    , 0.44591334    , 0.49767126    ,
     *  0.55543961    ,
     *  0.21617967    , 0.24128494    , 0.26929740    , 0.30055626    ,
     *  0.33543996    , 0.37437079    , 0.41781996    , 0.46631334    ,
     *  0.52043781    ,
     *  0.20280629    , 0.22635750    , 0.25263533    , 0.28195800    ,
     *  0.31468051    , 0.35119902    , 0.39195555    , 0.43744341    ,
     *  0.48821311    ,
     *  0.19047677    , 0.21259523    , 0.23727382    , 0.26481141    ,
     *  0.29554143    , 0.32983591    , 0.36810998    , 0.41082690    ,
     *  0.45850368    ,
     *  0.17909418    , 0.19988991    , 0.22309208    , 0.24898169    ,
     *  0.27787224    , 0.31011350    , 0.34609576    , 0.38625456    ,
     *  0.43107596    ,
     *  0.16857189    , 0.18814487    , 0.20998220    , 0.23434838    ,
     *  0.26153848    , 0.29188169    , 0.32574536    , 0.36353938    ,
     *  0.40572121    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.15883235    , 0.17727353    , 0.19784755    , 0.22080363    ,
     *  0.24641977    , 0.27500614    , 0.30690880    , 0.34251396    ,
     *  0.38225257    ,
     *  0.14980603    , 0.16719829    , 0.18660151    , 0.20825075    ,
     *  0.23240819    , 0.25936635    , 0.28945163    , 0.32302820    ,
     *  0.36050250    ,
     *  0.14143049    , 0.15784945    , 0.17616628    , 0.19660289    ,
     *  0.21940680    , 0.24485415    , 0.27325306    , 0.30494730    ,
     *  0.34032055    ,
     *  0.13364957    , 0.14916432    , 0.16647188    , 0.18578195    ,
     *  0.20732842    , 0.23137222    , 0.25820447    , 0.28815002    ,
     *  0.32157136    ,
     *  0.12641266    , 0.14108642    , 0.15745528    , 0.17571756    ,
     *  0.19609450    , 0.21883287    , 0.24420801    , 0.27252712    ,
     *  0.30413304    ,
     *  0.11967412    , 0.13356480    , 0.14905959    , 0.16634625    ,
     *  0.18563419    , 0.20715703    , 0.23117539    , 0.25798007    ,
     *  0.28789557    ,
     *  0.11339271    , 0.12655343    , 0.14123344    , 0.15761064    ,
     *  0.17588347    , 0.19627323    , 0.21902684    , 0.24441982    ,
     *  0.27275957    ,
     *  0.10753110    , 0.12001064    , 0.13393032    , 0.14945885    ,
     *  0.16678439    , 0.18611680    , 0.20769020    , 0.23176582    ,
     *  0.25863514    ,
     *  0.10205549    , 0.11389869    , 0.12710811    , 0.14184386    ,
     *  0.15828449    , 0.17662917    , 0.19710006    , 0.21994507    ,
     *  0.24544078    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  9.69351904E-02, 0.10818335    , 0.12072859    , 0.13472299    ,
     *  0.15033613    , 0.16775717    , 0.18719710    , 0.20889135    ,
     *  0.23310257    ,
     *  9.21423363E-02, 0.10283350    , 0.11475703    , 0.12805748    ,
     *  0.14289605    , 0.15945252    , 0.17792741    , 0.19854448    ,
     *  0.22155337    ,
     *  8.76515714E-02, 9.78208392E-02, 0.10916184    , 0.12181209    ,
     *  0.13592490    , 0.15167128    , 0.16924196    , 0.18884975    ,
     *  0.21073207    ,
     *  8.34397998E-02, 9.31195915E-02, 0.10391425    , 0.11595468    ,
     *  0.12938682    , 0.14437343    , 0.16109607    , 0.17975727    ,
     *  0.20058302    ,
     *  7.81083350E-02, 8.71685156E-02, 9.72715823E-02, 0.10854007    ,
     *  0.12111057    , 0.13513543    , 0.15078457    , 0.16824753    ,
     *  0.18773581    ,
     *  7.32087021E-02, 8.16994480E-02, 9.11669285E-02, 0.10172598    ,
     *  0.11350464    , 0.12664564    , 0.14130822    , 0.15766999    ,
     *  0.17592911    ,
     *  6.86983684E-02, 7.66649135E-02, 8.55472988E-02, 9.54532853E-02,
     *  0.10650299    , 0.11883036    , 0.13258475    , 0.14793282    ,
     *  0.16506045    ,
     *  6.45395837E-02, 7.20227750E-02, 8.03656598E-02, 8.96694706E-02,
     *  0.10004704    , 0.11162417    , 0.12454117    , 0.13895454    ,
     *  0.15503885    ,
     *  6.06987635E-02, 6.77355455E-02, 7.55801680E-02, 8.43278344E-02,
     *  9.40846484E-02, 0.10496890    , 0.11711252    , 0.13066263    ,
     *  0.14578340    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  5.71459550E-02, 6.37697913E-02, 7.11535047E-02, 7.93867210E-02,
     *  8.85693191E-02, 9.88126446E-02, 0.11024086    , 0.12299246    ,
     *  0.13722191    ,
     *  5.38543694E-02, 6.00956106E-02, 6.70522933E-02, 7.48088756E-02,
     *  8.34594686E-02, 9.31089808E-02, 0.10387439    , 0.11588617    ,
     *  0.12928984    ,
     *  5.07999681E-02, 5.66861713E-02, 6.32465835E-02, 7.05608672E-02,
     *  7.87177813E-02, 8.78162603E-02, 9.79666158E-02, 0.10929187    ,
     *  0.12192926    ,
     *  4.79610854E-02, 5.35172899E-02, 5.97093817E-02, 6.66125656E-02,
     *  7.43106254E-02, 8.28969434E-02, 9.24756338E-02, 0.10316281    ,
     *  0.11508797    ,
     *  4.53180706E-02, 5.05670320E-02, 5.64162043E-02, 6.29366419E-02,
     *  7.02074965E-02, 7.83169807E-02, 8.73634389E-02, 9.74565399E-02,
     *  0.10871861    ,
     *  4.28529136E-02, 4.78152946E-02, 5.33446122E-02, 5.95080494E-02,
     *  6.63804372E-02, 7.40451661E-02, 8.25951986E-02, 9.21341968E-02,
     *  0.10277778    ,
     *  4.04081008E-02, 4.50862519E-02, 5.02983416E-02, 5.61077128E-02,
     *  6.25849111E-02, 6.98085445E-02, 7.78662377E-02, 8.68556954E-02,
     *  9.68858863E-02,
     *  3.81255167E-02, 4.25382829E-02, 4.74541809E-02, 5.29329680E-02,
     *  5.90411884E-02, 6.58529845E-02, 7.34509970E-02, 8.19273685E-02,
     *  9.13848592E-02,
     *  3.59810558E-02, 4.01444797E-02, 4.47820946E-02, 4.99502886E-02,
     *  5.57118464E-02, 6.21367143E-02, 6.93028506E-02, 7.72971717E-02,
     *  8.62166050E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  3.51467981E-02, 3.92132157E-02, 4.37425660E-02, 4.87899264E-02,
     *  5.44166187E-02, 6.06909567E-02, 6.76890771E-02, 7.54958630E-02,
     *  8.42059727E-02,
     *  3.39664081E-02, 3.78955665E-02, 4.22717289E-02, 4.71481177E-02,
     *  5.25839849E-02, 5.86453346E-02, 6.54057258E-02, 7.29471648E-02,
     *  8.13610988E-02,
     *  3.05530404E-02, 3.40852419E-02, 3.80183900E-02, 4.24003424E-02,
     *  4.72843646E-02, 5.27297806E-02, 5.88026943E-02, 6.55767922E-02,
     *  7.31342359E-02,
     *  2.75398630E-02, 3.07215842E-02, 3.42636015E-02, 3.82090348E-02,
     *  4.26058634E-02, 4.75075127E-02, 5.29735046E-02, 5.90701798E-02,
     *  6.58715021E-02,
     *  1.85606288E-02, 2.06972844E-02, 2.30731682E-02, 2.57172620E-02,
     *  2.86617756E-02, 3.19425423E-02, 3.55994555E-02, 3.96769542E-02,
     *  4.42245616E-02,
     *  1.36749316E-02, 1.52420771E-02, 1.69826736E-02, 1.89179832E-02,
     *  2.10716116E-02, 2.34697995E-02, 2.61417424E-02, 2.91199461E-02,
     *  3.24406201E-02,
     *  1.06193806E-02, 1.18295581E-02, 1.31721375E-02, 1.46635273E-02,
     *  1.63219310E-02, 1.81675715E-02, 2.02229376E-02, 2.25130572E-02,
     *  2.50658002E-02,
     *  8.53943296E-03, 9.50588546E-03, 1.05768793E-02, 1.17654951E-02,
     *  1.30862391E-02, 1.45552209E-02, 1.61903490E-02, 1.80115478E-02,
     *  2.00409979E-02,
     *  7.04079507E-03, 7.83095137E-03, 8.70565174E-03, 9.67555645E-03,
     *  1.07524891E-02, 1.19495796E-02, 1.32814226E-02, 1.47642528E-02,
     *  1.64161403E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  5.91630645E-03, 6.57352950E-03, 7.30036369E-03, 8.10563196E-03,
     *  8.99912750E-03, 9.99172976E-03, 1.10955338E-02, 1.23239943E-02,
     *  1.36920865E-02,
     *  5.04667191E-03, 5.60047287E-03, 6.21240283E-03, 6.88984444E-03,
     *  7.64100454E-03, 8.47500837E-03, 9.40200585E-03, 1.04332909E-02,
     *  1.15814352E-02,
     *  4.35832026E-03, 4.82967642E-03, 5.35013294E-03, 5.92591549E-03,
     *  6.56396077E-03, 7.27199290E-03, 8.05861105E-03, 8.93338871E-03,
     *  9.90698557E-03,
     *  3.80339120E-03, 4.20773917E-03, 4.65396098E-03, 5.14733574E-03,
     *  5.69376375E-03, 6.29982848E-03, 6.97286883E-03, 7.72106206E-03,
     *  8.55351785E-03,
     *  3.34938492E-03, 3.69841182E-03, 4.08344289E-03, 4.50897274E-03,
     *  4.98004391E-03, 5.50229725E-03, 6.08203175E-03, 6.72627406E-03,
     *  7.44285789E-03,
     *  2.97343704E-03, 3.27620645E-03, 3.61015116E-03, 3.97911029E-03,
     *  4.38740914E-03, 4.83990069E-03, 5.34201554E-03, 5.89982036E-03,
     *  6.52008526E-03,
     *  2.65897525E-03, 2.92266395E-03, 3.21350854E-03, 3.53479825E-03,
     *  3.89025468E-03, 4.28406683E-03, 4.72093337E-03, 5.20611218E-03,
     *  5.74547780E-03,
     *  2.39367813E-03, 2.62407360E-03, 2.87824207E-03, 3.15901080E-03,
     *  3.46959136E-03, 3.81361015E-03, 4.19514470E-03, 4.61876630E-03,
     *  5.08958928E-03,
     *  2.16818218E-03, 2.37002705E-03, 2.59276743E-03, 2.83884246E-03,
     *  3.11103208E-03, 3.41248431E-03, 3.74674717E-03, 4.11780574E-03,
     *  4.53012494E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.97523711E-03, 2.15247193E-03, 2.34813050E-03, 2.56432557E-03,
     *  2.80347137E-03, 3.06830834E-03, 3.36193165E-03, 3.68782391E-03,
     *  4.04989263E-03,
     *  1.80913914E-03, 1.96507609E-03, 2.13729502E-03, 2.32763344E-03,
     *  2.53819507E-03, 2.77137246E-03, 3.02987263E-03, 3.31674626E-03,
     *  3.63542075E-03,
     *  1.66534115E-03, 1.80279018E-03, 1.95465196E-03, 2.12253069E-03,
     *  2.30826547E-03, 2.51395107E-03, 2.74196108E-03, 2.99497400E-03,
     *  3.27600266E-03,
     *  1.54017819E-03, 1.66154029E-03, 1.79567466E-03, 1.94398641E-03,
     *  2.10808787E-03, 2.28981784E-03, 2.49126258E-03, 2.71477912E-03,
     *  2.96302141E-03,
     *  1.43066947E-03, 1.53800729E-03, 1.65667175E-03, 1.78789692E-03,
     *  1.93309955E-03, 2.09389722E-03, 2.27212743E-03, 2.46986860E-03,
     *  2.68946324E-03,
     *  1.33437220E-03, 1.42946496E-03, 1.53460663E-03, 1.65088364E-03,
     *  1.77954304E-03, 1.92201000E-03, 2.07990554E-03, 2.25506546E-03,
     *  2.44956108E-03,
     *  1.24927162E-03, 1.33365870E-03, 1.42696309E-03, 1.53014318E-03,
     *  1.64429814E-03, 1.77068491E-03, 1.91073497E-03, 2.06607178E-03,
     *  2.23852934E-03,
     *  1.17369685E-03, 1.24871315E-03, 1.33164329E-03, 1.42333415E-03,
     *  1.52475567E-03, 1.63701710E-03, 1.76138318E-03, 1.89929043E-03,
     *  2.05236416E-03,
     *  1.10625556E-03, 1.17306052E-03, 1.24688896E-03, 1.32849021E-03,
     *  1.41872091E-03, 1.51856040E-03, 1.62912619E-03, 1.75168952E-03,
     *  1.88769117E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   42282.045    ,  43039.551    ,  43794.227    ,  44546.325    ,
     *   45296.066    ,  46043.646    ,  46789.242    ,  47533.010    ,
     *   48275.091    ,
     *   42051.602    ,  42817.823    ,  43580.612    ,  44340.281    ,
     *   45097.105    ,  45851.328    ,  46603.165    ,  47352.809    ,
     *   48100.432    ,
     *   41788.566    ,  42565.006    ,  43337.276    ,  44105.770    ,
     *   44870.831    ,  45632.760    ,  46391.824    ,  47148.260    ,
     *   47902.280    ,
     *   41488.963    ,  42277.417    ,  43060.790    ,  43839.581    ,
     *   44614.224    ,  45385.096    ,  46152.528    ,  46916.812    ,
     *   47678.207    ,
     *   41148.203    ,  41950.845    ,  42747.260    ,  43538.097    ,
     *   44323.908    ,  45105.170    ,  45882.295    ,  46655.648    ,
     *   47425.548    ,
     *   40760.876    ,  41580.392    ,  42392.213    ,  43197.198    ,
     *   43996.065    ,  44789.423    ,  45577.798    ,  46361.643    ,
     *   47141.357    ,
     *   40320.455    ,  41160.252    ,  41990.415    ,  42812.118    ,
     *   43626.320    ,  44433.817    ,  45235.282    ,  46031.293    ,
     *   46822.349    ,
     *   39818.812    ,  40683.356    ,  41535.611    ,  42377.249    ,
     *   43209.590    ,  44033.701    ,  44850.467    ,  45660.632    ,
     *   46464.833    ,
     *   39245.433    ,  40140.822    ,  41020.124    ,  41885.835    ,
     *   42739.844    ,  43583.632    ,  44418.393    ,  45245.110    ,
     *   46064.607    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   38586.052    ,  39521.034    ,  40434.215    ,  41329.512    ,
     *   42209.765    ,  43077.113    ,  43933.223    ,  44779.428    ,
     *   45616.825    ,
     *   37820.179    ,  38808.052    ,  39765.005    ,  40697.558    ,
     *   41610.206    ,  42506.188    ,  43387.928    ,  44257.303    ,
     *   45115.809    ,
     *   36916.349    ,  37978.686    ,  38994.607    ,  39975.641    ,
     *   40929.324    ,  41860.821    ,  42773.832    ,  43671.110    ,
     *   44554.774    ,
     *   35822.154    ,  36996.787    ,  38096.646    ,  39143.597    ,
     *   40151.095    ,  41127.872    ,  42079.880    ,  43011.352    ,
     *   43925.423    ,
     *   12565.444    ,  23557.444    ,  37029.322    ,  38171.258    ,
     *   39252.677    ,  40289.348    ,  41291.430    ,  42265.800    ,
     *   43217.319    ,
     *  -3150.2444    ,  9463.8444    ,  22686.444    ,  37009.917    ,
     *   38199.335    ,  39319.220    ,  40388.172    ,  41418.066    ,
     *   42416.876    ,
     *  -15816.444    , -3491.8444    ,  9048.7444    ,  22273.444    ,
     *   36933.802    ,  38177.203    ,  39340.262    ,  40445.091    ,
     *   41505.656    ,
     *  -26575.444    , -15115.444    , -3615.9444    ,  7931.5444    ,
     *   19058.444    ,  27389.444    ,  38100.567    ,  39312.407    ,
     *   40457.318    ,
     *  -36013.444    , -25433.444    , -14859.444    , -4353.2444    ,
     *   5886.9444    ,  15610.444    ,  26182.444    ,  37964.324    ,
     *   39231.726    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *  -44396.444    , -34577.444    , -24767.444    , -14997.444    ,
     *  -5306.4444    ,  4364.0444    ,  14471.444    ,  25382.444    ,
     *   37762.307    ,
     *  -51867.444    , -42703.444    , -33542.444    , -24390.444    ,
     *  -15242.444    , -6050.7444    ,  3297.3444    ,  12805.444    ,
     *   22127.444    ,
     *  -57005.444    , -48284.444    , -39562.444    , -30839.444    ,
     *  -22104.444    , -13336.444    , -4513.0444    ,  4325.0444    ,
     *   13010.444    ,
     *  -61724.444    , -53409.444    , -45093.444    , -36771.444    ,
     *  -28437.444    , -20079.444    , -11697.444    , -3314.2444    ,
     *   5020.3444    ,
     *  -66061.444    , -58124.444    , -50186.444    , -42240.444    ,
     *  -34281.444    , -26303.444    , -18304.444    , -10291.444    ,
     *  -2269.9444    ,
     *  -70053.444    , -62469.444    , -54884.444    , -47290.444    ,
     *  -39682.444    , -32055.444    , -24402.444    , -16723.444    ,
     *  -9008.8444    ,
     *  -73732.444    , -66479.444    , -59225.444    , -51962.444    ,
     *  -44683.444    , -37382.444    , -30052.444    , -22686.444    ,
     *  -15273.444    ,
     *  -77127.444    , -70186.444    , -63243.444    , -56291.444    ,
     *  -49322.444    , -42329.444    , -35304.444    , -28237.444    ,
     *  -21118.444    ,
     *  -80262.444    , -73617.444    , -66969.444    , -60312.444    ,
     *  -53636.444    , -46935.444    , -40199.444    , -33419.444    ,
     *  -26584.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -83163.444    , -76797.444    , -70430.444    , -64052.444    ,
     *  -57656.444    , -51233.444    , -44774.444    , -38270.444    ,
     *  -31710.444    ,
     *  -85848.444    , -79749.444    , -73649.444    , -67539.444    ,
     *  -61409.444    , -55252.444    , -49059.444    , -42820.444    ,
     *  -36525.444    ,
     *  -88336.444    , -82494.444    , -76649.444    , -70793.444    ,
     *  -64919.444    , -59018.444    , -53080.444    , -47096.444    ,
     *  -41057.444    ,
     *  -90646.444    , -85048.444    , -79448.444    , -73837.444    ,
     *  -68208.444    , -62552.444    , -56860.444    , -51123.444    ,
     *  -45331.444    ,
     *  -92791.444    , -87428.444    , -82063.444    , -76688.444    ,
     *  -71295.444    , -65875.444    , -60420.444    , -54921.444    ,
     *  -49369.444    ,
     *  -94785.444    , -89649.444    , -84510.444    , -79362.444    ,
     *  -74196.444    , -69004.444    , -63778.444    , -58510.444    ,
     *  -53190.444    ,
     *  -96641.444    , -91723.444    , -86803.444    , -81874.444    ,
     *  -76927.444    , -71955.444    , -66950.444    , -61905.444    ,
     *  -56809.444    ,
     *  -98371.444    , -93664.444    , -88954.444    , -84235.444    ,
     *  -79500.444    , -74741.444    , -69950.444    , -65120.444    ,
     *  -60243.444    ,
     *  -99985.444    , -95480.444    , -90974.444    , -86459.444    ,
     *  -81928.444    , -77375.444    , -72791.444    , -68170.444    ,
     *  -63505.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -101494.44    , -97183.444    , -92873.444    , -88555.444    ,
     *  -84222.444    , -79867.444    , -75484.444    , -71066.444    ,
     *  -66605.444    ,
     *  -102894.44    , -98780.444    , -94660.444    , -90533.444    ,
     *  -86391.444    , -82228.444    , -78039.444    , -73817.444    ,
     *  -69555.444    ,
     *  -104214.44    , -100284.44    , -96344.444    , -92401.444    ,
     *  -88444.444    , -84467.444    , -80466.444    , -76434.444    ,
     *  -72364.444    ,
     *  -105444.44    , -101694.44    , -97932.444    , -94166.444    ,
     *  -90388.444    , -86592.444    , -82773.444    , -78924.444    ,
     *  -75040.444    ,
     *  -107004.44    , -103484.44    , -99952.444    , -96417.444    ,
     *  -92871.444    , -89309.444    , -85725.444    , -82115.444    ,
     *  -78474.444    ,
     *  -108434.44    , -105124.44    , -101814.44    , -98497.444    ,
     *  -95169.444    , -91827.444    , -88465.444    , -85079.444    ,
     *  -81664.444    ,
     *  -109754.44    , -106644.44    , -103534.44    , -100424.44    ,
     *  -97299.444    , -94163.444    , -91009.444    , -87834.444    ,
     *  -84633.444    ,
     *  -110964.44    , -108044.44    , -105134.44    , -102204.44    ,
     *  -99277.444    , -96334.444    , -93376.444    , -90399.444    ,
     *  -87399.444    ,
     *  -112084.44    , -109344.44    , -106604.44    , -103864.44    ,
     *  -101114.44    , -98355.444    , -95581.444    , -92790.444    ,
     *  -89979.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -113114.44    , -110544.44    , -107974.44    , -105404.44    ,
     *  -102824.44    , -100234.44    , -97637.444    , -95021.444    ,
     *  -92387.444    ,
     *  -114074.44    , -111664.44    , -109254.44    , -106834.44    ,
     *  -104424.44    , -101994.44    , -99556.444    , -97105.444    ,
     *  -94639.444    ,
     *  -114954.44    , -112694.44    , -110434.44    , -108174.44    ,
     *  -105904.44    , -103634.44    , -101354.44    , -99055.444    ,
     *  -96746.444    ,
     *  -115774.44    , -113664.44    , -111544.44    , -109424.44    ,
     *  -107294.44    , -105164.44    , -103024.44    , -100874.44    ,
     *  -98719.444    ,
     *  -116544.44    , -114564.44    , -112574.44    , -110584.44    ,
     *  -108594.44    , -106604.44    , -104604.44    , -102584.44    ,
     *  -100564.44    ,
     *  -117254.44    , -115394.44    , -113534.44    , -111674.44    ,
     *  -109814.44    , -107944.44    , -106074.44    , -104194.44    ,
     *  -102304.44    ,
     *  -117964.44    , -116234.44    , -114494.44    , -112764.44    ,
     *  -111024.44    , -109284.44    , -107544.44    , -105794.44    ,
     *  -104034.44    ,
     *  -118624.44    , -117004.44    , -115394.44    , -113774.44    ,
     *  -112164.44    , -110544.44    , -108914.44    , -107294.44    ,
     *  -105664.44    ,
     *  -119244.05    , -117739.29    , -116235.52    , -114731.92    ,
     *  -113227.76    , -111722.33    , -110214.99    , -108705.11    ,
     *  -107192.10    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -119190.05    , -117685.74    , -116182.46    , -114679.40    ,
     *  -113175.80    , -111670.98    , -110164.29    , -108655.11    ,
     *  -107142.85    ,
     *  -119109.00    , -117605.37    , -116102.83    , -114600.55    ,
     *  -113097.80    , -111593.89    , -110088.16    , -108580.02    ,
     *  -107068.87    ,
     *  -118838.43    , -117337.04    , -115836.90    , -114337.21    ,
     *  -112837.24    , -111336.29    , -109833.74    , -108328.99    ,
     *  -106821.46    ,
     *  -118542.20    , -117043.18    , -115545.61    , -114048.67    ,
     *  -112551.64    , -111053.85    , -109554.66    , -108053.51    ,
     *  -106549.82    ,
     *  -117064.13    , -115576.00    , -114090.13    , -112605.76    ,
     *  -111122.17    , -109638.74    , -108154.88    , -106670.06    ,
     *  -105183.77    ,
     *  -115396.97    , -113919.43    , -112444.95    , -110972.77    ,
     *  -109502.22    , -108032.69    , -106563.62    , -105094.51    ,
     *  -103624.89    ,
     *  -113517.42    , -112050.08    , -110586.57    , -109126.14    ,
     *  -107668.13    , -106211.94    , -104757.04    , -103302.95    ,
     *  -101849.23    ,
     *  -111399.60    , -109941.97    , -108488.91    , -107039.68    ,
     *  -105593.62    , -104150.13    , -102708.70    , -101268.87    ,
     *  -99830.212    ,
     *  -109014.70    , -107566.20    , -106122.99    , -104684.32    ,
     *  -103249.53    , -101818.03    , -100389.31    , -98962.898    ,
     *  -97538.394    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -106330.80    , -104890.74    , -103456.68    , -102027.84    ,
     *  -100603.57    , -99183.254    , -97766.388    , -96352.506    ,
     *  -94941.200    ,
     *  -103312.48    , -101880.07    , -100454.36    , -99034.541    ,
     *  -97619.938    , -96209.943    , -94804.024    , -93401.714    ,
     *  -92002.599    ,
     *  -99920.508    , -98494.869    , -97076.610    , -95664.913    ,
     *  -94259.065    , -92858.441    , -91462.495    , -90070.744    ,
     *  -88682.766    ,
     *  -96111.455    , -94691.606    , -93279.825    , -91875.262    ,
     *  -90477.173    , -89084.908    , -87697.898    , -86315.643    ,
     *  -84937.705    ,
     *  -91837.287    , -90422.152    , -89015.782    , -87617.288    ,
     *  -86225.888    , -84840.904    , -83461.738    , -82087.866    ,
     *  -80718.829    ,
     *  -87044.898    , -85633.306    , -84231.194    , -82837.625    ,
     *  -81451.777    , -80072.933    , -78700.463    , -77333.816    ,
     *  -75972.506    ,
     *  -81675.602    , -80266.290    , -78867.200    , -77477.338    ,
     *  -76095.835    , -74721.932    , -73354.960    , -71994.336    ,
     *  -70639.543    ,
     *  -75664.572    , -74256.189    , -72858.803    , -71471.359    ,
     *  -70092.933    , -68722.716    , -67359.999    , -66004.157    ,
     *  -64654.641    ,
     *  -68940.224    , -67531.334    , -66134.259    , -64747.876    ,
     *  -63371.198    , -62003.364    , -60643.612    , -59291.278    ,
     *  -57945.770    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -61423.537    , -60012.623    , -58614.396    , -57227.655    ,
     *  -55851.345    , -54484.541    , -53126.431    , -51776.298    ,
     *  -50433.509    ,
     *  -53027.306    , -51612.778    , -50211.871    , -48823.297    ,
     *  -47445.926    , -46078.764    , -44720.939    , -43371.677    ,
     *  -42030.300    ,
     *  -43655.327    , -42235.527    , -40830.355    , -39438.427    ,
     *  -38058.528    , -36689.588    , -35330.667    , -33980.931    ,
     *  -32639.648    ,
     *  -33201.495    , -31774.713    , -30363.646    , -28966.805    ,
     *  -27582.881    , -26210.721    , -24849.310    , -23497.748    ,
     *  -22155.241    ,
     *  -21548.832    , -20113.314    , -18694.689    , -17291.352    ,
     *  -15901.890    , -14525.060    , -13159.762    , -11805.025    ,
     *  -10459.988    ,
     *  -8568.4162    , -7122.3813    , -5694.5172    , -4283.0917    ,
     *  -2886.5793    , -1503.6342    , -133.06703    ,  1226.1752    ,
     *   2575.0262    ,
     *   5881.7845    ,  7340.1230    ,  8778.9044    ,  10200.000    ,
     *   11605.060    ,  12995.540    ,  14372.730    ,  15737.772    ,
     *   17091.678    ,
     *   21958.174    ,  23430.586    ,  24881.938    ,  26314.253    ,
     *   27729.317    ,  29128.708    ,  30513.824    ,  31885.903    ,
     *   33246.047    ,
     *   39832.905    ,  41321.117    ,  42786.641    ,  44231.666    ,
     *   45658.126    ,  47067.732    ,  48462.000    ,  49842.276    ,
     *   51209.755    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   49015.613    ,  49754.689    ,  50492.424    ,  51228.912    ,
     *   51964.237    ,  52698.480    ,  53431.709    ,  54163.992    ,
     *   54895.386    ,
     *   48846.189    ,  49590.220    ,  50332.650    ,  51073.594    ,
     *   51813.154    ,  52551.426    ,  53288.494    ,  54024.437    ,
     *   54759.328    ,
     *   48654.071    ,  49403.804    ,  50151.631    ,  50897.691    ,
     *   51642.108    ,  52384.997    ,  53126.459    ,  53866.590    ,
     *   54605.475    ,
     *   48436.945    ,  49193.232    ,  49947.254    ,  50699.178    ,
     *   51449.155    ,  52197.323    ,  52943.805    ,  53688.714    ,
     *   54432.154    ,
     *   48192.280    ,  48956.095    ,  49717.221    ,  50475.859    ,
     *   51232.194    ,  51986.390    ,  52738.597    ,  53488.950    ,
     *   54237.574    ,
     *   47917.290    ,  48689.753    ,  49459.023    ,  50225.346    ,
     *   50988.944    ,  51750.017    ,  52508.746    ,  53265.294    ,
     *   54019.808    ,
     *   47608.888    ,  48391.292    ,  49169.903    ,  49945.021    ,
     *   50716.918    ,  51485.835    ,  52251.990    ,  53015.579    ,
     *   53776.782    ,
     *   47263.620    ,  48057.472    ,  48846.809    ,  49632.003    ,
     *   50413.385    ,  51191.250    ,  51965.860    ,  52737.455    ,
     *   53506.249    ,
     *   46877.587    ,  47684.654    ,  48486.335    ,  49283.091    ,
     *   50075.329    ,  50863.409    ,  51647.654    ,  52428.352    ,
     *   53205.763    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   46446.326    ,  47268.709    ,  48084.640    ,  48894.696    ,
     *   49699.384    ,  50499.149    ,  51294.386    ,  52085.445    ,
     *   52872.643    ,
     *   45964.667    ,  46804.892    ,  47637.344    ,  48462.756    ,
     *   49281.766    ,  50094.928    ,  50902.731    ,  51705.605    ,
     *   52503.936    ,
     *   45426.504    ,  46287.663    ,  47139.383    ,  47982.614    ,
     *   48818.167    ,  49646.744    ,  50468.955    ,  51285.334    ,
     *   52096.354    ,
     *   44824.490    ,  45710.444    ,  46584.812    ,  47448.853    ,
     *   48303.623    ,  49150.020    ,  49988.817    ,  50820.685    ,
     *   51646.212    ,
     *   44149.563    ,  45065.251    ,  45966.516    ,  46855.072    ,
     *   47732.325    ,  48599.450    ,  49457.442    ,  50307.155    ,
     *   51149.328    ,
     *   43390.205    ,  44342.144    ,  45275.789    ,  46193.550    ,
     *   47097.358    ,  47988.786    ,  48869.144    ,  49739.536    ,
     *   50600.908    ,
     *   42531.253    ,  43528.364    ,  44501.688    ,  45454.761    ,
     *   46390.318    ,  47310.536    ,  48217.181    ,  49111.719    ,
     *   49995.377    ,
     *   41551.848    ,  42606.901    ,  43630.012    ,  44626.607    ,
     *   45600.737    ,  46555.517    ,  47493.411    ,  48416.409    ,
     *   49326.150    ,
     *   40421.689    ,  41554.010    ,  42641.575    ,  43693.201    ,
     *   44715.183    ,  45712.182    ,  46687.762    ,  47644.721    ,
     *   48585.308    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   39093.599    ,  40334.564    ,  41509.170    ,  42632.781    ,
     *   43715.791    ,  44765.545    ,  45787.440    ,  46785.569    ,
     *   47763.124    ,
     *   29527.444    ,  38892.514    ,  40191.711    ,  41413.935    ,
     *   42577.714    ,  43695.404    ,  44775.643    ,  45824.714    ,
     *   46847.342    ,
     *   21299.444    ,  30056.444    ,  39026.817    ,  40352.792    ,
     *   41598.179    ,  42782.370    ,  43918.303    ,  45015.029    ,
     *   46079.134    ,
     *   13296.444    ,  21740.444    ,  30354.444    ,  39139.816    ,
     *   40494.278    ,  41764.136    ,  42969.787    ,  44124.827    ,
     *   45238.770    ,
     *   5779.1444    ,  13931.444    ,  22215.444    ,  30646.444    ,
     *   39230.828    ,  40615.633    ,  41911.373    ,  43139.601    ,
     *   44314.666    ,
     *  -1241.2444    ,  6614.3444    ,  14582.444    ,  22679.444    ,
     *   30915.444    ,  39299.129    ,  40716.301    ,  42039.440    ,
     *   43291.441    ,
     *  -7798.5444    , -239.73444    ,  7421.6444    ,  15200.444    ,
     *   23107.444    ,  31153.444    ,  39343.950    ,  40795.695    ,
     *   42147.874    ,
     *  -13933.444    , -6666.1444    ,  697.71444    ,  8171.8444    ,
     *   15767.444    ,  23493.444    ,  31357.444    ,  39364.474    ,
     *   40853.205    ,
     *  -19682.444    , -12700.444    , -5624.0444    ,  1557.8444    ,
     *   8856.4444    ,  16280.444    ,  23837.444    ,  31530.444    ,
     *   39359.825    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *  -25082.444    , -18375.444    , -11577.444    , -4676.1444    ,
     *   2338.7444    ,  9476.8444    ,  16745.444    ,  24149.444    ,
     *   31683.444    ,
     *  -30162.444    , -23722.444    , -17193.444    , -10562.444    ,
     *  -3820.0444    ,  3045.7444    ,  10044.444    ,  17183.444    ,
     *   24462.444    ,
     *  -34952.444    , -28770.444    , -22501.444    , -16132.444    ,
     *  -9652.7444    , -3049.1444    ,  3691.5444    ,  10584.444    ,
     *   17648.444    ,
     *  -39475.444    , -33544.444    , -27528.444    , -21413.444    ,
     *  -15189.444    , -8842.6444    , -2356.3444    ,  4289.0444    ,
     *   11121.444    ,
     *  -43755.444    , -38067.444    , -32296.444    , -26430.444    ,
     *  -20458.444    , -14364.444    , -8133.9444    , -1745.9444    ,
     *   4826.5444    ,
     *  -47809.444    , -42358.444    , -36827.444    , -31205.444    ,
     *  -25479.444    , -19637.444    , -13664.444    , -7542.5444    ,
     *  -1250.3444    ,
     *  -51656.444    , -46436.444    , -41138.444    , -35754.444    ,
     *  -30271.444    , -24678.444    , -18962.444    , -13109.444    ,
     *  -7103.0444    ,
     *  -55311.444    , -50314.444    , -45245.444    , -40092.444    ,
     *  -34848.444    , -29500.444    , -24038.444    , -18450.444    ,
     *  -12725.444    ,
     *  -58786.444    , -54007.444    , -49160.444    , -44234.444    ,
     *  -39222.444    , -34113.444    , -28899.444    , -23571.444    ,
     *  -18118.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *  -62095.444    , -57527.444    , -52895.444    , -48189.444    ,
     *  -43403.444    , -38528.444    , -33555.444    , -28477.444    ,
     *  -23286.444    ,
     *  -65246.444    , -60884.444    , -56460.444    , -51969.444    ,
     *  -47403.444    , -42754.444    , -38014.444    , -33178.444    ,
     *  -28238.444    ,
     *  -68250.444    , -64086.444    , -59866.444    , -55583.444    ,
     *  -51229.444    , -46799.444    , -42285.444    , -37682.444    ,
     *  -32983.444    ,
     *  -71116.444    , -67144.444    , -63121.444    , -59038.444    ,
     *  -54890.444    , -50672.444    , -46376.444    , -41997.444    ,
     *  -37529.444    ,
     *  -74795.444    , -71074.444    , -67306.444    , -63484.444    ,
     *  -59604.444    , -55660.444    , -51647.444    , -47559.444    ,
     *  -43390.444    ,
     *  -78217.444    , -74731.444    , -71202.444    , -67626.444    ,
     *  -63997.444    , -60310.444    , -56561.444    , -52745.444    ,
     *  -48857.444    ,
     *  -81402.444    , -78137.444    , -74834.444    , -71488.444    ,
     *  -68094.444    , -64649.444    , -61149.444    , -57588.444    ,
     *  -53962.444    ,
     *  -84372.444    , -81315.444    , -78223.444    , -75093.444    ,
     *  -71921.444    , -68703.444    , -65435.444    , -62113.444    ,
     *  -58734.444    ,
     *  -87144.444    , -84281.444    , -81389.444    , -78462.444    ,
     *  -75498.444    , -72493.444    , -69444.444    , -66347.444    ,
     *  -63199.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *  -89733.444    , -87054.444    , -84349.444    , -81614.444    ,
     *  -78845.444    , -76041.444    , -73198.444    , -70312.444    ,
     *  -67382.444    ,
     *  -92154.444    , -89649.444    , -87120.444    , -84564.444    ,
     *  -81980.444    , -79365.444    , -76715.444    , -74029.444    ,
     *  -71302.444    ,
     *  -94421.444    , -92079.444    , -89716.444    , -87330.444    ,
     *  -84919.444    , -82481.444    , -80014.444    , -77514.444    ,
     *  -74981.444    ,
     *  -96546.444    , -94356.444    , -92150.444    , -89924.444    ,
     *  -87676.444    , -85406.444    , -83110.444    , -80787.444    ,
     *  -78434.444    ,
     *  -98538.444    , -96493.444    , -94434.444    , -92359.444    ,
     *  -90266.444    , -88153.444    , -86018.444    , -83861.444    ,
     *  -81679.444    ,
     *  -100404.44    , -98501.444    , -96581.444    , -94647.444    ,
     *  -92699.444    , -90735.444    , -88753.444    , -86752.444    ,
     *  -84731.444    ,
     *  -102274.44    , -100504.44    , -98722.444    , -96931.444    ,
     *  -95128.444    , -93313.444    , -91483.444    , -89639.444    ,
     *  -87778.444    ,
     *  -104024.44    , -102384.44    , -100734.44    , -99075.444    ,
     *  -97408.444    , -95733.444    , -94046.444    , -92349.444    ,
     *  -90640.444    ,
     *  -105675.41    , -104154.45    , -102628.68    , -101097.54    ,
     *  -99560.462    , -98016.876    , -96466.187    , -94907.777    ,
     *  -93341.002    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -105626.94    , -104106.84    , -102581.98    , -101051.81    ,
     *  -99515.771    , -97973.300    , -96423.805    , -94866.678    ,
     *  -93301.280    ,
     *  -105554.15    , -104035.31    , -102511.80    , -100983.07    ,
     *  -99448.586    , -97907.771    , -96360.051    , -94804.827    ,
     *  -93241.474    ,
     *  -105310.61    , -103795.90    , -102276.81    , -100752.80    ,
     *  -99223.355    , -97687.934    , -96145.990    , -94596.956    ,
     *  -93040.243    ,
     *  -105043.07    , -103532.73    , -102018.30    , -100499.27    ,
     *  -98975.143    , -97445.402    , -95909.530    , -94366.993    ,
     *  -92817.239    ,
     *  -103695.53    , -102204.89    , -100711.42    , -99214.693    ,
     *  -97714.299    , -96209.828    , -94700.870    , -93187.017    ,
     *  -91667.851    ,
     *  -102154.34    , -100682.45    , -99208.847    , -97733.160    ,
     *  -96255.044    , -94774.164    , -93290.192    , -91802.803    ,
     *  -90311.677    ,
     *  -100395.49    , -98941.360    , -97486.493    , -96030.574    ,
     *  -94573.302    , -93114.391    , -91653.571    , -90190.578    ,
     *  -88725.158    ,
     *  -98392.350    , -96954.940    , -95517.667    , -94080.242    ,
     *  -92642.397    , -91203.884    , -89764.467    , -88323.926    ,
     *  -86882.052    ,
     *  -96115.429    , -94693.672    , -93272.826    , -91852.620    ,
     *  -90432.807    , -89013.160    , -87593.471    , -86173.545    ,
     *  -84753.204    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *  -93532.107    , -92124.903    , -90719.299    , -89315.034    ,
     *  -87911.871    , -86509.600    , -85108.025    , -83706.969    ,
     *  -82306.271    ,
     *  -90606.313    , -89212.533    , -87820.970    , -86431.366    ,
     *  -85043.490    , -83657.136    , -82272.116    , -80888.264    ,
     *  -79505.424    ,
     *  -87298.186    , -85916.674    , -84537.937    , -83161.714    ,
     *  -81787.774    , -80415.909    , -79045.935    , -77677.686    ,
     *  -76311.011    ,
     *  -83563.695    , -82193.271    , -80826.133    , -79462.010    ,
     *  -78100.667    , -76741.891    , -75385.494    , -74031.308    ,
     *  -72679.182    ,
     *  -79354.222    , -77993.687    , -76636.907    , -75283.605    ,
     *  -73933.531    , -72586.467    , -71242.216    , -69900.604    ,
     *  -68561.476    ,
     *  -74616.105    , -73264.237    , -71916.569    , -70572.805    ,
     *  -69232.684    , -67895.976    , -66562.472    , -65231.991    ,
     *  -63904.369    ,
     *  -69290.128    , -67945.690    , -66605.875    , -65270.369    ,
     *  -63938.894    , -62611.205    , -61287.081    , -59966.328    ,
     *  -58648.770    ,
     *  -63310.966    , -61972.705    , -60639.478    , -59310.951    ,
     *  -57986.825    , -56666.838    , -55350.752    , -54038.360    ,
     *  -52729.474    ,
     *  -56606.572    , -55273.222    , -53945.316    , -52622.491    ,
     *  -51304.428    , -49990.843    , -48681.482    , -47376.119    ,
     *  -46074.553    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *  -49097.506    , -47767.796    , -46443.939    , -45125.546    ,
     *  -43812.273    , -42503.812    , -41199.888    , -39900.256    ,
     *  -38604.698    ,
     *  -40696.203    , -39368.855    , -38047.781    , -36732.561    ,
     *  -35422.820    , -34118.225    , -32818.479    , -31523.315    ,
     *  -30232.496    ,
     *  -31306.165    , -29979.906    , -28660.357    , -27347.063    ,
     *  -26039.619    , -24737.660    , -23440.865    , -22148.944    ,
     *  -20861.638    ,
     *  -20821.084    , -19494.652    , -18175.388    , -16862.798    ,
     *  -15556.440    , -14255.921    , -12960.888    , -11671.026    ,
     *  -10386.052    ,
     *  -9123.8856    , -7796.0404    , -6475.8481    , -5162.7705    ,
     *  -3856.3275    , -2556.0900    , -1261.6744    ,  27.263306    ,
     *   1311.0313    ,
     *   3914.3151    ,  5244.7791    ,  6567.0750    ,  7881.7883    ,
     *   9189.4419    ,  10490.503    ,  11785.391    ,  13074.481    ,
     *   14358.109    ,
     *   18435.350    ,  19769.589    ,  21095.110    ,  22412.550    ,
     *   23722.478    ,  25025.406    ,  26321.789    ,  27612.037    ,
     *   28896.518    ,
     *   34595.234    ,  35934.336    ,  37264.131    ,  38585.313    ,
     *   39898.505    ,  41204.261    ,  42503.080    ,  43795.409    ,
     *   45081.651    ,
     *   52565.502    ,  53910.465    ,  55245.493    ,  56571.340    ,
     *   57888.685    ,  59198.134    ,  60500.231    ,  61795.464    ,
     *   63084.272    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   55625.948    ,  56355.728    ,  56909.866    ,  57463.598    ,
     *   58016.943    ,  58569.916    ,  59122.534    ,  59674.812    ,
     *   60226.764    ,
     *   55493.231    ,  56226.207    ,  56782.683    ,  57338.680    ,
     *   57894.217    ,  58449.315    ,  59003.994    ,  59558.271    ,
     *   60112.163    ,
     *   55343.193    ,  56079.817    ,  56638.961    ,  57197.538    ,
     *   57755.574    ,  58313.093    ,  58870.118    ,  59426.671    ,
     *   59982.770    ,
     *   55174.219    ,  55914.996    ,  56477.173    ,  57038.684    ,
     *   57599.560    ,  58159.829    ,  58719.517    ,  59278.651    ,
     *   59837.254    ,
     *   54984.580    ,  55730.073    ,  56295.694    ,  56860.534    ,
     *   57424.629    ,  57988.013    ,  58550.718    ,  59112.773    ,
     *   59674.208    ,
     *   54772.424    ,  55523.266    ,  56092.789    ,  56661.397    ,
     *   57229.134    ,  57796.041    ,  58362.154    ,  58927.510    ,
     *   59492.142    ,
     *   54535.760    ,  55292.659    ,  55866.597    ,  56439.466    ,
     *   57011.318    ,  57582.201    ,  58152.160    ,  58721.237    ,
     *   59289.470    ,
     *   54272.436    ,  55036.192    ,  55615.119    ,  56192.801    ,
     *   56769.297    ,  57344.665    ,  57918.956    ,  58492.222    ,
     *   59064.508    ,
     *   53980.119    ,  54751.632    ,  55336.199    ,  55919.314    ,
     *   56501.047    ,  57081.467    ,  57660.636    ,  58238.614    ,
     *   58815.455    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   53656.261    ,  54436.554    ,  55027.495    ,  55616.742    ,
     *   56204.380    ,  56790.491    ,  57375.149    ,  57958.423    ,
     *   58540.380    ,
     *   53298.065    ,  54088.302    ,  54686.451    ,  55282.623    ,
     *   55876.921    ,  56469.443    ,  57060.276    ,  57649.505    ,
     *   58237.207    ,
     *   52902.435    ,  53703.951    ,  54310.259    ,  54914.259    ,
     *   55516.075    ,  56115.823    ,  56713.609    ,  57309.532    ,
     *   57903.685    ,
     *   52465.913    ,  53280.250    ,  53895.811    ,  54508.674    ,
     *   55118.987    ,  55726.889    ,  56332.510    ,  56935.967    ,
     *   57537.371    ,
     *   51984.606    ,  52813.557    ,  53439.639    ,  54062.557    ,
     *   54682.492    ,  55299.614    ,  55914.076    ,  56526.022    ,
     *   57135.584    ,
     *   51454.075    ,  52299.747    ,  52937.831    ,  53572.193    ,
     *   54203.055    ,  54830.624    ,  55455.086    ,  56076.615    ,
     *   56695.371    ,
     *   50869.204    ,  51734.101    ,  52385.935    ,  53033.371    ,
     *   53676.684    ,  54316.128    ,  54951.932    ,  55584.308    ,
     *   56213.450    ,
     *   50224.007    ,  51111.144    ,  51778.817    ,  52441.262    ,
     *   53098.826    ,  53751.823    ,  54400.539    ,  55045.232    ,
     *   55686.142    ,
     *   49511.366    ,  50424.430    ,  51110.472    ,  51790.256    ,
     *   52464.222    ,  53132.767    ,  53796.248    ,  54454.988    ,
     *   55109.281    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   48722.656    ,  49666.243    ,  50373.774    ,  51073.742    ,
     *   51766.719    ,  52453.212    ,  53133.675    ,  53808.516    ,
     *   54478.102    ,
     *   47847.188    ,  48827.155    ,  49560.098    ,  50283.793    ,
     *   50998.996    ,  51706.371    ,  52406.506    ,  53099.922    ,
     *   53787.088    ,
     *   47115.578    ,  48128.200    ,  48883.757    ,  49628.432    ,
     *   50363.177    ,  51088.819    ,  51806.081    ,  52515.604    ,
     *   53217.954    ,
     *   46318.542    ,  47369.354    ,  48151.119    ,  48919.943    ,
     *   49677.047    ,  50423.476    ,  51160.138    ,  51887.825    ,
     *   52607.232    ,
     *   45446.599    ,  46542.700    ,  47355.200    ,  48152.112    ,
     *   48935.033    ,  49705.315    ,  50464.110    ,  51212.416    ,
     *   51951.099    ,
     *   44487.505    ,  45638.243    ,  46487.314    ,  47317.314    ,
     *   48130.384    ,  48928.305    ,  49712.576    ,  50484.471    ,
     *   51245.089    ,
     *   43424.926    ,  44643.024    ,  45536.404    ,  46405.995    ,
     *   47254.753    ,  48085.089    ,  48898.992    ,  49698.131    ,
     *   50483.919    ,
     *   42236.195    ,  43539.668    ,  44487.973    ,  45405.871    ,
     *   46297.594    ,  47166.503    ,  48015.320    ,  48846.278    ,
     *   49661.240    ,
     *   40888.190    ,  42303.907    ,  43322.328    ,  44300.649    ,
     *   45245.202    ,  46160.860    ,  47051.465    ,  47920.102    ,
     *   48769.289    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   39329.068    ,  40899.976    ,  42011.485    ,  43067.875    ,
     *   44079.174    ,  45052.805    ,  45994.424    ,  46908.444    ,
     *   47798.383    ,
     *   31860.444    ,  39271.199    ,  40513.253    ,  41675.028    ,
     *   42773.735    ,  43821.434    ,  44826.912    ,  45796.779    ,
     *   46736.140    ,
     *   24917.444    ,  32475.444    ,  38758.544    ,  40071.785    ,
     *   41290.760    ,  42436.949    ,  43525.042    ,  44565.550    ,
     *   45566.263    ,
     *   18188.444    ,  25573.444    ,  31597.444    ,  38172.522    ,
     *   39569.468    ,  40854.204    ,  42054.081    ,  43187.272    ,
     *   44266.496    ,
     *   11622.444    ,  18701.444    ,  24405.444    ,  30576.444    ,
     *   37501.629    ,  38998.708    ,  40359.969    ,  41621.101    ,
     *   42804.987    ,
     *   5237.7444    ,  11948.444    ,  17260.444    ,  22774.444    ,
     *   28271.444    ,  32726.444    ,  38349.821    ,  39801.451    ,
     *   41133.214    ,
     *  -928.88444    ,  5423.4444    ,  10403.444    ,  15519.444    ,
     *   20674.444    ,  25752.444    ,  31346.444    ,  37610.090    ,
     *   39170.395    ,
     *  -6854.4444    , -831.92444    ,  3874.3444    ,  8712.2444    ,
     *   13660.444    ,  18744.444    ,  24165.444    ,  30081.444    ,
     *   36762.168    ,
     *  -12534.444    , -6816.2444    , -2350.9444    ,  2247.0444    ,
     *   6979.8444    ,  11871.444    ,  16981.444    ,  22307.444    ,
     *   27659.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *  -17976.444    , -12541.444    , -8299.7444    , -3927.8444    ,
     *   579.54444    ,  5234.9444    ,  10052.444    ,  15015.444    ,
     *   20042.444    ,
     *  -23188.444    , -18023.444    , -13992.444    , -9837.7444    ,
     *  -5553.8444    , -1133.4444    ,  3428.5444    ,  8127.0444    ,
     *   12950.444    ,
     *  -28182.444    , -23274.444    , -19444.444    , -15499.444    ,
     *  -11431.444    , -7236.6444    , -2909.6444    ,  1552.7444    ,
     *   6157.7444    ,
     *  -32967.444    , -28306.444    , -24670.444    , -20925.444    ,
     *  -17066.444    , -13087.444    , -8984.2444    , -4750.4444    ,
     *  -377.00444    ,
     *  -39137.444    , -34793.444    , -31407.444    , -27922.444    ,
     *  -24332.444    , -20634.444    , -16820.444    , -12886.444    ,
     *  -8824.9444    ,
     *  -44892.444    , -40845.444    , -37694.444    , -34451.444    ,
     *  -31114.444    , -27677.444    , -24136.444    , -20485.444    ,
     *  -16718.444    ,
     *  -50267.444    , -46499.444    , -43566.444    , -40552.444    ,
     *  -37451.444    , -34261.444    , -30976.444    , -27591.444    ,
     *  -24101.444    ,
     *  -55293.444    , -51786.444    , -49058.444    , -46258.444    ,
     *  -43380.444    , -40421.444    , -37377.444    , -34243.444    ,
     *  -31014.444    ,
     *  -59996.444    , -56734.444    , -54200.444    , -51601.444    ,
     *  -48932.444    , -46191.444    , -43374.444    , -40476.444    ,
     *  -37493.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *  -64402.444    , -61371.444    , -59019.444    , -56609.444    ,
     *  -54137.444    , -51602.444    , -48998.444    , -46323.444    ,
     *  -43572.444    ,
     *  -68534.444    , -65719.444    , -63538.444    , -61306.444    ,
     *  -59021.444    , -56679.444    , -54277.444    , -51812.444    ,
     *  -49281.444    ,
     *  -72410.444    , -69800.444    , -67780.444    , -65716.444    ,
     *  -63606.444    , -61446.444    , -59236.444    , -56970.444    ,
     *  -54647.444    ,
     *  -76050.444    , -73633.444    , -71764.444    , -69858.444    ,
     *  -67913.444    , -65927.444    , -63897.444    , -61820.444    ,
     *  -59693.444    ,
     *  -79471.444    , -77235.444    , -75509.444    , -73753.444    ,
     *  -71964.444    , -70140.444    , -68280.444    , -66382.444    ,
     *  -64443.444    ,
     *  -82688.444    , -80622.444    , -79032.444    , -77416.444    ,
     *  -75774.444    , -74104.444    , -72406.444    , -70677.444    ,
     *  -68915.444    ,
     *  -85901.444    , -84006.444    , -82550.444    , -81074.444    ,
     *  -79580.444    , -78065.444    , -76528.444    , -74969.444    ,
     *  -73385.444    ,
     *  -88918.444    , -87182.444    , -85852.444    , -84509.444    ,
     *  -83153.444    , -81783.444    , -80399.444    , -78999.444    ,
     *  -77583.444    ,
     *  -91765.180    , -90179.587    , -88967.529    , -87749.020    ,
     *  -86523.680    , -85291.099    , -84050.845    , -82802.454    ,
     *  -81545.425    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *  -91726.939    , -90142.942    , -88932.181    , -87715.048    ,
     *  -86491.168    , -85260.140    , -84021.539    , -82774.908    ,
     *  -81519.760    ,
     *  -91669.332    , -90087.703    , -88878.864    , -87663.770    ,
     *  -86442.054    , -85213.325    , -83977.169    , -82733.144    ,
     *  -81480.775    ,
     *  -91475.232    , -89901.274    , -88698.658    , -87490.154    ,
     *  -86275.424    , -85054.109    , -83825.832    , -82590.187    ,
     *  -81346.745    ,
     *  -91259.691    , -89693.744    , -88497.614    , -87295.968    ,
     *  -86088.497    , -84874.872    , -83654.748    , -82427.759    ,
     *  -81193.517    ,
     *  -90142.947    , -88611.871    , -87443.847    , -86271.793    ,
     *  -85095.497    , -83914.741    , -82729.298    , -81538.930    ,
     *  -80343.393    ,
     *  -88816.495    , -87316.934    , -86174.139    , -85028.483    ,
     *  -83879.818    , -82727.994    , -81572.858    , -80414.254    ,
     *  -79252.021    ,
     *  -87257.062    , -85786.045    , -84665.971    , -83543.965    ,
     *  -82419.921    , -81293.733    , -80165.296    , -79034.502    ,
     *  -77901.244    ,
     *  -85438.643    , -83993.507    , -82893.933    , -81793.173    ,
     *  -80691.149    , -79587.783    , -78482.998    , -77376.720    ,
     *  -76268.872    ,
     *  -83332.276    , -81910.603    , -80829.540    , -79747.895    ,
     *  -78665.608    , -77582.618    , -76498.867    , -75414.300    ,
     *  -74328.861    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *  -80905.780    , -79505.357    , -78441.002    , -77376.558    ,
     *  -76311.976    , -75247.205    , -74182.201    , -73116.918    ,
     *  -72051.314    ,
     *  -78123.460    , -76742.243    , -75692.946    , -74643.967    ,
     *  -73595.259    , -72546.783    , -71498.497    , -70450.364    ,
     *  -69402.349    ,
     *  -74945.778    , -73581.863    , -72546.102    , -71510.994    ,
     *  -70476.497    , -69442.574    , -68409.188    , -67376.304    ,
     *  -66343.892    ,
     *  -71328.981    , -69980.583    , -68956.940    , -67934.231    ,
     *  -66912.417    , -65891.459    , -64871.322    , -63851.975    ,
     *  -62833.386    ,
     *  -67224.692    , -65890.128    , -64877.275    , -63865.594    ,
     *  -62855.045    , -61845.590    , -60837.192    , -59829.820    ,
     *  -58823.443    ,
     *  -62579.459    , -61257.131    , -60253.816    , -59251.877    ,
     *  -58251.272    , -57251.961    , -56253.907    , -55257.076    ,
     *  -54261.437    ,
     *  -57334.254    , -56022.639    , -55027.676    , -54034.266    ,
     *  -53042.365    , -52051.929    , -51062.920    , -50075.302    ,
     *  -49089.042    ,
     *  -51423.927    , -50121.569    , -49133.827    , -48147.797    ,
     *  -47163.428    , -46180.675    , -45199.497    , -44219.854    ,
     *  -43241.709    ,
     *  -44776.601    , -43482.104    , -42500.506    , -41520.761    ,
     *  -40542.816    , -39566.620    , -38592.129    , -37619.300    ,
     *  -36648.094    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *  -37313.018    , -36025.039    , -35048.554    , -34074.053    ,
     *  -33101.477    , -32130.773    , -31161.891    , -30194.785    ,
     *  -29229.413    ,
     *  -28945.809    , -27663.062    , -26690.703    , -25720.452    ,
     *  -24752.244    , -23786.022    , -22821.730    , -21859.319    ,
     *  -20898.741    ,
     *  -19578.714    , -18299.963    , -17330.788    , -16363.840    ,
     *  -15399.049    , -14436.352    , -13475.688    , -12517.002    ,
     *  -11560.243    ,
     *  -9105.7130    , -7829.7810    , -6862.8931    , -5898.3495    ,
     *  -4936.0744    , -3975.9974    , -3018.0533    , -2062.1817    ,
     *  -1108.3266    ,
     *   2589.9067    ,  3864.1385    ,  4829.5878    ,  5792.5749    ,
     *   6753.1829    ,  7711.4887    ,  8667.5636    ,  9621.4739    ,
     *   10573.281    ,
     *   15636.577    ,  16910.159    ,  17874.965    ,  18837.189    ,
     *   19796.922    ,  20754.248    ,  21709.245    ,  22661.986    ,
     *   23612.538    ,
     *   30175.562    ,  31449.468    ,  32414.366    ,  33376.559    ,
     *   34336.146    ,  35293.220    ,  36247.866    ,  37200.164    ,
     *   38150.186    ,
     *   46362.166    ,  47637.280    ,  48602.936    ,  49565.760    ,
     *   50525.861    ,  51483.340    ,  52438.290    ,  53390.799    ,
     *   54340.945    ,
     *   64367.049    ,  65644.152    ,  66611.154    ,  67575.192    ,
     *   68536.386    ,  69494.847    ,  70450.675    ,  71403.967    ,
     *   72354.809    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   60778.404    ,  61329.744    ,  61880.796    ,  62431.572    ,
     *   62982.082    ,  63532.337    ,  64082.347    ,  64632.120    ,
     *   65181.666    ,
     *   60665.687    ,  61218.856    ,  61771.686    ,  62324.190    ,
     *   62876.381    ,  63428.272    ,  63979.873    ,  64531.195    ,
     *   65082.250    ,
     *   60538.435    ,  61093.684    ,  61648.535    ,  62203.003    ,
     *   62757.103    ,  63310.850    ,  63864.257    ,  64417.338    ,
     *   64970.105    ,
     *   60395.348    ,  60952.955    ,  61510.094    ,  62066.786    ,
     *   62623.047    ,  63178.895    ,  63734.346    ,  64289.416    ,
     *   64844.118    ,
     *   60235.049    ,  60795.320    ,  61355.046    ,  61914.248    ,
     *   62472.950    ,  63031.169    ,  63588.926    ,  64146.238    ,
     *   64703.122    ,
     *   60056.080    ,  60619.356    ,  61181.997    ,  61744.029    ,
     *   62305.478    ,  62866.366    ,  63426.717    ,  63986.551    ,
     *   64545.889    ,
     *   59856.898    ,  60423.556    ,  60989.475    ,  61554.688    ,
     *   62119.224    ,  62683.110    ,  63246.373    ,  63809.038    ,
     *   64371.128    ,
     *   59635.859    ,  60206.316    ,  60775.918    ,  61344.700    ,
     *   61912.699    ,  62479.946    ,  63046.472    ,  63612.307    ,
     *   64177.477    ,
     *   59391.212    ,  59965.932    ,  60539.663    ,  61112.447    ,
     *   61684.324    ,  62255.333    ,  62825.509    ,  63394.888    ,
     *   63963.501    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   59121.081    ,  59700.583    ,  60278.940    ,  60856.203    ,
     *   61432.420    ,  62007.635    ,  62581.890    ,  63155.227    ,
     *   63727.681    ,
     *   58823.454    ,  59408.314    ,  59991.852    ,  60574.127    ,
     *   61155.195    ,  61735.108    ,  62313.917    ,  62891.669    ,
     *   63468.406    ,
     *   58496.155    ,  59087.021    ,  59676.359    ,  60264.240    ,
     *   60850.729    ,  61435.890    ,  62019.779    ,  62602.452    ,
     *   63183.961    ,
     *   58136.824    ,  58734.423    ,  59330.257    ,  59924.409    ,
     *   60516.958    ,  61107.976    ,  61697.532    ,  62285.691    ,
     *   62872.513    ,
     *   57742.884    ,  58348.038    ,  58951.151    ,  59552.323    ,
     *   60151.646    ,  60749.206    ,  61345.085    ,  61939.358    ,
     *   62532.097    ,
     *   57311.501    ,  57925.143    ,  58536.423    ,  59145.459    ,
     *   59752.362    ,  60357.234    ,  60960.171    ,  61561.262    ,
     *   62160.592    ,
     *   56839.536    ,  57462.732    ,  58083.190    ,  58701.051    ,
     *   59316.447    ,  59929.499    ,  60540.323    ,  61149.023    ,
     *   61755.700    ,
     *   56323.484    ,  56957.461    ,  57588.255    ,  58216.038    ,
     *   58840.966    ,  59463.187    ,  60082.837    ,  60700.040    ,
     *   61314.916    ,
     *   55759.394    ,  56405.573    ,  57048.043    ,  57687.010    ,
     *   58322.664    ,  58955.182    ,  59584.727    ,  60211.450    ,
     *   60835.490    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   55142.767    ,  55802.814    ,  56458.519    ,  57110.134    ,
     *   57757.893    ,  58402.007    ,  59042.675    ,  59680.078    ,
     *   60314.385    ,
     *   54468.423    ,  55144.306    ,  55815.081    ,  56481.060    ,
     *   57142.529    ,  57799.749    ,  58452.959    ,  59102.380    ,
     *   59748.216    ,
     *   53913.638    ,  54603.108    ,  55286.775    ,  55965.009    ,
     *   56638.145    ,  57306.490    ,  57970.325    ,  58629.906    ,
     *   59285.469    ,
     *   53318.977    ,  54023.608    ,  54721.617    ,  55413.446    ,
     *   56099.494    ,  56780.123    ,  57455.662    ,  58126.413    ,
     *   58792.651    ,
     *   52680.919    ,  53402.548    ,  54116.583    ,  54823.556    ,
     *   55523.945    ,  56218.182    ,  56906.657    ,  57589.723    ,
     *   58267.706    ,
     *   51995.380    ,  52736.177    ,  53468.212    ,  54192.133    ,
     *   54908.521    ,  55617.891    ,  56320.711    ,  57017.402    ,
     *   57708.346    ,
     *   51257.568    ,  52020.124    ,  52772.498    ,  53515.493    ,
     *   54249.815    ,  54976.093    ,  55694.890    ,  56406.709    ,
     *   57112.007    ,
     *   50461.778    ,  51249.232    ,  52024.756    ,  52789.353    ,
     *   53543.898    ,  54289.166    ,  55025.842    ,  55754.535    ,
     *   56475.793    ,
     *   49601.115    ,  50417.332    ,  51219.428    ,  52008.678    ,
     *   52786.186    ,  53552.915    ,  54309.710    ,  55057.320    ,
     *   55796.408    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   48667.091    ,  49516.918    ,  50349.824    ,  51167.465    ,
     *   51971.257    ,  52762.417    ,  53542.005    ,  54310.949    ,
     *   55070.064    ,
     *   47649.025    ,  48538.677    ,  49407.750    ,  50258.446    ,
     *   51092.615    ,  51911.829    ,  52717.438    ,  53510.610    ,
     *   54292.363    ,
     *   46533.129    ,  47470.792    ,  48382.963    ,  49272.651    ,
     *   50142.339    ,  50994.102    ,  51829.693    ,  52650.609    ,
     *   53458.142    ,
     *   45301.027    ,  46297.842    ,  47262.337    ,  48198.775    ,
     *   49110.588    ,  50000.587    ,  50871.106    ,  51724.107    ,
     *   52561.256    ,
     *   43927.237    ,  44999.003    ,  46028.550    ,  47022.185    ,
     *   47984.839    ,  48920.447    ,  49832.205    ,  50722.750    ,
     *   51594.284    ,
     *   42374.545    ,  43544.903    ,  44657.870    ,  45723.330    ,
     *   46748.716    ,  47739.769    ,  48701.026    ,  49636.140    ,
     *   50548.101    ,
     *   40584.634    ,  41891.661    ,  43116.190    ,  44274.998    ,
     *   45380.035    ,  46440.140    ,  47462.048    ,  48451.021    ,
     *   49411.256    ,
     *   38456.216    ,  39968.252    ,  41351.235    ,  42637.259    ,
     *   43847.387    ,  44996.254    ,  46094.474    ,  47150.012    ,
     *   48169.014    ,
     *   32085.444    ,  37644.914    ,  39275.148    ,  40747.102    ,
     *   42103.596    ,  43371.590    ,  44569.263    ,  45709.508    ,
     *   46801.829    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   25032.444    ,  30542.444    ,  36717.224    ,  38493.838    ,
     *   40071.677    ,  41509.829    ,  42843.601    ,  44095.959    ,
     *   45282.761    ,
     *   17926.444    ,  23250.444    ,  29069.444    ,  35645.211    ,
     *   37609.055    ,  39315.431    ,  40849.469    ,  42258.723    ,
     *   43572.778    ,
     *   10933.444    ,  15937.444    ,  21173.444    ,  26465.444    ,
     *   30941.444    ,  36599.659    ,  38466.073    ,  40114.534    ,
     *   41611.363    ,
     *   4152.4444    ,  8855.2444    ,  13713.444    ,  18644.444    ,
     *   23545.444    ,  29048.444    ,  35434.725    ,  37507.220    ,
     *   39294.985    ,
     *  -4626.4444    , -285.81444    ,  4189.6444    ,  8780.9444    ,
     *   13498.444    ,  18489.444    ,  23683.444    ,  28413.444    ,
     *   35145.265    ,
     *  -12830.444    , -8815.2444    , -4673.7444    , -405.23444    ,
     *   4004.7444    ,  8591.5444    ,  13327.444    ,  18136.444    ,
     *   23378.444    ,
     *  -20502.444    , -16787.444    , -12954.444    , -8996.8444    ,
     *  -4904.2444    , -663.25444    ,  3725.2444    ,  8261.5444    ,
     *   13009.444    ,
     *  -27685.444    , -24252.444    , -20708.444    , -17048.444    ,
     *  -13261.444    , -9338.1444    , -5270.6444    , -1046.8444    ,
     *   3357.6444    ,
     *  -34420.444    , -31252.444    , -27982.444    , -24604.444    ,
     *  -21109.444    , -17488.444    , -13728.444    , -9817.1444    ,
     *  -5732.9444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *  -40740.444    , -37823.444    , -34814.444    , -31706.444    ,
     *  -28491.444    , -25159.444    , -21699.444    , -18095.444    ,
     *  -14329.444    ,
     *  -46678.444    , -43999.444    , -41238.444    , -38389.444    ,
     *  -35442.444    , -32390.444    , -29221.444    , -25920.444    ,
     *  -22472.444    ,
     *  -52261.444    , -49809.444    , -47284.444    , -44682.444    ,
     *  -41995.444    , -39213.444    , -36327.444    , -33325.444    ,
     *  -30191.444    ,
     *  -57514.444    , -55277.444    , -52979.444    , -50614.444    ,
     *  -48175.444    , -45655.444    , -43044.444    , -40333.444    ,
     *  -37508.444    ,
     *  -62459.444    , -60428.444    , -58345.444    , -56207.444    ,
     *  -54007.444    , -51739.444    , -49395.444    , -46968.444    ,
     *  -44445.444    ,
     *  -67117.444    , -65281.444    , -63405.444    , -61483.444    ,
     *  -59512.444    , -57486.444    , -55401.444    , -53247.444    ,
     *  -51018.444    ,
     *  -71774.444    , -70136.444    , -68467.444    , -66764.444    ,
     *  -65025.444    , -63246.444    , -61423.444    , -59551.444    ,
     *  -57623.444    ,
     *  -76150.444    , -74697.444    , -73225.444    , -71730.444    ,
     *  -70212.444    , -68667.444    , -67094.444    , -65489.444    ,
     *  -63849.444    ,
     *  -80279.223    , -79003.269    , -77716.932    , -76419.530    ,
     *  -75110.316    , -73788.473    , -72453.102    , -71103.210    ,
     *  -69737.694    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *  -80255.568    , -78981.765    , -77697.737    , -76402.817    ,
     *  -75096.276    , -73777.319    , -72445.071    , -71098.567    ,
     *  -69736.739    ,
     *  -80219.553    , -78948.928    , -77668.306    , -76377.044    ,
     *  -75074.440    , -73759.730    , -72432.072    , -71090.544    ,
     *  -69734.124    ,
     *  -80095.045    , -78834.593    , -77564.857    , -76285.264    ,
     *  -74995.193    , -73693.968    , -72380.854    , -71055.048    ,
     *  -69715.667    ,
     *  -79951.607    , -78701.589    , -77442.987    , -76175.294    ,
     *  -74897.962    , -73610.400    , -72311.969    , -71001.971    ,
     *  -69679.648    ,
     *  -79142.428    , -77935.766    , -76723.122    , -75504.199    ,
     *  -74278.683    , -73046.243    , -71806.527    , -70559.164    ,
     *  -69303.758    ,
     *  -78085.993    , -76916.001    , -75741.869    , -74563.415    ,
     *  -73380.452    , -72192.786    , -71000.213    , -69802.525    ,
     *  -68599.503    ,
     *  -76765.411    , -75626.894    , -74485.580    , -73341.354    ,
     *  -72194.101    , -71043.702    , -69890.036    , -68732.978    ,
     *  -67572.402    ,
     *  -75159.379    , -74048.167    , -72935.161    , -71820.286    ,
     *  -70703.468    , -69584.631    , -68463.700    , -67340.599    ,
     *  -66215.251    ,
     *  -73242.497    , -72155.153    , -71066.780    , -69977.324    ,
     *  -68886.736    , -67794.966    , -66701.965    , -65607.683    ,
     *  -64512.073    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *  -70985.347    , -69918.978    , -68852.168    , -67784.880    ,
     *  -66717.078    , -65648.727    , -64579.792    , -63510.240    ,
     *  -62440.039    ,
     *  -68354.418    , -67306.538    , -66258.679    , -65210.813    ,
     *  -64162.910    , -63114.944    , -62066.889    , -61018.720    ,
     *  -59970.415    ,
     *  -65311.921    , -64280.363    , -63249.192    , -62218.382    ,
     *  -61187.911    , -60157.755    , -59127.894    , -58098.307    ,
     *  -57068.976    ,
     *  -61815.527    , -60798.373    , -59781.898    , -58766.079    ,
     *  -57750.894    , -56736.324    , -55722.350    , -54708.952    ,
     *  -53696.115    ,
     *  -57818.032    , -56813.562    , -55810.009    , -54807.348    ,
     *  -53805.560    , -52804.624    , -51804.522    , -50805.236    ,
     *  -49806.750    ,
     *  -53266.960    , -52273.618    , -51281.386    , -50290.240    ,
     *  -49300.159    , -48311.122    , -47323.110    , -46336.106    ,
     *  -45350.092    ,
     *  -48104.107    , -47120.470    , -46138.103    , -45156.982    ,
     *  -44177.083    , -43198.385    , -42220.867    , -41244.512    ,
     *  -40269.300    ,
     *  -42265.031    , -41289.786    , -40315.948    , -39343.488    ,
     *  -38372.382    , -37402.607    , -36434.139    , -35466.960    ,
     *  -34501.050    ,
     *  -35678.474    , -34710.407    , -33743.862    , -32778.808    ,
     *  -31815.219    , -30853.069    , -29892.334    , -28932.992    ,
     *  -27975.023    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *  -28265.733    , -27303.710    , -26343.309    , -25384.498    ,
     *  -24427.247    , -23471.529    , -22517.317    , -21564.587    ,
     *  -20613.315    ,
     *  -19939.953    , -18982.915    , -18027.589    , -17073.940    ,
     *  -16121.935    , -15171.544    , -14222.738    , -13275.490    ,
     *  -12329.775    ,
     *  -10605.364    , -9652.3203    , -8701.0706    , -7751.5765    ,
     *  -6803.8022    , -5857.7141    , -4913.2810    , -3970.4734    ,
     *  -3029.2638    ,
     *  -156.43570    ,  793.53942    ,  1741.6439    ,  2687.9199    ,
     *   3632.4067    ,  4575.1410    ,  5516.1570    ,  6455.4871    ,
     *   7393.1612    ,
     *   11523.042    ,  12470.810    ,  13416.634    ,  14360.561    ,
     *   15302.634    ,  16242.892    ,  17181.374    ,  18118.114    ,
     *   19053.145    ,
     *   24560.963    ,  25507.320    ,  26451.663    ,  27394.042    ,
     *   28334.504    ,  29273.093    ,  30209.850    ,  31144.814    ,
     *   32078.020    ,
     *   39098.002    ,  40043.676    ,  40987.265    ,  41928.826    ,
     *   42868.409    ,  43806.063    ,  44741.833    ,  45675.761    ,
     *   46607.885    ,
     *   55288.805    ,  56234.447    ,  57177.937    ,  58119.335    ,
     *   59058.696    ,  59996.074    ,  60931.517    ,  61865.070    ,
     *   62796.777    ,
     *   73303.284    ,  74249.468    ,  75193.431    ,  76135.238    ,
     *   77074.952    ,  78012.629    ,  78948.322    ,  79882.082    ,
     *   80813.954    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   65730.993    ,  66280.109    ,  66829.022    ,  67377.738    ,
     *   68125.684    ,  68873.294    ,  69620.585    ,  70367.570    ,
     *   71114.263    ,
     *   65633.047    ,  66183.596    ,  66733.905    ,  67283.983    ,
     *   68033.732    ,  68783.087    ,  69532.066    ,  70280.685    ,
     *   71028.962    ,
     *   65522.569    ,  66074.742    ,  66626.634    ,  67178.256    ,
     *   67930.049    ,  68681.380    ,  69432.271    ,  70182.741    ,
     *   70932.811    ,
     *   65398.467    ,  65952.476    ,  66506.157    ,  67059.523    ,
     *   67813.624    ,  68567.186    ,  69320.234    ,  70072.793    ,
     *   70824.884    ,
     *   65259.595    ,  65815.673    ,  66371.369    ,  66926.698    ,
     *   67683.396    ,  68439.468    ,  69194.944    ,  69949.851    ,
     *   70704.215    ,
     *   65104.750    ,  65663.151    ,  66221.110    ,  66778.643    ,
     *   67538.258    ,  68297.147    ,  69055.344    ,  69812.884    ,
     *   70569.796    ,
     *   64932.665    ,  65493.671    ,  66054.165    ,  66614.167    ,
     *   67377.046    ,  68139.087    ,  68900.330    ,  69660.813    ,
     *   70420.572    ,
     *   64742.009    ,  65305.928    ,  65869.257    ,  66432.018    ,
     *   67198.544    ,  67964.103    ,  68728.744    ,  69492.511    ,
     *   70255.445    ,
     *   64531.379    ,  65098.550    ,  65665.042    ,  66230.881    ,
     *   67001.471    ,  67770.952    ,  68539.377    ,  69306.799    ,
     *   70073.265    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   64299.290    ,  64870.087    ,  65440.103    ,  66009.369    ,
     *   66784.484    ,  67558.326    ,  68330.958    ,  69102.441    ,
     *   69872.829    ,
     *   64044.172    ,  64619.005    ,  65192.943    ,  65766.021    ,
     *   66546.165    ,  67324.851    ,  68102.153    ,  68878.140    ,
     *   69652.876    ,
     *   63764.355    ,  64343.679    ,  64921.976    ,  65499.289    ,
     *   66285.016    ,  67069.076    ,  67851.555    ,  68632.533    ,
     *   69412.084    ,
     *   63458.056    ,  64042.373    ,  64625.515    ,  65207.530    ,
     *   65999.452    ,  66789.469    ,  67577.681    ,  68364.182    ,
     *   69149.057    ,
     *   63123.369    ,  63713.236    ,  64301.759    ,  64888.992    ,
     *   65687.783    ,  66484.400    ,  67278.959    ,  68071.567    ,
     *   68862.326    ,
     *   62758.239    ,  63354.277    ,  63948.776    ,  64541.801    ,
     *   65348.208    ,  66152.134    ,  66953.715    ,  67753.075    ,
     *   68550.331    ,
     *   62360.446    ,  62963.348    ,  63564.488    ,  64163.942    ,
     *   64978.794    ,  65790.816    ,  66600.165    ,  67406.987    ,
     *   68211.417    ,
     *   61927.574    ,  62538.118    ,  63146.642    ,  63753.238    ,
     *   64577.459    ,  65398.450    ,  66216.396    ,  67031.466    ,
     *   67843.817    ,
     *   61456.980    ,  62076.041    ,  62692.786    ,  63307.323    ,
     *   64141.948    ,  64972.884    ,  65800.348    ,  66624.538    ,
     *   67445.636    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   60945.751    ,  61574.322    ,  62200.234    ,  62823.613    ,
     *   63669.804    ,  64511.779    ,  65349.791    ,  66184.073    ,
     *   67014.837    ,
     *   60390.654    ,  61029.868    ,  61666.021    ,  62299.263    ,
     *   63158.334    ,  64012.579    ,  64862.295    ,  65707.756    ,
     *   66549.213    ,
     *   59937.231    ,  60585.394    ,  61230.144    ,  61871.652    ,
     *   62741.501    ,  63605.992    ,  64465.467    ,  65320.235    ,
     *   66170.579    ,
     *   59454.628    ,  60112.577    ,  60766.713    ,  61417.234    ,
     *   62298.814    ,  63174.441    ,  64044.503    ,  64909.352    ,
     *   65769.309    ,
     *   58940.899    ,  59609.574    ,  60273.981    ,  60934.348    ,
     *   61828.720    ,  62716.465    ,  63598.028    ,  64473.810    ,
     *   65344.178    ,
     *   58393.890    ,  59074.352    ,  59750.022    ,  60421.168    ,
     *   61329.517    ,  62230.474    ,  63124.551    ,  64012.209    ,
     *   64893.865    ,
     *   57811.195    ,  58504.647    ,  59192.705    ,  59875.681    ,
     *   60799.335    ,  61714.727    ,  62622.447    ,  63523.024    ,
     *   64416.937    ,
     *   57190.109    ,  57897.927    ,  58599.651    ,  59295.648    ,
     *   60236.108    ,  61167.308    ,  62089.931    ,  63004.591    ,
     *   63911.839    ,
     *   56527.569    ,  57251.337    ,  57968.191    ,  58678.569    ,
     *   59637.537    ,  60586.095    ,  61525.040    ,  62455.085    ,
     *   63376.867    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   55820.076    ,  56561.632    ,  57295.309    ,  58021.628    ,
     *   59001.051    ,  59968.727    ,  60925.597    ,  61872.492    ,
     *   62810.151    ,
     *   55063.593    ,  55825.091    ,  56577.561    ,  57321.631    ,
     *   58323.748    ,  59312.560    ,  60289.178    ,  61254.579    ,
     *   62209.629    ,
     *   54253.414    ,  55037.407    ,  55810.987    ,  56574.923    ,
     *   57602.336    ,  58614.606    ,  59613.059    ,  60598.854    ,
     *   61573.007    ,
     *   53383.986    ,  54193.535    ,  54990.984    ,  55777.282    ,
     *   56833.039    ,  57871.469    ,  58894.167    ,  59902.517    ,
     *   60897.726    ,
     *   52448.669    ,  53287.496    ,  54112.136    ,  54923.782    ,
     *   56011.493    ,  57079.251    ,  58128.998    ,  59162.402    ,
     *   60180.907    ,
     *   51439.391    ,  52312.097    ,  53167.992    ,  54008.598    ,
     *   55132.592    ,  56233.437    ,  57313.527    ,  58374.896    ,
     *   59419.288    ,
     *   50346.159    ,  51258.540    ,  52150.744    ,  53024.756    ,
     *   54190.294    ,  55328.740    ,  56443.087    ,  57535.846    ,
     *   58609.146    ,
     *   49156.326    ,  50115.852    ,  51050.783    ,  51963.769    ,
     *   53177.347    ,  54358.890    ,  55512.201    ,  56640.425    ,
     *   57746.194    ,
     *   47853.456    ,  48870.025    ,  49856.028    ,  50815.111    ,
     *   52084.909    ,  53316.350    ,  54514.367    ,  55682.964    ,
     *   56825.443    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   46415.467    ,  47502.649    ,  48550.907    ,  49565.445    ,
     *   50901.988    ,  52191.909    ,  53441.753    ,  54656.720    ,
     *   55841.027    ,
     *   44811.434    ,  45988.661    ,  47114.722    ,  48197.402    ,
     *   49614.613    ,  50974.092    ,  52284.767    ,  53553.559    ,
     *   54785.956    ,
     *   42995.584    ,  44292.337    ,  45518.875    ,  46687.608    ,
     *   48204.535    ,  49648.272    ,  51031.435    ,  52363.499    ,
     *   53651.786    ,
     *   40894.761    ,  42359.513    ,  43721.801    ,  45003.244    ,
     *   46647.086    ,  48195.278    ,  49666.451    ,  51074.050    ,
     *   52428.137    ,
     *   37313.148    ,  39169.528    ,  40823.228    ,  42332.628    ,
     *   44220.279    ,  45960.296    ,  47587.683    ,  49125.829    ,
     *   50591.227    ,
     *   28138.444    ,  34818.329    ,  37086.244    ,  39013.934    ,
     *   41304.577    ,  43336.280    ,  45187.690    ,  46905.077    ,
     *   48518.243    ,
     *   17850.444    ,  23127.444    ,  27935.444    ,  34454.505    ,
     *   37588.930    ,  40133.380    ,  42339.508    ,  44321.412    ,
     *   46141.823    ,
     *   7946.3444    ,  12798.444    ,  17852.444    ,  23612.444    ,
     *   32104.265    ,  35910.717    ,  38793.349    ,  41215.551    ,
     *   43352.302    ,
     *  -1453.7444    ,  3063.8444    ,  7861.2444    ,  13081.444    ,
     *   20696.444    ,  28756.939    ,  33884.740    ,  37248.729    ,
     *   39946.404    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *  -10378.444    , -6209.5444    , -1787.3444    ,  2934.9444    ,
     *   9714.5444    ,  16664.444    ,  23339.444    ,  31317.192    ,
     *   35446.880    ,
     *  -18855.444    , -15045.444    , -11015.444    , -6742.4444    ,
     *  -623.38444    ,  5724.6444    ,  12314.444    ,  19584.444    ,
     *   27611.372    ,
     *  -26908.444    , -23456.444    , -19813.444    , -15960.444    ,
     *  -10437.444    , -4660.0444    ,  1429.4444    ,  7967.4444    ,
     *   14936.444    ,
     *  -34555.444    , -31456.444    , -28194.444    , -24747.444    ,
     *  -19803.444    , -14613.444    , -9120.6444    , -3245.5444    ,
     *   3071.0444    ,
     *  -41815.444    , -39063.444    , -36174.444    , -33128.444    ,
     *  -28760.444    , -24172.444    , -19311.444    , -14111.444    ,
     *  -8492.2444    ,
     *  -48704.444    , -46292.444    , -43769.444    , -41119.444    ,
     *  -37328.444    , -33352.444    , -29145.444    , -24650.444    ,
     *  -19794.444    ,
     *  -55632.444    , -53571.444    , -51429.444    , -49192.444    ,
     *  -46010.444    , -42686.444    , -39185.444    , -35463.444    ,
     *  -31462.444    ,
     *  -62170.444    , -60446.444    , -58672.444    , -56838.444    ,
     *  -54252.444    , -51571.444    , -48773.444    , -45829.444    ,
     *  -42703.444    ,
     *  -68355.327    , -66954.734    , -65534.364    , -64092.463    ,
     *  -62087.875    , -60033.497    , -57921.987    , -55744.199    ,
     *  -53488.515    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *  -68358.397    , -66962.213    , -65546.691    , -64110.144    ,
     *  -62113.816    , -60069.047    , -57968.842    , -55804.531    ,
     *  -53565.169    ,
     *  -68361.678    , -66971.943    , -65563.502    , -64134.759    ,
     *  -62150.445    , -60119.606    , -58035.728    , -55890.792    ,
     *  -53674.768    ,
     *  -68361.739    , -66992.188    , -65605.822    , -64201.305    ,
     *  -62254.077    , -60265.919    , -58231.624    , -56144.922    ,
     *  -53998.161    ,
     *  -68344.172    , -66994.633    , -65630.027    , -64249.248    ,
     *  -62338.056    , -60390.930    , -58403.713    , -56371.496    ,
     *  -54288.425    ,
     *  -68039.890    , -66767.113    , -65484.948    , -64192.885    ,
     *  -62414.032    , -60614.236    , -58791.828    , -56944.952    ,
     *  -55071.548    ,
     *  -67390.918    , -66176.535    , -64956.104    , -63729.367    ,
     *  -62045.889    , -60349.453    , -58639.286    , -56914.562    ,
     *  -55174.401    ,
     *  -66408.179    , -65240.176    , -64068.256    , -62892.280    ,
     *  -61281.880    , -59663.294    , -58036.133    , -56399.993    ,
     *  -54754.454    ,
     *  -65087.580    , -63957.507    , -62824.954    , -61689.842    ,
     *  -60137.693    , -58580.432    , -57017.850    , -55449.737    ,
     *  -53875.879    ,
     *  -63415.086    , -62316.674    , -61216.791    , -60115.389    ,
     *  -58610.945    , -57103.473    , -55592.854    , -54078.974    ,
     *  -52561.717    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *  -61369.157    , -60297.562    , -59225.224    , -58152.115    ,
     *  -56687.486    , -55221.296    , -53753.474    , -52283.952    ,
     *  -50812.666    ,
     *  -58921.950    , -57873.303    , -56824.452    , -55775.379    ,
     *  -54344.429    , -52912.979    , -51480.985    , -50048.404    ,
     *  -48615.194    ,
     *  -56039.882    , -55011.009    , -53982.339    , -52953.858    ,
     *  -51551.660    , -50149.750    , -48748.094    , -47346.662    ,
     *  -45945.425    ,
     *  -52683.822    , -51672.059    , -50660.811    , -49650.066    ,
     *  -48272.562    , -46895.940    , -45520.169    , -44145.226    ,
     *  -42771.087    ,
     *  -48809.049    , -47812.119    , -46815.945    , -45820.516    ,
     *  -44464.290    , -43109.398    , -41755.814    , -40403.513    ,
     *  -39052.474    ,
     *  -44365.053    , -43380.975    , -42397.843    , -41415.645    ,
     *  -40077.766    , -38741.572    , -37407.036    , -36074.134    ,
     *  -34742.842    ,
     *  -39295.215    , -38322.242    , -37350.367    , -36379.574    ,
     *  -35057.489    , -33737.364    , -32419.169    , -31102.879    ,
     *  -29788.469    ,
     *  -33536.390    , -32572.965    , -31610.757    , -30649.753    ,
     *  -29341.206    , -28034.836    , -26730.613    , -25428.506    ,
     *  -24128.490    ,
     *  -27018.406    , -26063.123    , -25109.156    , -24156.490    ,
     *  -22859.466    , -21564.795    , -20272.442    , -18982.374    ,
     *  -17694.563    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *  -19663.481    , -18715.064    , -17768.045    , -16822.405    ,
     *  -15535.090    , -14250.269    , -12967.905    , -11687.961    ,
     *  -10410.405    ,
     *  -11385.570    , -10442.852    , -9501.5999    , -8561.7947    ,
     *  -7282.5398    , -6005.8958    , -4731.8212    , -3460.2776    ,
     *  -2191.2288    ,
     *  -2089.6262    , -1151.5365    , -214.97155    ,  720.09020    ,
     *   1992.7886    ,  3262.7783    ,  4530.1045    ,  5794.8092    ,
     *   7056.9319    ,
     *   8329.2078    ,  9263.6535    ,  10196.523    ,  11127.841    ,
     *   12395.358    ,  13660.083    ,  14922.065    ,  16181.350    ,
     *   17437.981    ,
     *   19986.499    ,  20918.204    ,  21848.288    ,  22776.776    ,
     *   24040.369    ,  25301.098    ,  26559.016    ,  27814.174    ,
     *   29066.616    ,
     *   33009.503    ,  33939.294    ,  34867.423    ,  35793.917    ,
     *   37054.732    ,  38312.620    ,  39567.639    ,  40819.842    ,
     *   42069.279    ,
     *   47538.243    ,  48466.868    ,  49393.794    ,  50319.051    ,
     *   51578.126    ,  52834.218    ,  54087.390    ,  55337.699    ,
     *   56585.200    ,
     *   63726.677    ,  64654.808    ,  65581.205    ,  66505.901    ,
     *   67764.165    ,  69019.397    ,  70271.664    ,  71521.028    ,
     *   72767.549    ,
     *   81743.982    ,  82672.207    ,  83598.666    ,  84523.397    ,
     *   85781.665    ,  87036.859    ,  88289.051    ,  89538.308    ,
     *   90784.693    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   71860.678    ,  72606.827    ,  73352.720    ,  74098.370    ,
     *   74843.785    ,  75588.977    ,  76381.060    ,  77172.911    ,
     *   77964.538    ,
     *   71776.912    ,  72524.548    ,  73271.885    ,  74018.936    ,
     *   74765.712    ,  75512.224    ,  76305.672    ,  77098.846    ,
     *   77891.759    ,
     *   71682.497    ,  72431.818    ,  73180.788    ,  73929.423    ,
     *   74677.738    ,  75425.745    ,  76220.734    ,  77015.405    ,
     *   77809.770    ,
     *   71576.529    ,  72327.748    ,  73078.559    ,  73828.980    ,
     *   74579.028    ,  75328.718    ,  76125.444    ,  76921.799    ,
     *   77717.799    ,
     *   71458.062    ,  72211.414    ,  72964.293    ,  73716.719    ,
     *   74468.713    ,  75220.292    ,  76018.967    ,  76817.212    ,
     *   77615.046    ,
     *   71326.109    ,  72081.850    ,  72837.044    ,  73591.715    ,
     *   74345.887    ,  75099.580    ,  75900.435    ,  76700.794    ,
     *   77500.679    ,
     *   71179.641    ,  71938.050    ,  72695.830    ,  73453.007    ,
     *   74209.609    ,  74965.660    ,  75768.946    ,  76571.662    ,
     *   77373.832    ,
     *   71017.585    ,  71778.967    ,  72539.626    ,  73299.594    ,
     *   74058.900    ,  74817.574    ,  75623.564    ,  76428.901    ,
     *   77233.612    ,
     *   70838.820    ,  71603.507    ,  72367.365    ,  73130.431    ,
     *   73892.741    ,  74654.326    ,  75463.317    ,  76271.560    ,
     *   77079.088    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   70642.175    ,  71410.528    ,  72177.933    ,  72944.434    ,
     *   73710.071    ,  74474.881    ,  75287.194    ,  76098.653    ,
     *   76909.297    ,
     *   70426.423    ,  71198.836    ,  71970.168    ,  72740.469    ,
     *   73509.785    ,  74278.159    ,  75094.142    ,  75909.154    ,
     *   76723.238    ,
     *   70190.278    ,  70967.180    ,  71742.852    ,  72517.350    ,
     *   73290.728    ,  74063.037    ,  74883.067    ,  75701.995    ,
     *   76519.871    ,
     *   69932.388    ,  70714.249    ,  71494.710    ,  72273.839    ,
     *   73051.695    ,  73828.338    ,  74652.827    ,  75476.066    ,
     *   76298.113    ,
     *   69651.328    ,  70438.660    ,  71224.403    ,  72008.633    ,
     *   72791.421    ,  73572.834    ,  74402.227    ,  75230.205    ,
     *   76056.836    ,
     *   69345.591    ,  70138.955    ,  70930.517    ,  71720.365    ,
     *   72508.579    ,  73295.237    ,  74130.017    ,  74963.200    ,
     *   75794.860    ,
     *   69013.580    ,  69813.592    ,  70611.562    ,  71407.589    ,
     *   72201.769    ,  72994.189    ,  73834.885    ,  74673.777    ,
     *   75510.952    ,
     *   68653.593    ,  69460.930    ,  70265.953    ,  71068.778    ,
     *   71869.513    ,  72668.260    ,  73515.447    ,  74360.599    ,
     *   75203.815    ,
     *   68263.812    ,  69079.220    ,  69892.007    ,  70702.307    ,
     *   71510.245    ,  72315.938    ,  73170.243    ,  74022.255    ,
     *   74872.086    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   67842.282    ,  68666.588    ,  69487.924    ,  70306.445    ,
     *   71122.297    ,  71935.613    ,  72797.725    ,  73657.253    ,
     *   74514.326    ,
     *   67386.896    ,  68221.016    ,  69051.769    ,  69879.337    ,
     *   70703.886    ,  71525.573    ,  72396.247    ,  73264.009    ,
     *   74129.009    ,
     *   67016.760    ,  67859.016    ,  68697.567    ,  69532.615    ,
     *   70364.350    ,  71192.944    ,  72070.676    ,  72945.221    ,
     *   73816.744    ,
     *   66624.670    ,  67475.703    ,  68322.657    ,  69165.759    ,
     *   70005.221    ,  70841.236    ,  71726.544    ,  72608.361    ,
     *   73486.873    ,
     *   66209.466    ,  67069.978    ,  67925.994    ,  68777.772    ,
     *   69625.547    ,  70469.539    ,  71362.982    ,  72252.601    ,
     *   73138.602    ,
     *   65769.899    ,  66640.657    ,  67506.456    ,  68367.587    ,
     *   69224.315    ,  70076.887    ,  70979.070    ,  71877.062    ,
     *   72771.094    ,
     *   65304.621    ,  66186.469    ,  67062.841    ,  67934.065    ,
     *   68800.442    ,  69662.249    ,  70573.830    ,  71480.814    ,
     *   72383.460    ,
     *   64812.171    ,  65706.039    ,  66593.851    ,  67475.980    ,
     *   68352.767    ,  69224.524    ,  70146.217    ,  71062.864    ,
     *   71974.757    ,
     *   64290.957    ,  65197.873    ,  66098.082    ,  66992.009    ,
     *   67880.040    ,  68762.530    ,  69695.114    ,  70622.155    ,
     *   71543.981    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   63739.238    ,  64660.345    ,  65574.011    ,  66480.720    ,
     *   67380.914    ,  68274.994    ,  69219.322    ,  70157.555    ,
     *   71090.062    ,
     *   63155.098    ,  64091.673    ,  65019.974    ,  65940.557    ,
     *   66853.927    ,  67760.542    ,  68717.549    ,  69667.847    ,
     *   70611.850    ,
     *   62536.421    ,  63489.896    ,  64434.148    ,  65369.819    ,
     *   66297.489    ,  67217.682    ,  68188.399    ,  69151.718    ,
     *   70108.110    ,
     *   61880.856    ,  62852.844    ,  63814.524    ,  64766.640    ,
     *   65709.862    ,  66644.790    ,  67630.356    ,  68607.752    ,
     *   69577.512    ,
     *   61185.772    ,  62178.104    ,  63158.879    ,  64128.965    ,
     *   65089.136    ,  66040.088    ,  67041.767    ,  68034.405    ,
     *   69018.615    ,
     *   60448.209    ,  61462.974    ,  62464.736    ,  63454.512    ,
     *   64433.206    ,  65401.625    ,  66420.824    ,  67430.000    ,
     *   68429.852    ,
     *   59664.810    ,  60704.411    ,  61729.321    ,  62740.743    ,
     *   63739.737    ,  64727.243    ,  65765.540    ,  66792.696    ,
     *   67809.516    ,
     *   58831.736    ,  59898.958    ,  60949.504    ,  61984.807    ,
     *   63006.121    ,  64014.550    ,  65073.717    ,  66120.469    ,
     *   67155.735    ,
     *   57944.564    ,  59042.662    ,  60121.730    ,  61183.489    ,
     *   62229.434    ,  63260.873    ,  64342.917    ,  65411.084    ,
     *   66466.451    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   56998.141    ,  58130.958    ,  59241.926    ,  60333.131    ,
     *   61406.373    ,  62463.210    ,  63570.416    ,  64662.054    ,
     *   65739.386    ,
     *   55986.396    ,  57158.526    ,  58305.386    ,  59429.540    ,
     *   60533.175    ,  61618.168    ,  62753.152    ,  63870.605    ,
     *   64972.010    ,
     *   54902.091    ,  56119.089    ,  57306.617    ,  58467.866    ,
     *   59605.524    ,  60721.880    ,  61887.663    ,  63033.615    ,
     *   64161.496    ,
     *   53736.465    ,  55005.155    ,  56239.135    ,  57442.442    ,
     *   58618.427    ,  59769.907    ,  60970.003    ,  62147.554    ,
     *   63304.664    ,
     *   51995.997    ,  53349.351    ,  54658.474    ,  55929.093    ,
     *   57165.855    ,  58372.589    ,  59626.273    ,  60852.844    ,
     *   62055.031    ,
     *   50047.656    ,  51508.065    ,  52910.497    ,  54263.436    ,
     *   55573.568    ,  56846.261    ,  58163.276    ,  59447.263    ,
     *   60701.830    ,
     *   47839.423    ,  49439.975    ,  50961.613    ,  52417.639    ,
     *   53818.130    ,  55170.920    ,  56563.892    ,  57915.986    ,
     *   59232.097    ,
     *   45291.553    ,  47084.651    ,  48764.529    ,  50353.717    ,
     *   51868.381    ,  53320.548    ,  54806.293    ,  56240.438    ,
     *   57629.830    ,
     *   42269.585    ,  44347.042    ,  46248.709    ,  48017.354    ,
     *   49681.255    ,  51260.189    ,  52861.878    ,  54396.790    ,
     *   55874.869    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   38509.084    ,  41060.457    ,  43300.067    ,  45325.831    ,
     *   47194.165    ,  48940.904    ,  50691.880    ,  52353.595    ,
     *   53941.201    ,
     *   33303.393    ,  36873.372    ,  39709.539    ,  42141.243    ,
     *   44309.661    ,  46290.353    ,  48241.422    ,  50067.852    ,
     *   51794.250    ,
     *   21992.444    ,  30662.613    ,  34998.033    ,  38198.152    ,
     *   40859.869    ,  43193.230    ,  45428.209    ,  47478.016    ,
     *   49386.326    ,
     *   9922.8444    ,  17835.444    ,  27148.385    ,  32824.034    ,
     *   36503.409    ,  39443.786    ,  42118.429    ,  44490.460    ,
     *   46648.429    ,
     *  -2338.4444    ,  4540.9444    ,  12151.444    ,  19869.182    ,
     *   30261.289    ,  34597.092    ,  38066.028    ,  40949.892    ,
     *   43474.094    ,
     *  -14476.444    , -8565.7444    , -1939.2444    ,  5604.2444    ,
     *   15077.444    ,  27159.344    ,  32709.769    ,  36562.066    ,
     *   39683.289    ,
     *  -27103.444    , -22277.444    , -16827.444    , -10464.444    ,
     *  -2579.7444    ,  7692.2444    ,  22940.585    ,  30152.783    ,
     *   34576.596    ,
     *  -39344.444    , -35683.444    , -31609.444    , -26940.444    ,
     *  -21373.444    , -14538.444    , -5724.6570    ,  16858.807    ,
     *   27226.430    ,
     *  -51139.827    , -48677.922    , -46074.769    , -43289.642    ,
     *  -40259.481    , -36877.275    , -32655.839    , -27101.693    ,
     *  -3741.8056    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *  -51236.631    , -48800.196    , -46230.217    , -43490.028    ,
     *  -40524.133    , -37241.492    , -33211.922    , -28140.623    ,
     *  -19778.032    ,
     *  -51374.843    , -48974.263    , -46450.451    , -43771.834    ,
     *  -40892.040    , -37738.246    , -33941.495    , -29372.102    ,
     *  -23064.942    ,
     *  -51781.864    , -49484.082    , -47089.436    , -44577.627    ,
     *  -41921.027    , -39080.526    , -35792.866    , -32116.572    ,
     *  -27839.641    ,
     *  -52147.437    , -49939.901    , -47655.113    , -45279.576    ,
     *  -42795.927    , -40181.296    , -37222.709    , -34027.705    ,
     *  -30515.853    ,
     *  -53169.313    , -51235.669    , -49267.721    , -47262.209    ,
     *  -45215.450    , -43123.280    , -40843.686    , -38500.940    ,
     *  -36087.636    ,
     *  -53417.858    , -51643.928    , -49851.533    , -48039.524    ,
     *  -46206.673    , -44351.676    , -42353.517    , -40326.984    ,
     *  -38270.211    ,
     *  -53099.081    , -51433.424    , -49757.015    , -48069.373    ,
     *  -46370.000    , -44658.387    , -42824.515    , -40975.575    ,
     *  -39110.920    ,
     *  -52296.059    , -50710.059    , -49117.658    , -47518.634    ,
     *  -45912.763    , -44299.824    , -42576.876    , -40845.421    ,
     *  -39105.200    ,
     *  -51040.969    , -49516.619    , -47988.556    , -46456.670    ,
     *  -44920.855    , -43381.007    , -41739.238    , -40092.680    ,
     *  -38441.220    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *  -49339.552    , -47864.548    , -46387.596    , -44908.638    ,
     *  -43427.622    , -41944.496    , -40365.205    , -38783.420    ,
     *  -37199.090    ,
     *  -47181.318    , -45746.738    , -44311.421    , -42875.334    ,
     *  -41438.449    , -40000.737    , -38471.166    , -36940.605    ,
     *  -35409.031    ,
     *  -44544.356    , -43143.431    , -41742.626    , -40341.921    ,
     *  -38941.297    , -37540.737    , -36051.655    , -34562.611    ,
     *  -33073.591    ,
     *  -41397.730    , -40025.135    , -38653.284    , -37282.161    ,
     *  -35911.749    , -34542.036    , -33086.452    , -31631.631    ,
     *  -30177.562    ,
     *  -37702.676    , -36354.101    , -35006.731    , -33660.549    ,
     *  -32315.543    , -30971.698    , -29544.126    , -28117.840    ,
     *  -26692.829    ,
     *  -33413.139    , -32085.007    , -30758.426    , -29433.381    ,
     *  -28109.854    , -26787.833    , -25383.839    , -23981.516    ,
     *  -22580.850    ,
     *  -28475.916    , -27165.199    , -25856.298    , -24549.193    ,
     *  -23243.868    , -21940.305    , -20556.219    , -19174.090    ,
     *  -17793.902    ,
     *  -22830.539    , -21534.629    , -20240.738    , -18948.844    ,
     *  -17658.928    , -16370.972    , -15003.691    , -13638.584    ,
     *  -12275.631    ,
     *  -16408.979    , -15125.597    , -13844.391    , -12565.339    ,
     *  -11288.417    , -10013.605    , -8660.4630    , -7309.6596    ,
     *  -5961.1733    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *  -9135.2068    , -7862.3365    , -6591.7667    , -5323.4715    ,
     *  -4057.4262    , -2793.6072    , -1452.2784    , -113.41529    ,
     *   1223.0068    ,
     *  -924.64086    ,  339.51806    ,  1601.2781    ,  2860.6679    ,
     *   4117.7146    ,  5372.4438    ,  6704.0106    ,  8033.0138    ,
     *   9359.4805    ,
     *   8316.5095    ,  9573.5768    ,  10828.167    ,  12080.310    ,
     *   13330.037    ,  14577.375    ,  15901.006    ,  17221.998    ,
     *   18540.380    ,
     *   18691.998    ,  19943.438    ,  21192.337    ,  22438.730    ,
     *   23682.646    ,  24924.118    ,  26241.453    ,  27556.088    ,
     *   28868.057    ,
     *   30316.387    ,  31563.528    ,  32808.077    ,  34050.069    ,
     *   35289.539    ,  36526.519    ,  37839.032    ,  39148.800    ,
     *   40455.856    ,
     *   43315.997    ,  44560.041    ,  45801.450    ,  47040.264    ,
     *   48276.519    ,  49510.249    ,  50819.270    ,  52125.511    ,
     *   53429.008    ,
     *   57829.942    ,  59071.973    ,  60311.337    ,  61548.074    ,
     *   62782.223    ,  64013.822    ,  65320.549    ,  66624.471    ,
     *   67925.625    ,
     *   74011.280    ,  75252.270    ,  76490.566    ,  77726.213    ,
     *   78959.252    ,  80189.720    ,  81495.228    ,  82797.913    ,
     *   84097.814    ,
     *   92028.262    ,  93269.070    ,  94507.166    ,  95742.596    ,
     *   96975.405    ,  98205.632    ,  99510.873    ,  100813.28    ,
     *   102112.90    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   78324.293    ,  78863.844    ,  80661.677    ,  82624.465    ,
     *   92339.355    ,  103163.85    ,  115230.63    ,  128686.89    ,
     *   143696.32    ,
     *   78252.085    ,  78792.480    ,  80593.010    ,  82558.556    ,
     *   92284.776    ,  103118.62    ,  115193.19    ,  128656.00    ,
     *   143670.97    ,
     *   78170.742    ,  78712.090    ,  80515.667    ,  82484.327    ,
     *   92223.331    ,  103067.72    ,  115151.06    ,  128621.25    ,
     *   143642.46    ,
     *   78079.499    ,  78621.920    ,  80428.925    ,  82401.087    ,
     *   92154.461    ,  103010.68    ,  115103.87    ,  128582.32    ,
     *   143610.52    ,
     *   77977.562    ,  78521.186    ,  80332.034    ,  82308.122    ,
     *   92077.583    ,  102947.03    ,  115051.23    ,  128538.91    ,
     *   143574.91    ,
     *   77864.106    ,  78409.075    ,  80224.218    ,  82204.690    ,
     *   91992.099    ,  102876.29    ,  114992.73    ,  128490.67    ,
     *   143535.34    ,
     *   77738.276    ,  78284.743    ,  80104.670    ,  82090.024    ,
     *   91897.391    ,  102797.95    ,  114927.97    ,  128437.29    ,
     *   143491.56    ,
     *   77599.185    ,  78147.318    ,  79972.558    ,  81963.330    ,
     *   91792.824    ,  102711.50    ,  114856.53    ,  128378.41    ,
     *   143443.29    ,
     *   77445.913    ,  77995.892    ,  79827.019    ,  81823.791    ,
     *   91677.746    ,  102616.40    ,  114777.98    ,  128313.69    ,
     *   143390.23    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   77277.507    ,  77829.526    ,  79667.160    ,  81670.558    ,
     *   91551.487    ,  102512.14    ,  114691.88    ,  128242.78    ,
     *   143332.11    ,
     *   77092.976    ,  77647.248    ,  79492.057    ,  81502.758    ,
     *   91413.358    ,  102398.14    ,  114597.80    ,  128165.32    ,
     *   143268.64    ,
     *   76891.293    ,  77448.045    ,  79300.753    ,  81319.485    ,
     *   91262.654    ,  102273.86    ,  114495.28    ,  128080.94    ,
     *   143199.51    ,
     *   76671.386    ,  77230.866    ,  79092.254    ,  81119.804    ,
     *   91098.648    ,  102138.72    ,  114383.87    ,  127989.27    ,
     *   143124.44    ,
     *   76432.143    ,  76994.617    ,  78865.529    ,  80902.744    ,
     *   90920.598    ,  101992.13    ,  114263.09    ,  127889.94    ,
     *   143043.12    ,
     *   76172.398    ,  76738.156    ,  78619.504    ,  80667.298    ,
     *   90727.738    ,  101833.50    ,  114132.47    ,  127782.57    ,
     *   142955.25    ,
     *   75890.934    ,  76460.290    ,  78353.062    ,  80412.420    ,
     *   90519.281    ,  101662.22    ,  113991.55    ,  127666.78    ,
     *   142860.51    ,
     *   75586.475    ,  76159.769    ,  78065.033    ,  80137.022    ,
     *   90294.420    ,  101477.67    ,  113839.81    ,  127542.18    ,
     *   142758.61    ,
     *   75257.676    ,  75835.278    ,  77754.195    ,  79839.967    ,
     *   90052.320    ,  101279.21    ,  113676.78    ,  127408.39    ,
     *   142649.24    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   74903.121    ,  75485.434    ,  77419.265    ,  79520.066    ,
     *   89792.121    ,  101066.19    ,  113501.96    ,  127265.00    ,
     *   142532.07    ,
     *   74521.310    ,  75108.774    ,  77058.888    ,  79176.071    ,
     *   89512.934    ,  100837.96    ,  113314.82    ,  127111.62    ,
     *   142406.81    ,
     *   74211.928    ,  74803.625    ,  76767.108    ,  78897.718    ,
     *   89287.487    ,  100653.91    ,  113164.05    ,  126988.12    ,
     *   142305.99    ,
     *   73885.145    ,  74481.372    ,  76459.149    ,  78604.090    ,
     *   89050.126    ,  100460.38    ,  113005.63    ,  126858.44    ,
     *   142200.17    ,
     *   73540.181    ,  74141.259    ,  76134.318    ,  78294.557    ,
     *   88800.419    ,  100257.04    ,  112839.35    ,  126722.40    ,
     *   142089.20    ,
     *   73176.215    ,  73782.487    ,  75791.892    ,  77968.462    ,
     *   88537.925    ,  100043.59    ,  112664.96    ,  126579.81    ,
     *   141972.95    ,
     *   72792.378    ,  73404.215    ,  75431.108    ,  77625.114    ,
     *   88262.186    ,  99819.708    ,  112482.22    ,  126430.51    ,
     *   141851.28    ,
     *   72387.748    ,  73005.550    ,  75051.160    ,  77263.791    ,
     *   87972.732    ,  99585.052    ,  112290.88    ,  126274.29    ,
     *   141724.04    ,
     *   71961.345    ,  72585.544    ,  74651.200    ,  76883.730    ,
     *   87669.072    ,  99339.289    ,  112090.71    ,  126110.97    ,
     *   141591.09    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   71512.122    ,  72143.188    ,  74230.326    ,  76484.127    ,
     *   87350.700    ,  99082.071    ,  111881.45    ,  125940.37    ,
     *   141452.28    ,
     *   71038.959    ,  71677.404    ,  73787.580    ,  76064.134    ,
     *   87017.090    ,  98813.041    ,  111662.84    ,  125762.30    ,
     *   141307.47    ,
     *   70540.655    ,  71187.037    ,  73321.942    ,  75622.850    ,
     *   86667.695    ,  98531.833    ,  111434.62    ,  125576.56    ,
     *   141156.52    ,
     *   70015.915    ,  70670.843    ,  72832.321    ,  75159.317    ,
     *   86301.946    ,  98238.072    ,  111196.54    ,  125382.95    ,
     *   140999.27    ,
     *   69463.341    ,  70127.484    ,  72317.549    ,  74672.516    ,
     *   85919.246    ,  97931.369    ,  110948.31    ,  125181.29    ,
     *   140835.58    ,
     *   68881.414    ,  69555.509    ,  71776.368    ,  74161.359    ,
     *   85518.974    ,  97611.327    ,  110689.66    ,  124971.37    ,
     *   140665.31    ,
     *   68268.481    ,  68953.341    ,  71207.422    ,  73624.676    ,
     *   85100.478    ,  97277.532    ,  110420.31    ,  124752.98    ,
     *   140488.29    ,
     *   67622.734    ,  68319.263    ,  70609.243    ,  73061.212    ,
     *   84663.075    ,  96929.559    ,  110139.98    ,  124525.92    ,
     *   140304.37    ,
     *   66942.188    ,  67651.390    ,  69980.237    ,  72469.616    ,
     *   84206.046    ,  96566.966    ,  109848.36    ,  124289.99    ,
     *   140113.41    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   66224.652    ,  66947.652    ,  69318.663    ,  71848.422    ,
     *   83728.633    ,  96189.295    ,  109545.15    ,  124044.95    ,
     *   139915.24    ,
     *   65467.696    ,  66205.758    ,  68622.617    ,  71196.042    ,
     *   83230.037    ,  95796.073    ,  109230.03    ,  123790.61    ,
     *   139709.70    ,
     *   64668.610    ,  65423.164    ,  67890.004    ,  70510.744    ,
     *   82709.411    ,  95386.804    ,  108902.70    ,  123526.73    ,
     *   139496.63    ,
     *   63824.359    ,  64597.029    ,  67118.511    ,  69790.635    ,
     *   82165.859    ,  94960.973    ,  108562.81    ,  123253.08    ,
     *   139275.87    ,
     *   62594.053    ,  63394.475    ,  65999.129    ,  68748.778    ,
     *   81385.970    ,  94352.627    ,  108078.47    ,  122863.76    ,
     *   138962.13    ,
     *   61263.193    ,  62095.575    ,  64795.207    ,  67632.369    ,
     *   80559.060    ,  93711.041    ,  107569.25    ,  122455.23    ,
     *   138633.33    ,
     *   59819.545    ,  60689.078    ,  63498.029    ,  66434.576    ,
     *   79682.273    ,  93034.678    ,  107034.19    ,  122026.84    ,
     *   138289.02    ,
     *   58248.101    ,  59161.303    ,  62097.248    ,  65147.456    ,
     *   78752.468    ,  92321.891    ,  106472.27    ,  121577.92    ,
     *   137928.70    ,
     *   56530.096    ,  57495.315    ,  60580.417    ,  63761.674    ,
     *   77766.174    ,  91570.906    ,  105882.45    ,  121107.76    ,
     *   137551.89    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   54641.531    ,  55669.727    ,  58932.337    ,  62266.133    ,
     *   76719.526    ,  90779.805    ,  105263.56    ,  120615.60    ,
     *   137158.06    ,
     *   52550.867    ,  53656.859    ,  57134.113    ,  60647.466    ,
     *   75608.202    ,  89946.494    ,  104614.39    ,  120100.64    ,
     *   136746.63    ,
     *   50215.222    ,  51419.790    ,  55161.765    ,  58889.329    ,
     *   74427.322    ,  89068.670    ,  103933.57    ,  119561.99    ,
     *   136316.98    ,
     *   47573.719    ,  48907.406    ,  52984.086    ,  56971.370    ,
     *   73171.322    ,  88143.770    ,  103219.63    ,  118998.66    ,
     *   135868.42    ,
     *   44534.862    ,  46045.430    ,  50559.205    ,  54867.711    ,
     *   71833.770    ,  87168.882    ,  102470.87    ,  118409.54    ,
     *   135400.16    ,
     *   40949.804    ,  42718.686    ,  47828.733    ,  52544.563    ,
     *   70407.084    ,  86140.611    ,  101685.30    ,  117793.30    ,
     *   134911.25    ,
     *   36229.254    ,  38449.786    ,  44493.783    ,  49782.364    ,
     *   68782.032    ,  84984.094    ,  100806.88    ,  117106.44    ,
     *   134367.38    ,
     *   29808.997    ,  32952.335    ,  40551.080    ,  46641.508    ,
     *   67031.276    ,  83755.820    ,  99879.890    ,  116384.10    ,
     *   133796.62    ,
     *   18436.262    ,  24868.878    ,  35695.206    ,  42994.042    ,
     *   65131.073    ,  82443.598    ,  98896.249    ,  115620.40    ,
     *   133194.49    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   3184.2360    ,  19807.153    ,  33346.043    ,  41329.982    ,
     *   64312.182    ,  81884.815    ,  98479.473    ,  115297.66    ,
     *   132940.44    ,
     *  -18545.484    ,  4303.0131    ,  29351.873    ,  38669.007    ,
     *   63065.263    ,  81041.718    ,  97852.978    ,  114813.47    ,
     *   132559.72    ,
     *  -25588.726    , -21624.219    ,  7353.2455    ,  27805.852    ,
     *   58740.372    ,  78189.284    ,  95753.877    ,  113199.19    ,
     *   131294.15    ,
     *  -28782.422    , -25971.632    , -13309.806    ,  10618.612    ,
     *   53702.898    ,  75001.968    ,  93444.332    ,  111436.77    ,
     *   129918.62    ,
     *  -34965.125    , -33248.848    , -27205.680    , -19904.122    ,
     *   25671.238    ,  58463.993    ,  81903.075    ,  102796.91    ,
     *   123250.00    ,
     *  -37324.805    , -35893.810    , -31004.216    , -25430.259    ,
     *   6228.7036    ,  41341.323    ,  69615.864    ,  93653.063    ,
     *   116244.01    ,
     *  -38257.990    , -36972.123    , -32627.372    , -27772.061    ,
     *  -1908.4414    ,  28556.638    ,  58206.771    ,  84645.150    ,
     *   109213.76    ,
     *  -38311.237    , -37116.747    , -33103.522    , -28661.899    ,
     *  -5733.6717    ,  20941.540    ,  49250.594    ,  76596.913    ,
     *   102585.71    ,
     *  -37688.919    , -36558.508    , -32773.146    , -28606.919    ,
     *  -7476.7905    ,  16710.049    ,  43114.217    ,  70137.910    ,
     *   96795.750    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *  -36478.098    , -35395.599    , -31778.368    , -27811.132    ,
     *  -7909.5929    ,  14586.370    ,  39339.804    ,  65484.058    ,
     *   92164.325    ,
     *  -34712.531    , -33667.376    , -30179.968    , -26364.124    ,
     *  -7360.4687    ,  13922.895    ,  37374.616    ,  62540.012    ,
     *   88845.203    ,
     *  -32396.779    , -31381.564    , -27997.514    , -24300.881    ,
     *  -5983.1579    ,  14392.910    ,  36826.724    ,  61096.620    ,
     *   86856.004    ,
     *  -29516.877    , -28526.137    , -25226.124    , -21625.603    ,
     *  -3848.0536    ,  15827.720    ,  37457.679    ,  60958.178    ,
     *   86140.052    ,
     *  -26045.525    , -25075.056    , -21844.359    , -18322.592    ,
     *  -979.49359    ,  18143.354    ,  39131.312    ,  61984.332    ,
     *   86621.393    ,
     *  -21944.737    , -20991.203    , -17818.215    , -14361.669    ,
     *   2626.9561    ,  21306.023    ,  41776.430    ,  64088.890    ,
     *   88237.154    ,
     *  -17167.191    , -16227.867    , -13103.175    , -9700.9804    ,
     *   6995.7816    ,  25314.636    ,  45364.894    ,  67228.088    ,
     *   90949.158    ,
     *  -11656.824    , -10729.437    , -7645.2255    , -4288.4324    ,
     *   12166.896    ,  30191.381    ,  49899.051    ,  71390.291    ,
     *   94744.480    ,
     *  -5348.9942    , -4431.6108    , -1381.2631    ,  1937.6543    ,
     *   18193.153    ,  35976.465    ,  55404.375    ,  76589.005    ,
     *   99632.632    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   1829.6619    ,  2738.7128    ,  5760.8917    ,  9048.3727    ,
     *   25139.066    ,  42725.141    ,  61925.056    ,  82858.428    ,
     *   105642.75    ,
     *   9961.5795    ,  10863.761    ,  13862.741    ,  17124.376    ,
     *   33080.254    ,  50506.083    ,  69521.366    ,  90250.637    ,
     *   112821.62    ,
     *   19138.780    ,  20035.386    ,  23015.552    ,  26256.254    ,
     *   42103.366    ,  59400.611    ,  78268.155    ,  98833.831    ,
     *   121232.36    ,
     *   29463.524    ,  30355.708    ,  33320.963    ,  36545.087    ,
     *   52306.318    ,  69502.466    ,  88254.110    ,  108691.33    ,
     *   130953.71    ,
     *   41049.077    ,  41937.876    ,  44891.713    ,  48103.149    ,
     *   63798.790    ,  80917.982    ,  99581.548    ,  119921.09    ,
     *   142079.65    ,
     *   54020.600    ,  54906.944    ,  57852.503    ,  61054.741    ,
     *   76702.900    ,  93766.541    ,  112366.61    ,  132635.71    ,
     *   154719.37    ,
     *   68516.145    ,  69400.872    ,  72340.974    ,  75537.147    ,
     *   91154.053    ,  108181.26    ,  126739.75    ,  146962.74    ,
     *   168997.49    ,
     *   84687.759    ,  85571.620    ,  88508.796    ,  91701.715    ,
     *   107301.93    ,  124309.87    ,  142846.46    ,  163045.23    ,
     *   185054.64    ,
     *   102702.71    ,  103586.38    ,  106522.88    ,  109715.06    ,
     *   125311.65    ,  142315.78    ,  160848.25    ,  181042.66    ,
     *   203048.19    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   160441.17    ,  179124.50    ,  199972.70    ,  223238.26    ,
     *   249202.85    ,  278180.75    ,  310522.64    ,  346619.89    ,
     *   386909.26    ,
     *   160420.54    ,  179107.90    ,  199959.55    ,  223228.09    ,
     *   249195.26    ,  278175.39    ,  310519.21    ,  346618.13    ,
     *   386908.95    ,
     *   160397.33    ,  179089.22    ,  199944.77    ,  223216.67    ,
     *   249186.73    ,  278169.36    ,  310515.35    ,  346616.15    ,
     *   386908.60    ,
     *   160371.34    ,  179068.31    ,  199928.22    ,  223203.87    ,
     *   249177.18    ,  278162.61    ,  310511.03    ,  346613.94    ,
     *   386908.21    ,
     *   160342.35    ,  179044.99    ,  199909.77    ,  223189.60    ,
     *   249166.52    ,  278155.09    ,  310506.22    ,  346611.47    ,
     *   386907.78    ,
     *   160310.16    ,  179019.10    ,  199889.28    ,  223173.76    ,
     *   249154.70    ,  278146.73    ,  310500.87    ,  346608.74    ,
     *   386907.30    ,
     *   160274.54    ,  178990.45    ,  199866.60    ,  223156.24    ,
     *   249141.62    ,  278137.50    ,  310494.96    ,  346605.71    ,
     *   386906.78    ,
     *   160235.27    ,  178958.86    ,  199841.61    ,  223136.92    ,
     *   249127.20    ,  278127.31    ,  310488.45    ,  346602.38    ,
     *   386906.20    ,
     *   160192.11    ,  178924.16    ,  199814.16    ,  223115.71    ,
     *   249111.36    ,  278116.13    ,  310481.30    ,  346598.72    ,
     *   386905.58    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   160144.85    ,  178886.16    ,  199784.09    ,  223092.47    ,
     *   249094.03    ,  278103.89    ,  310473.47    ,  346594.72    ,
     *   386904.89    ,
     *   160093.24    ,  178844.66    ,  199751.27    ,  223067.11    ,
     *   249075.10    ,  278090.53    ,  310464.93    ,  346590.36    ,
     *   386904.15    ,
     *   160037.04    ,  178799.49    ,  199715.55    ,  223039.51    ,
     *   249054.51    ,  278076.00    ,  310455.64    ,  346585.62    ,
     *   386903.35    ,
     *   159976.02    ,  178750.45    ,  199676.77    ,  223009.55    ,
     *   249032.16    ,  278060.23    ,  310445.57    ,  346580.47    ,
     *   386902.49    ,
     *   159909.94    ,  178697.35    ,  199634.78    ,  222977.12    ,
     *   249007.97    ,  278043.16    ,  310434.67    ,  346574.92    ,
     *   386901.56    ,
     *   159838.55    ,  178640.00    ,  199589.44    ,  222942.10    ,
     *   248981.85    ,  278024.73    ,  310422.90    ,  346568.93    ,
     *   386900.58    ,
     *   159761.61    ,  178578.20    ,  199540.59    ,  222904.38    ,
     *   248953.72    ,  278004.89    ,  310410.24    ,  346562.48    ,
     *   386899.52    ,
     *   159678.88    ,  178511.76    ,  199488.08    ,  222863.84    ,
     *   248923.49    ,  277983.58    ,  310396.64    ,  346555.57    ,
     *   386898.41    ,
     *   159590.10    ,  178440.48    ,  199431.76    ,  222820.36    ,
     *   248891.08    ,  277960.73    ,  310382.07    ,  346548.17    ,
     *   386897.22    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   159495.03    ,  178364.17    ,  199371.48    ,  222773.83    ,
     *   248856.41    ,  277936.29    ,  310366.49    ,  346540.26    ,
     *   386895.97    ,
     *   159393.42    ,  178282.63    ,  199307.08    ,  222724.14    ,
     *   248819.38    ,  277910.20    ,  310349.87    ,  346531.84    ,
     *   386894.66    ,
     *   159311.67    ,  178217.04    ,  199255.29    ,  222684.18    ,
     *   248789.61    ,  277889.23    ,  310336.51    ,  346525.08    ,
     *   386893.62    ,
     *   159225.88    ,  178148.24    ,  199200.96    ,  222642.28    ,
     *   248758.40    ,  277867.25    ,  310322.52    ,  346518.01    ,
     *   386892.54    ,
     *   159135.96    ,  178076.13    ,  199144.04    ,  222598.38    ,
     *   248725.70    ,  277844.23    ,  310307.87    ,  346510.61    ,
     *   386891.43    ,
     *   159041.78    ,  178000.63    ,  199084.46    ,  222552.43    ,
     *   248691.49    ,  277820.15    ,  310292.55    ,  346502.88    ,
     *   386890.28    ,
     *   158943.25    ,  177921.66    ,  199022.14    ,  222504.39    ,
     *   248655.73    ,  277794.98    ,  310276.55    ,  346494.82    ,
     *   386889.10    ,
     *   158840.24    ,  177839.12    ,  198957.03    ,  222454.20    ,
     *   248618.37    ,  277768.71    ,  310259.85    ,  346486.42    ,
     *   386887.89    ,
     *   158732.65    ,  177752.93    ,  198889.06    ,  222401.82    ,
     *   248579.39    ,  277741.29    ,  310242.44    ,  346477.67    ,
     *   386886.65    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   158620.36    ,  177663.01    ,  198818.16    ,  222347.19    ,
     *   248538.75    ,  277712.72    ,  310224.30    ,  346468.57    ,
     *   386885.38    ,
     *   158503.27    ,  177569.28    ,  198744.27    ,  222290.27    ,
     *   248496.42    ,  277682.96    ,  310205.42    ,  346459.11    ,
     *   386884.08    ,
     *   158381.26    ,  177471.63    ,  198667.31    ,  222231.00    ,
     *   248452.35    ,  277652.00    ,  310185.79    ,  346449.29    ,
     *   386882.76    ,
     *   158254.22    ,  177370.00    ,  198587.24    ,  222169.35    ,
     *   248406.52    ,  277619.81    ,  310165.39    ,  346439.10    ,
     *   386881.42    ,
     *   158122.04    ,  177264.28    ,  198503.97    ,  222105.25    ,
     *   248358.88    ,  277586.36    ,  310144.21    ,  346428.54    ,
     *   386880.07    ,
     *   157984.60    ,  177154.40    ,  198417.45    ,  222038.67    ,
     *   248309.41    ,  277551.64    ,  310122.24    ,  346417.60    ,
     *   386878.70    ,
     *   157841.79    ,  177040.27    ,  198327.60    ,  221969.55    ,
     *   248258.08    ,  277515.63    ,  310099.46    ,  346406.29    ,
     *   386877.31    ,
     *   157693.50    ,  176921.80    ,  198234.37    ,  221897.84    ,
     *   248204.83    ,  277478.29    ,  310075.86    ,  346394.59    ,
     *   386875.92    ,
     *   157539.60    ,  176798.91    ,  198137.69    ,  221823.50    ,
     *   248149.65    ,  277439.61    ,  310051.44    ,  346382.50    ,
     *   386874.53    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   157379.98    ,  176671.50    ,  198037.49    ,  221746.48    ,
     *   248092.50    ,  277399.56    ,  310026.17    ,  346370.03    ,
     *   386873.14    ,
     *   157214.53    ,  176539.48    ,  197933.70    ,  221666.72    ,
     *   248033.34    ,  277358.13    ,  310000.05    ,  346357.16    ,
     *   386871.75    ,
     *   157043.11    ,  176402.77    ,  197826.26    ,  221584.19    ,
     *   247972.14    ,  277315.29    ,  309973.06    ,  346343.90    ,
     *   386870.38    ,
     *   156865.61    ,  176261.27    ,  197715.10    ,  221498.82    ,
     *   247908.86    ,  277271.02    ,  309945.20    ,  346330.24    ,
     *   386869.02    ,
     *   156613.54    ,  176060.44    ,  197557.39    ,  221377.77    ,
     *   247819.17    ,  277208.31    ,  309905.78    ,  346310.96    ,
     *   386867.21    ,
     *   156349.61    ,  175850.30    ,  197392.46    ,  221251.23    ,
     *   247725.46    ,  277142.84    ,  309864.68    ,  346290.95    ,
     *   386865.47    ,
     *   156073.48    ,  175630.59    ,  197220.12    ,  221119.07    ,
     *   247627.65    ,  277074.55    ,  309821.87    ,  346270.18    ,
     *   386863.80    ,
     *   155784.80    ,  175401.07    ,  197040.19    ,  220981.16    ,
     *   247525.65    ,  277003.39    ,  309777.33    ,  346248.66    ,
     *   386862.23    ,
     *   155483.21    ,  175161.45    ,  196852.45    ,  220837.35    ,
     *   247419.34    ,  276929.31    ,  309731.02    ,  346226.39    ,
     *   386860.78    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   155168.33    ,  174911.47    ,  196656.71    ,  220687.50    ,
     *   247308.64    ,  276852.22    ,  309682.93    ,  346203.37    ,
     *   386859.48    ,
     *   154839.73    ,  174650.80    ,  196452.74    ,  220531.44    ,
     *   247193.43    ,  276772.07    ,  309633.01    ,  346179.59    ,
     *   386858.35    ,
     *   154496.96    ,  174379.13    ,  196240.30    ,  220368.99    ,
     *   247073.60    ,  276688.79    ,  309581.23    ,  346155.06    ,
     *   386857.42    ,
     *   154139.53    ,  174096.06    ,  196019.10    ,  220199.96    ,
     *   246948.99    ,  276602.28    ,  309527.55    ,  346129.77    ,
     *   386856.73    ,
     *   153766.84    ,  173801.17    ,  195788.82    ,  220024.11    ,
     *   246819.46    ,  276512.45    ,  309471.93    ,  346103.72    ,
     *   386856.30    ,
     *   153378.20    ,  173493.93    ,  195549.07    ,  219841.16    ,
     *   246684.80    ,  276419.17    ,  309414.30    ,  346076.91    ,
     *   386856.18    ,
     *   152946.44    ,  173152.93    ,  195283.19    ,  219638.40    ,
     *   246535.69    ,  276316.01    ,  309350.72    ,  346047.53    ,
     *   386856.44    ,
     *   152493.96    ,  172795.94    ,  195005.06    ,  219426.48    ,
     *   246379.98    ,  276208.43    ,  309284.58    ,  346017.22    ,
     *   386857.16    ,
     *   152017.30    ,  172420.25    ,  194712.61    ,  219203.83    ,
     *   246216.56    ,  276095.69    ,  309215.46    ,  345985.80    ,
     *   386858.41    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   151816.39    ,  172262.02    ,  194589.52    ,  219110.17    ,
     *   246147.86    ,  276048.34    ,  309186.49    ,  345972.72    ,
     *   386859.10    ,
     *   151515.55    ,  172025.21    ,  194405.37    ,  218970.12    ,
     *   246045.18    ,  275977.64    ,  309143.30    ,  345953.30    ,
     *   386860.29    ,
     *   150517.38    ,  171240.58    ,  193795.94    ,  218507.12    ,
     *   245706.22    ,  275744.70    ,  309001.58    ,  345890.42    ,
     *   386865.72    ,
     *   149435.65    ,  170392.05    ,  193138.03    ,  218008.19    ,
     *   245341.73    ,  275495.06    ,  308850.73    ,  345824.93    ,
     *   386874.21    ,
     *   144229.17    ,  166329.88    ,  190003.17    ,  215642.69    ,
     *   243625.08    ,  274331.88    ,  308163.46    ,  345549.06    ,
     *   386955.18    ,
     *   138793.01    ,  162112.20    ,  186767.78    ,  213220.12    ,
     *   241887.40    ,  273178.71    ,  307513.55    ,  345335.08    ,
     *   387120.24    ,
     *   133304.68    ,  157850.48    ,  183507.64    ,  210795.55    ,
     *   240171.27    ,  272070.32    ,  306930.89    ,  345209.78    ,
     *   387394.28    ,
     *   128007.11    ,  153696.15    ,  180324.51    ,  208442.00    ,
     *   238532.24    ,  271051.33    ,  306453.10    ,  345206.33    ,
     *   387807.61    ,
     *   123178.25    ,  149831.64    ,  177344.15    ,  206250.69    ,
     *   237039.84    ,  270177.33    ,  306126.66    ,  345365.16    ,
     *   388396.68    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   119079.92    ,  146450.54    ,  174708.93    ,  204328.70    ,
     *   235777.30    ,  269515.38    ,  306007.63    ,  345734.85    ,
     *   389204.99    ,
     *   115913.13    ,  143733.00    ,  172566.04    ,  202793.91    ,
     *   234839.70    ,  269143.73    ,  306162.09    ,  346372.78    ,
     *   390283.76    ,
     *   113802.23    ,  141827.18    ,  171054.90    ,  201767.90    ,
     *   234330.57    ,  269150.47    ,  306665.91    ,  347345.49    ,
     *   391692.59    ,
     *   112805.04    ,  140842.60    ,  170298.07    ,  201368.92    ,
     *   234357.45    ,  269631.26    ,  307603.84    ,  348728.59    ,
     *   393499.80    ,
     *   112935.02    ,  140853.80    ,  170397.78    ,  201706.77    ,
     *   235027.65    ,  270686.46    ,  309067.94    ,  350606.15    ,
     *   395782.45    ,
     *   114185.18    ,  141909.22    ,  171437.23    ,  202880.76    ,
     *   236445.12    ,  272418.33    ,  311155.67    ,  353069.60    ,
     *   398625.95    ,
     *   116547.17    ,  144042.28    ,  173484.54    ,  204980.04    ,
     *   238709.02    ,  274929.05    ,  313968.04    ,  356216.50    ,
     *   402123.36    ,
     *   120022.44    ,  147281.87    ,  176598.32    ,  208085.64    ,
     *   241913.85    ,  278319.72    ,  317608.20    ,  360149.16    ,
     *   406374.49    ,
     *   124626.90    ,  151660.50    ,  180833.52    ,  212273.47    ,
     *   246150.58    ,  282690.40    ,  322180.82    ,  364973.80    ,
     *   411485.03    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   130391.86    ,  157219.19    ,  186246.86    ,  217617.76    ,
     *   251508.40    ,  288140.81    ,  327792.09    ,  370800.05    ,
     *   417565.89    ,
     *   137363.86    ,  164009.96    ,  192900.89    ,  224194.71    ,
     *   258077.00    ,  294771.58    ,  334550.33    ,  377741.07    ,
     *   424733.00    ,
     *   145604.41    ,  172097.05    ,  200866.77    ,  232085.54    ,
     *   265949.01    ,  302685.82    ,  342566.89    ,  385914.08    ,
     *   433107.41    ,
     *   155189.90    ,  181557.73    ,  210226.11    ,  241379.12    ,
     *   275222.39    ,  311990.87    ,  351957.36    ,  395441.12    ,
     *   442815.89    ,
     *   166211.66    ,  192483.01    ,  221072.35    ,  252173.97    ,
     *   286002.67    ,  322800.22    ,  362843.02    ,  406450.13    ,
     *   453991.60    ,
     *   178776.25    ,  204978.39    ,  233512.05    ,  264579.93    ,
     *   298404.91    ,  335235.48    ,  375352.37    ,  419076.12    ,
     *   466775.14    ,
     *   193005.86    ,  219164.62    ,  247666.06    ,  278719.77    ,
     *   312555.58    ,  349428.18    ,  389622.88    ,  433462.62    ,
     *   481315.59    ,
     *   209038.93    ,  235178.56    ,  263670.73    ,  294730.70    ,
     *   328594.29    ,  365521.71    ,  405802.76    ,  449763.16    ,
     *   497771.83    ,
     *   227030.86    ,  253174.08    ,  281679.06    ,  312765.89    ,
     *   346675.54    ,  383673.19    ,  424052.82    ,  468143.05    ,
     *   516314.00    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   431878.20    ,  482070.79    ,  538094.28    ,  600626.43    ,
     *   670423.76    ,  748330.66    ,  835289.63    ,  932352.67    ,
     *   1040694.0    ,
     *   431879.15    ,  482072.83    ,  538097.25    ,  600630.21    ,
     *   670428.24    ,  748335.74    ,  835295.22    ,  932358.70    ,
     *   1040700.4    ,
     *   431880.21    ,  482075.12    ,  538100.60    ,  600634.47    ,
     *   670433.28    ,  748341.46    ,  835301.51    ,  932365.47    ,
     *   1040707.6    ,
     *   431881.41    ,  482077.68    ,  538104.35    ,  600639.24    ,
     *   670438.93    ,  748347.86    ,  835308.55    ,  932373.06    ,
     *   1040715.6    ,
     *   431882.74    ,  482080.54    ,  538108.53    ,  600644.56    ,
     *   670445.23    ,  748355.00    ,  835316.41    ,  932381.52    ,
     *   1040724.6    ,
     *   431884.23    ,  482083.72    ,  538113.18    ,  600650.47    ,
     *   670452.23    ,  748362.93    ,  835325.14    ,  932390.92    ,
     *   1040734.6    ,
     *   431885.87    ,  482087.24    ,  538118.32    ,  600657.02    ,
     *   670459.98    ,  748371.71    ,  835334.79    ,  932401.33    ,
     *   1040745.6    ,
     *   431887.68    ,  482091.13    ,  538123.99    ,  600664.23    ,
     *   670468.52    ,  748381.38    ,  835345.44    ,  932412.80    ,
     *   1040757.8    ,
     *   431889.68    ,  482095.40    ,  538130.22    ,  600672.16    ,
     *   670477.91    ,  748392.02    ,  835357.14    ,  932425.40    ,
     *   1040771.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   431891.87    ,  482100.08    ,  538137.06    ,  600680.85    ,
     *   670488.19    ,  748403.67    ,  835369.96    ,  932439.21    ,
     *   1040785.8    ,
     *   431894.27    ,  482105.19    ,  538144.52    ,  600690.34    ,
     *   670499.42    ,  748416.40    ,  835383.97    ,  932454.29    ,
     *   1040801.8    ,
     *   431896.88    ,  482110.76    ,  538152.65    ,  600700.68    ,
     *   670511.66    ,  748430.26    ,  835399.21    ,  932470.72    ,
     *   1040819.2    ,
     *   431899.73    ,  482116.82    ,  538161.49    ,  600711.91    ,
     *   670524.95    ,  748445.32    ,  835415.77    ,  932488.56    ,
     *   1040838.1    ,
     *   431902.82    ,  482123.39    ,  538171.06    ,  600724.07    ,
     *   670539.35    ,  748461.63    ,  835433.71    ,  932507.88    ,
     *   1040858.6    ,
     *   431906.17    ,  482130.49    ,  538181.41    ,  600737.22    ,
     *   670554.91    ,  748479.25    ,  835453.10    ,  932528.76    ,
     *   1040880.7    ,
     *   431909.79    ,  482138.16    ,  538192.57    ,  600751.40    ,
     *   670571.68    ,  748498.25    ,  835474.00    ,  932551.27    ,
     *   1040904.6    ,
     *   431913.69    ,  482146.41    ,  538204.59    ,  600766.66    ,
     *   670589.73    ,  748518.69    ,  835496.48    ,  932575.48    ,
     *   1040930.3    ,
     *   431917.90    ,  482155.28    ,  538217.49    ,  600783.04    ,
     *   670609.11    ,  748540.64    ,  835520.61    ,  932601.47    ,
     *   1040957.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   431922.42    ,  482164.79    ,  538231.32    ,  600800.60    ,
     *   670629.87    ,  748564.14    ,  835546.47    ,  932629.31    ,
     *   1040987.3    ,
     *   431927.26    ,  482174.98    ,  538246.11    ,  600819.38    ,
     *   670652.07    ,  748589.28    ,  835574.11    ,  932659.08    ,
     *   1041018.9    ,
     *   431931.18    ,  482183.18    ,  538258.03    ,  600834.50    ,
     *   670669.94    ,  748609.52    ,  835596.36    ,  932683.04    ,
     *   1041044.3    ,
     *   431935.30    ,  482191.80    ,  538270.54    ,  600850.37    ,
     *   670688.71    ,  748630.76    ,  835619.71    ,  932708.18    ,
     *   1041070.9    ,
     *   431939.63    ,  482200.85    ,  538283.67    ,  600867.02    ,
     *   670708.38    ,  748653.03    ,  835644.20    ,  932734.56    ,
     *   1041098.9    ,
     *   431944.19    ,  482210.35    ,  538297.44    ,  600884.47    ,
     *   670729.01    ,  748676.37    ,  835669.86    ,  932762.18    ,
     *   1041128.2    ,
     *   431948.97    ,  482220.30    ,  538311.85    ,  600902.74    ,
     *   670750.59    ,  748700.80    ,  835696.72    ,  932791.10    ,
     *   1041158.8    ,
     *   431953.99    ,  482230.72    ,  538326.94    ,  600921.85    ,
     *   670773.17    ,  748726.36    ,  835724.81    ,  932821.34    ,
     *   1041190.9    ,
     *   431959.26    ,  482241.62    ,  538342.72    ,  600941.83    ,
     *   670796.78    ,  748753.06    ,  835754.16    ,  932852.94    ,
     *   1041224.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   431964.78    ,  482253.01    ,  538359.20    ,  600962.70    ,
     *   670821.42    ,  748780.95    ,  835784.81    ,  932885.94    ,
     *   1041259.4    ,
     *   431970.56    ,  482264.92    ,  538376.41    ,  600984.49    ,
     *   670847.14    ,  748810.04    ,  835816.79    ,  932920.36    ,
     *   1041295.8    ,
     *   431976.61    ,  482277.36    ,  538394.36    ,  601007.21    ,
     *   670873.96    ,  748840.38    ,  835850.13    ,  932956.25    ,
     *   1041333.9    ,
     *   431982.94    ,  482290.33    ,  538413.08    ,  601030.89    ,
     *   670901.91    ,  748871.99    ,  835884.87    ,  932993.64    ,
     *   1041373.5    ,
     *   431989.56    ,  482303.86    ,  538432.58    ,  601055.55    ,
     *   670931.02    ,  748904.90    ,  835921.03    ,  933032.56    ,
     *   1041414.7    ,
     *   431996.47    ,  482317.95    ,  538452.89    ,  601081.22    ,
     *   670961.30    ,  748939.15    ,  835958.66    ,  933073.06    ,
     *   1041457.7    ,
     *   432003.70    ,  482332.64    ,  538474.03    ,  601107.92    ,
     *   670992.80    ,  748974.76    ,  835997.78    ,  933115.16    ,
     *   1041502.3    ,
     *   432011.25    ,  482347.92    ,  538496.01    ,  601135.69    ,
     *   671025.54    ,  749011.77    ,  836038.43    ,  933158.91    ,
     *   1041548.6    ,
     *   432019.12    ,  482363.83    ,  538518.86    ,  601164.53    ,
     *   671059.55    ,  749050.21    ,  836080.65    ,  933204.34    ,
     *   1041596.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   432027.34    ,  482380.37    ,  538542.60    ,  601194.49    ,
     *   671094.86    ,  749090.11    ,  836124.48    ,  933251.50    ,
     *   1041646.7    ,
     *   432035.90    ,  482397.56    ,  538567.25    ,  601225.58    ,
     *   671131.50    ,  749131.51    ,  836169.95    ,  933300.41    ,
     *   1041698.6    ,
     *   432044.84    ,  482415.42    ,  538592.84    ,  601257.84    ,
     *   671169.51    ,  749174.45    ,  836217.09    ,  933351.13    ,
     *   1041752.3    ,
     *   432054.15    ,  482433.97    ,  538619.38    ,  601291.30    ,
     *   671208.91    ,  749218.95    ,  836265.95    ,  933403.70    ,
     *   1041808.0    ,
     *   432067.47    ,  482460.41    ,  538657.17    ,  601338.89    ,
     *   671264.95    ,  749282.23    ,  836335.42    ,  933478.42    ,
     *   1041887.1    ,
     *   432081.56    ,  482488.22    ,  538696.86    ,  601388.83    ,
     *   671323.72    ,  749348.60    ,  836408.27    ,  933556.77    ,
     *   1041970.1    ,
     *   432096.45    ,  482517.45    ,  538738.51    ,  601441.21    ,
     *   671385.34    ,  749418.14    ,  836484.59    ,  933638.85    ,
     *   1042057.1    ,
     *   432112.17    ,  482548.16    ,  538782.19    ,  601496.10    ,
     *   671449.88    ,  749490.98    ,  836564.51    ,  933724.78    ,
     *   1042148.1    ,
     *   432128.77    ,  482580.41    ,  538827.98    ,  601553.59    ,
     *   671517.46    ,  749567.21    ,  836648.14    ,  933814.71    ,
     *   1042243.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   432146.30    ,  482614.26    ,  538875.97    ,  601613.79    ,
     *   671588.19    ,  749646.98    ,  836735.63    ,  933908.76    ,
     *   1042342.9    ,
     *   432164.81    ,  482649.79    ,  538926.23    ,  601676.80    ,
     *   671662.17    ,  749730.39    ,  836827.10    ,  934007.08    ,
     *   1042447.0    ,
     *   432184.35    ,  482687.07    ,  538978.88    ,  601742.72    ,
     *   671739.55    ,  749817.60    ,  836922.72    ,  934109.84    ,
     *   1042555.8    ,
     *   432204.98    ,  482726.19    ,  539034.01    ,  601811.70    ,
     *   671820.46    ,  749908.77    ,  837022.66    ,  934217.23    ,
     *   1042669.5    ,
     *   432226.77    ,  482767.25    ,  539091.76    ,  601883.88    ,
     *   671905.08    ,  750004.08    ,  837127.11    ,  934329.46    ,
     *   1042788.2    ,
     *   432249.81    ,  482810.36    ,  539152.27    ,  601959.43    ,
     *   671993.61    ,  750103.75    ,  837236.32    ,  934446.78    ,
     *   1042912.4    ,
     *   432275.77    ,  482858.62    ,  539219.84    ,  602043.71    ,
     *   672092.30    ,  750214.83    ,  837357.99    ,  934577.47    ,
     *   1043050.7    ,
     *   432303.41    ,  482909.60    ,  539291.06    ,  602132.44    ,
     *   672196.13    ,  750331.64    ,  837485.92    ,  934714.84    ,
     *   1043196.1    ,
     *   432333.00    ,  482963.78    ,  539366.55    ,  602226.36    ,
     *   672305.97    ,  750455.17    ,  837621.15    ,  934860.03    ,
     *   1043349.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   432345.62    ,  482986.76    ,  539398.51    ,  602266.10    ,
     *   672352.41    ,  750507.38    ,  837678.30    ,  934921.38    ,
     *   1043414.6    ,
     *   432364.69    ,  483021.34    ,  539446.54    ,  602325.76    ,
     *   672422.12    ,  750585.72    ,  837764.04    ,  935013.42    ,
     *   1043511.9    ,
     *   432429.39    ,  483137.49    ,  539607.31    ,  602525.16    ,
     *   672654.87    ,  750847.17    ,  838050.05    ,  935320.35    ,
     *   1043836.5    ,
     *   432502.10    ,  483265.95    ,  539784.15    ,  602743.90    ,
     *   672909.80    ,  751133.25    ,  838362.83    ,  935655.85    ,
     *   1044191.2    ,
     *   432893.17    ,  483926.63    ,  540679.07    ,  603842.03    ,
     *   674183.73    ,  752558.72    ,  839918.30    ,  937322.20    ,
     *   1045951.5    ,
     *   433388.48    ,  484709.88    ,  541713.23    ,  605094.44    ,
     *   675625.51    ,  754164.17    ,  841664.53    ,  939188.78    ,
     *   1047920.1    ,
     *   434011.86    ,  485638.98    ,  542909.71    ,  606524.33    ,
     *   677258.55    ,  755973.35    ,  843625.65    ,  941280.16    ,
     *   1050122.3    ,
     *   434791.80    ,  486741.41    ,  544295.44    ,  608158.41    ,
     *   679109.64    ,  758013.26    ,  845828.98    ,  943624.02    ,
     *   1052586.1    ,
     *   435762.21    ,  488049.42    ,  545901.74    ,  610027.51    ,
     *   681209.42    ,  760314.57    ,  848305.38    ,  946251.48    ,
     *   1055342.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   436963.13    ,  489600.79    ,  547764.92    ,  612167.07    ,
     *   683592.87    ,  762912.12    ,  851089.71    ,  949197.58    ,
     *   1058427.8    ,
     *   438441.49    ,  491439.48    ,  549926.96    ,  614617.80    ,
     *   686299.94    ,  765845.43    ,  854221.37    ,  952501.75    ,
     *   1061880.7    ,
     *   440251.81    ,  493616.40    ,  552436.21    ,  617426.31    ,
     *   689376.11    ,  769159.33    ,  857744.80    ,  956208.31    ,
     *   1065745.7    ,
     *   442456.81    ,  496190.04    ,  555348.10    ,  620645.85    ,
     *   692873.14    ,  772904.58    ,  861710.18    ,  960367.11    ,
     *   1070072.7    ,
     *   445127.76    ,  499227.09    ,  558725.83    ,  624337.01    ,
     *   696849.73    ,  777138.58    ,  866174.04    ,  965034.15    ,
     *   1074917.4    ,
     *   448344.59    ,  502802.87    ,  562640.93    ,  628568.39    ,
     *   701372.28    ,  781926.10    ,  871200.02    ,  970272.30    ,
     *   1080342.1    ,
     *   452195.74    ,  507001.48    ,  567173.76    ,  633417.24    ,
     *   706515.56    ,  787340.04    ,  876859.62    ,  976152.07    ,
     *   1086416.6    ,
     *   456777.66    ,  511915.79    ,  572413.77    ,  638969.98    ,
     *   712363.45    ,  793462.21    ,  883233.04    ,  982752.44    ,
     *   1093219.1    ,
     *   462194.23    ,  517647.18    ,  578459.58    ,  645322.55    ,
     *   719009.42    ,  800383.98    ,  890409.92    ,  990161.67    ,
     *   1100836.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   468556.13    ,  524305.11    ,  585418.87    ,  652580.54    ,
     *   726557.00    ,  808206.93    ,  898490.13    ,  998478.20    ,
     *   1109366.6    ,
     *   475980.51    ,  532006.80    ,  593408.15    ,  660859.27    ,
     *   735120.04    ,  817043.37    ,  907584.46    ,  1007811.4    ,
     *   1118917.2    ,
     *   484590.80    ,  540876.98    ,  602552.56    ,  670283.68    ,
     *   744822.81    ,  827016.60    ,  917815.15    ,  1018282.4    ,
     *   1129608.3    ,
     *   494517.03    ,  551047.90    ,  612985.80    ,  680988.25    ,
     *   755800.05    ,  838261.24    ,  929316.33    ,  1030024.7    ,
     *   1141572.8    ,
     *   505896.38    ,  562659.72    ,  624850.26    ,  693117.04    ,
     *   768197.02    ,  850923.27    ,  942234.34    ,  1043184.7    ,
     *   1154956.5    ,
     *   518873.89    ,  575861.05    ,  638297.45    ,  706823.97    ,
     *   782169.62    ,  865160.22    ,  956727.93    ,  1057921.8    ,
     *   1169919.6    ,
     *   533603.45    ,  590809.77    ,  653488.64    ,  722273.26    ,
     *   797884.74    ,  881141.39    ,  972968.50    ,  1074409.2    ,
     *   1186636.5    ,
     *   550248.85    ,  607674.02    ,  670595.73    ,  739640.19    ,
     *   815520.85    ,  899048.24    ,  991140.40    ,  1092834.0    ,
     *   1205296.5    ,
     *   568985.05    ,  626633.21    ,  689802.22    ,  759112.01    ,
     *   835268.70    ,  919075.05    ,  1011441.4    ,  1113397.2    ,
     *   1226103.9    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -121434.43    , -119908.70    , -118382.30    , -116854.34    ,
     *  -115323.97    , -113790.39    , -112252.82    , -110710.50    ,
     *  -109162.67    ,
     *  -121429.21    , -119903.53    , -118377.20    , -116849.30    ,
     *  -115319.01    , -113785.50    , -112248.01    , -110705.78    ,
     *  -109158.05    ,
     *  -121423.34    , -119897.73    , -118371.46    , -116843.64    ,
     *  -115313.42    , -113780.00    , -112242.61    , -110700.47    ,
     *  -109152.85    ,
     *  -121416.77    , -119891.22    , -118365.03    , -116837.29    ,
     *  -115307.16    , -113773.84    , -112236.55    , -110694.53    ,
     *  -109147.03    ,
     *  -121409.44    , -119883.97    , -118357.86    , -116830.22    ,
     *  -115300.19    , -113766.97    , -112229.80    , -110687.90    ,
     *  -109140.53    ,
     *  -121401.29    , -119875.91    , -118349.90    , -116822.35    ,
     *  -115292.44    , -113759.34    , -112222.29    , -110680.53    ,
     *  -109133.31    ,
     *  -121392.27    , -119866.99    , -118341.08    , -116813.65    ,
     *  -115283.86    , -113750.89    , -112213.98    , -110672.38    ,
     *  -109125.32    ,
     *  -121382.33    , -119857.16    , -118331.36    , -116804.06    ,
     *  -115274.40    , -113741.58    , -112204.82    , -110663.39    ,
     *  -109116.51    ,
     *  -121371.41    , -119846.35    , -118320.68    , -116793.51    ,
     *  -115264.00    , -113731.34    , -112194.76    , -110653.50    ,
     *  -109106.82    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -121359.44    , -119834.51    , -118308.98    , -116781.96    ,
     *  -115252.60    , -113720.12    , -112183.72    , -110642.67    ,
     *  -109096.21    ,
     *  -121346.36    , -119821.57    , -118296.19    , -116769.34    ,
     *  -115240.16    , -113707.86    , -112171.67    , -110630.84    ,
     *  -109084.61    ,
     *  -121332.12    , -119807.48    , -118282.27    , -116755.59    ,
     *  -115226.60    , -113694.51    , -112158.54    , -110617.95    ,
     *  -109071.98    ,
     *  -121316.65    , -119792.18    , -118267.14    , -116740.66    ,
     *  -115211.88    , -113680.01    , -112144.28    , -110603.94    ,
     *  -109058.26    ,
     *  -121299.89    , -119775.60    , -118250.76    , -116724.48    ,
     *  -115195.92    , -113664.29    , -112128.83    , -110588.77    ,
     *  -109043.38    ,
     *  -121281.78    , -119757.68    , -118233.05    , -116706.99    ,
     *  -115178.68    , -113647.31    , -112112.12    , -110572.37    ,
     *  -109027.31    ,
     *  -121262.26    , -119738.36    , -118213.95    , -116688.13    ,
     *  -115160.08    , -113628.99    , -112094.11    , -110554.68    ,
     *  -109009.97    ,
     *  -121241.25    , -119717.57    , -118193.40    , -116667.85    ,
     *  -115140.07    , -113609.28    , -112074.72    , -110535.64    ,
     *  -108991.30    ,
     *  -121218.69    , -119695.26    , -118171.34    , -116646.06    ,
     *  -115118.59    , -113588.12    , -112053.90    , -110515.20    ,
     *  -108971.26    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -121194.53    , -119671.34    , -118147.71    , -116622.72    ,
     *  -115095.57    , -113565.44    , -112031.60    , -110493.28    ,
     *  -108949.78    ,
     *  -121168.68    , -119645.77    , -118122.43    , -116597.76    ,
     *  -115070.94    , -113541.19    , -112007.73    , -110469.85    ,
     *  -108926.80    ,
     *  -121147.88    , -119625.19    , -118102.07    , -116577.66    ,
     *  -115051.12    , -113521.65    , -111988.52    , -110450.97    ,
     *  -108908.29    ,
     *  -121126.04    , -119603.57    , -118080.71    , -116556.56    ,
     *  -115030.30    , -113501.15    , -111968.34    , -110431.15    ,
     *  -108888.86    ,
     *  -121103.13    , -119580.91    , -118058.30    , -116534.43    ,
     *  -115008.47    , -113479.64    , -111947.18    , -110410.36    ,
     *  -108868.46    ,
     *  -121079.13    , -119557.15    , -118034.81    , -116511.23    ,
     *  -114985.59    , -113457.09    , -111924.99    , -110388.57    ,
     *  -108847.09    ,
     *  -121054.00    , -119532.28    , -118010.22    , -116486.95    ,
     *  -114961.63    , -113433.48    , -111901.76    , -110365.74    ,
     *  -108824.70    ,
     *  -121027.72    , -119506.27    , -117984.50    , -116461.54    ,
     *  -114936.56    , -113408.78    , -111877.46    , -110341.86    ,
     *  -108801.28    ,
     *  -121000.24    , -119479.08    , -117957.62    , -116434.99    ,
     *  -114910.36    , -113382.96    , -111852.05    , -110316.89    ,
     *  -108776.78    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -120971.55    , -119450.68    , -117929.54    , -116407.25    ,
     *  -114882.99    , -113355.99    , -111825.50    , -110290.81    ,
     *  -108751.19    ,
     *  -120941.61    , -119421.05    , -117900.24    , -116378.30    ,
     *  -114854.43    , -113327.84    , -111797.80    , -110263.58    ,
     *  -108724.47    ,
     *  -120910.39    , -119390.14    , -117869.68    , -116348.11    ,
     *  -114824.64    , -113298.48    , -111768.89    , -110235.17    ,
     *  -108696.60    ,
     *  -120877.86    , -119357.94    , -117837.83    , -116316.65    ,
     *  -114793.59    , -113267.87    , -111738.77    , -110205.56    ,
     *  -108667.54    ,
     *  -120843.98    , -119324.41    , -117804.66    , -116283.88    ,
     *  -114761.25    , -113236.00    , -111707.39    , -110174.71    ,
     *  -108637.27    ,
     *  -120808.73    , -119289.51    , -117770.15    , -116249.78    ,
     *  -114727.59    , -113202.82    , -111674.72    , -110142.60    ,
     *  -108605.75    ,
     *  -120772.06    , -119253.21    , -117734.25    , -116214.31    ,
     *  -114692.58    , -113168.30    , -111640.74    , -110109.18    ,
     *  -108572.95    ,
     *  -120733.95    , -119215.48    , -117696.93    , -116177.43    ,
     *  -114656.18    , -113132.41    , -111605.40    , -110074.44    ,
     *  -108538.84    ,
     *  -120694.36    , -119176.28    , -117658.16    , -116139.12    ,
     *  -114618.36    , -113095.12    , -111568.68    , -110038.33    ,
     *  -108503.39    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -120653.26    , -119135.59    , -117617.90    , -116099.33    ,
     *  -114579.08    , -113056.39    , -111530.54    , -110000.82    ,
     *  -108466.56    ,
     *  -120610.61    , -119093.36    , -117576.12    , -116058.04    ,
     *  -114538.32    , -113016.19    , -111490.95    , -109961.88    ,
     *  -108428.32    ,
     *  -120566.37    , -119049.55    , -117532.79    , -116015.21    ,
     *  -114496.03    , -112974.49    , -111449.87    , -109921.48    ,
     *  -108388.64    ,
     *  -120520.51    , -119004.14    , -117487.85    , -115970.80    ,
     *  -114452.18    , -112931.24    , -111407.26    , -109879.57    ,
     *  -108347.47    ,
     *  -120455.28    , -118939.55    , -117423.95    , -115907.63    ,
     *  -114389.80    , -112869.70    , -111346.64    , -109819.92    ,
     *  -108288.88    ,
     *  -120386.87    , -118871.79    , -117356.90    , -115841.35    ,
     *  -114324.34    , -112805.13    , -111283.02    , -109757.32    ,
     *  -108227.37    ,
     *  -120315.16    , -118800.76    , -117286.61    , -115771.85    ,
     *  -114255.70    , -112737.41    , -111216.28    , -109691.64    ,
     *  -108162.83    ,
     *  -120240.03    , -118726.35    , -117212.97    , -115699.04    ,
     *  -114183.77    , -112666.44    , -111146.33    , -109622.79    ,
     *  -108095.16    ,
     *  -120161.38    , -118648.44    , -117135.85    , -115622.78    ,
     *  -114108.44    , -112592.09    , -111073.05    , -109550.65    ,
     *  -108024.24    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -120079.08    , -118566.90    , -117055.14    , -115542.96    ,
     *  -114029.57    , -112514.25    , -110996.32    , -109475.09    ,
     *  -107949.95    ,
     *  -119992.98    , -118481.60    , -116970.70    , -115459.43    ,
     *  -113947.04    , -112432.79    , -110915.99    , -109395.99    ,
     *  -107872.15    ,
     *  -119902.94    , -118392.38    , -116882.37    , -115372.06    ,
     *  -113860.69    , -112347.54    , -110831.92    , -109313.19    ,
     *  -107790.71    ,
     *  -119808.79    , -118299.09    , -116789.99    , -115280.67    ,
     *  -113770.37    , -112258.35    , -110743.96    , -109226.53    ,
     *  -107705.45    ,
     *  -119710.34    , -118201.52    , -116693.37    , -115185.08    ,
     *  -113675.87    , -112165.04    , -110651.90    , -109135.83    ,
     *  -107616.20    ,
     *  -119607.35    , -118099.44    , -116592.29    , -115085.05    ,
     *  -113576.98    , -112067.36    , -110555.53    , -109040.86    ,
     *  -107522.72    ,
     *  -119492.55    , -117985.65    , -116479.57    , -114973.51    ,
     *  -113466.69    , -111958.41    , -110448.02    , -108934.88    ,
     *  -107418.39    ,
     *  -119371.79    , -117865.93    , -116360.98    , -114856.13    ,
     *  -113350.61    , -111843.72    , -110334.82    , -108823.28    ,
     *  -107308.50    ,
     *  -119244.05    , -117739.29    , -116235.52    , -114731.92    ,
     *  -113227.76    , -111722.33    , -110214.99    , -108705.11    ,
     *  -107192.10    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -119190.05    , -117685.74    , -116182.46    , -114679.40    ,
     *  -113175.80    , -111670.98    , -110164.29    , -108655.11    ,
     *  -107142.85    ,
     *  -119109.00    , -117605.37    , -116102.83    , -114600.55    ,
     *  -113097.80    , -111593.89    , -110088.16    , -108580.02    ,
     *  -107068.87    ,
     *  -118838.43    , -117337.04    , -115836.90    , -114337.21    ,
     *  -112837.24    , -111336.29    , -109833.74    , -108328.99    ,
     *  -106821.46    ,
     *  -118542.20    , -117043.18    , -115545.61    , -114048.67    ,
     *  -112551.64    , -111053.85    , -109554.66    , -108053.51    ,
     *  -106549.82    ,
     *  -117064.13    , -115576.00    , -114090.13    , -112605.76    ,
     *  -111122.17    , -109638.74    , -108154.88    , -106670.06    ,
     *  -105183.77    ,
     *  -115396.97    , -113919.43    , -112444.95    , -110972.77    ,
     *  -109502.22    , -108032.69    , -106563.62    , -105094.51    ,
     *  -103624.89    ,
     *  -113517.42    , -112050.08    , -110586.57    , -109126.14    ,
     *  -107668.13    , -106211.94    , -104757.04    , -103302.95    ,
     *  -101849.23    ,
     *  -111399.60    , -109941.97    , -108488.91    , -107039.68    ,
     *  -105593.62    , -104150.13    , -102708.70    , -101268.87    ,
     *  -99830.212    ,
     *  -109014.70    , -107566.20    , -106122.99    , -104684.32    ,
     *  -103249.53    , -101818.03    , -100389.31    , -98962.898    ,
     *  -97538.394    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -106330.80    , -104890.74    , -103456.68    , -102027.84    ,
     *  -100603.57    , -99183.254    , -97766.388    , -96352.506    ,
     *  -94941.200    ,
     *  -103312.48    , -101880.07    , -100454.36    , -99034.541    ,
     *  -97619.938    , -96209.943    , -94804.024    , -93401.714    ,
     *  -92002.599    ,
     *  -99920.508    , -98494.869    , -97076.610    , -95664.913    ,
     *  -94259.065    , -92858.441    , -91462.495    , -90070.744    ,
     *  -88682.766    ,
     *  -96111.455    , -94691.606    , -93279.825    , -91875.262    ,
     *  -90477.173    , -89084.908    , -87697.898    , -86315.643    ,
     *  -84937.705    ,
     *  -91837.287    , -90422.152    , -89015.782    , -87617.288    ,
     *  -86225.888    , -84840.904    , -83461.738    , -82087.866    ,
     *  -80718.829    ,
     *  -87044.898    , -85633.306    , -84231.194    , -82837.625    ,
     *  -81451.777    , -80072.933    , -78700.463    , -77333.816    ,
     *  -75972.506    ,
     *  -81675.602    , -80266.290    , -78867.200    , -77477.338    ,
     *  -76095.835    , -74721.932    , -73354.960    , -71994.336    ,
     *  -70639.543    ,
     *  -75664.572    , -74256.189    , -72858.803    , -71471.359    ,
     *  -70092.933    , -68722.716    , -67359.999    , -66004.157    ,
     *  -64654.641    ,
     *  -68940.224    , -67531.334    , -66134.259    , -64747.876    ,
     *  -63371.198    , -62003.364    , -60643.612    , -59291.278    ,
     *  -57945.770    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -61423.537    , -60012.623    , -58614.396    , -57227.655    ,
     *  -55851.345    , -54484.541    , -53126.431    , -51776.298    ,
     *  -50433.509    ,
     *  -53027.306    , -51612.778    , -50211.871    , -48823.297    ,
     *  -47445.926    , -46078.764    , -44720.939    , -43371.677    ,
     *  -42030.300    ,
     *  -43655.327    , -42235.527    , -40830.355    , -39438.427    ,
     *  -38058.528    , -36689.588    , -35330.667    , -33980.931    ,
     *  -32639.648    ,
     *  -33201.495    , -31774.713    , -30363.646    , -28966.805    ,
     *  -27582.881    , -26210.721    , -24849.310    , -23497.748    ,
     *  -22155.241    ,
     *  -21548.832    , -20113.314    , -18694.689    , -17291.352    ,
     *  -15901.890    , -14525.060    , -13159.762    , -11805.025    ,
     *  -10459.988    ,
     *  -8568.4162    , -7122.3813    , -5694.5172    , -4283.0917    ,
     *  -2886.5793    , -1503.6342    , -133.06703    ,  1226.1752    ,
     *   2575.0262    ,
     *   5881.7845    ,  7340.1230    ,  8778.9044    ,  10200.000    ,
     *   11605.060    ,  12995.540    ,  14372.730    ,  15737.772    ,
     *   17091.678    ,
     *   21958.174    ,  23430.586    ,  24881.938    ,  26314.253    ,
     *   27729.317    ,  29128.708    ,  30513.824    ,  31885.903    ,
     *   33246.047    ,
     *   39832.905    ,  41321.117    ,  42786.641    ,  44231.666    ,
     *   45658.126    ,  47067.732    ,  48462.000    ,  49842.276    ,
     *   51209.755    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -107608.59    , -106047.47    , -104478.54    , -102900.95    ,
     *  -101313.86    , -99716.325    , -98107.373    , -96485.931    ,
     *  -94850.832    ,
     *  -107604.07    , -106043.07    , -104474.25    , -102896.79    ,
     *  -101309.84    , -99712.461    , -98103.676    , -96482.416    ,
     *  -94847.516    ,
     *  -107598.99    , -106038.11    , -104469.42    , -102892.12    ,
     *  -101305.32    , -99708.114    , -98099.516    , -96478.460    ,
     *  -94843.784    ,
     *  -107593.29    , -106032.55    , -104464.02    , -102886.88    ,
     *  -101300.26    , -99703.243    , -98094.855    , -96474.028    ,
     *  -94839.602    ,
     *  -107586.94    , -106026.35    , -104457.99    , -102881.03    ,
     *  -101294.61    , -99697.809    , -98089.654    , -96469.081    ,
     *  -94834.934    ,
     *  -107579.88    , -106019.47    , -104451.29    , -102874.53    ,
     *  -101288.33    , -99691.770    , -98083.874    , -96463.584    ,
     *  -94829.745    ,
     *  -107572.07    , -106011.85    , -104443.88    , -102867.34    ,
     *  -101281.38    , -99685.084    , -98077.474    , -96457.496    ,
     *  -94823.998    ,
     *  -107563.45    , -106003.44    , -104435.70    , -102859.41    ,
     *  -101273.72    , -99677.707    , -98070.412    , -96450.777    ,
     *  -94817.655    ,
     *  -107553.98    , -105994.20    , -104426.71    , -102850.69    ,
     *  -101265.29    , -99669.595    , -98062.645    , -96443.387    ,
     *  -94810.676    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -107543.60    , -105984.07    , -104416.85    , -102841.13    ,
     *  -101256.05    , -99660.703    , -98054.131    , -96435.284    ,
     *  -94803.023    ,
     *  -107532.26    , -105973.01    , -104406.08    , -102830.68    ,
     *  -101245.95    , -99650.983    , -98044.823    , -96426.425    ,
     *  -94794.655    ,
     *  -107519.90    , -105960.95    , -104394.35    , -102819.30    ,
     *  -101234.94    , -99640.391    , -98034.677    , -96416.767    ,
     *  -94785.529    ,
     *  -107506.48    , -105947.85    , -104381.60    , -102806.93    ,
     *  -101222.98    , -99628.877    , -98023.647    , -96406.264    ,
     *  -94775.603    ,
     *  -107491.93    , -105933.65    , -104367.78    , -102793.52    ,
     *  -101210.02    , -99616.392    , -98011.686    , -96394.873    ,
     *  -94764.835    ,
     *  -107476.20    , -105918.30    , -104352.84    , -102779.02    ,
     *  -101196.00    , -99602.888    , -97998.746    , -96382.547    ,
     *  -94753.179    ,
     *  -107459.24    , -105901.75    , -104336.72    , -102763.37    ,
     *  -101180.87    , -99588.314    , -97984.777    , -96369.238    ,
     *  -94740.590    ,
     *  -107440.98    , -105883.93    , -104319.37    , -102746.53    ,
     *  -101164.57    , -99572.620    , -97969.732    , -96354.899    ,
     *  -94727.023    ,
     *  -107421.37    , -105864.78    , -104300.73    , -102728.44    ,
     *  -101147.07    , -99555.752    , -97953.558    , -96339.481    ,
     *  -94712.430    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -107400.35    , -105844.26    , -104280.75    , -102709.03    ,
     *  -101128.29    , -99537.659    , -97936.205    , -96322.934    ,
     *  -94696.763    ,
     *  -107377.86    , -105822.30    , -104259.36    , -102688.27    ,
     *  -101108.19    , -99518.287    , -97917.621    , -96305.208    ,
     *  -94679.973    ,
     *  -107359.75    , -105804.61    , -104242.13    , -102671.53    ,
     *  -101092.00    , -99502.675    , -97902.641    , -96290.916    ,
     *  -94666.430    ,
     *  -107340.73    , -105786.04    , -104224.04    , -102653.96    ,
     *  -101074.99    , -99486.268    , -97886.895    , -96275.889    ,
     *  -94652.187    ,
     *  -107320.77    , -105766.54    , -104205.05    , -102635.51    ,
     *  -101057.12    , -99469.042    , -97870.360    , -96260.104    ,
     *  -94637.221    ,
     *  -107299.84    , -105746.11    , -104185.13    , -102616.16    ,
     *  -101038.39    , -99450.972    , -97853.010    , -96243.538    ,
     *  -94621.508    ,
     *  -107277.93    , -105724.70    , -104164.27    , -102595.89    ,
     *  -101018.76    , -99432.033    , -97834.821    , -96226.165    ,
     *  -94605.025    ,
     *  -107254.99    , -105702.29    , -104142.44    , -102574.67    ,
     *  -100998.20    , -99412.198    , -97815.768    , -96207.961    ,
     *  -94587.748    ,
     *  -107231.01    , -105678.86    , -104119.60    , -102552.47    ,
     *  -100976.70    , -99391.441    , -97795.825    , -96188.902    ,
     *  -94569.650    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -107205.95    , -105654.37    , -104095.73    , -102529.27    ,
     *  -100954.21    , -99369.737    , -97774.965    , -96168.960    ,
     *  -94550.709    ,
     *  -107179.79    , -105628.80    , -104070.80    , -102505.03    ,
     *  -100930.72    , -99347.058    , -97753.163    , -96148.111    ,
     *  -94530.896    ,
     *  -107152.49    , -105602.12    , -104044.78    , -102479.74    ,
     *  -100906.20    , -99323.376    , -97730.391    , -96126.326    ,
     *  -94510.187    ,
     *  -107124.02    , -105574.30    , -104017.65    , -102453.35    ,
     *  -100880.62    , -99298.663    , -97706.621    , -96103.580    ,
     *  -94488.554    ,
     *  -107094.37    , -105545.31    , -103989.38    , -102425.84    ,
     *  -100853.95    , -99272.891    , -97681.825    , -96079.843    ,
     *  -94465.969    ,
     *  -107063.49    , -105515.11    , -103959.92    , -102397.19    ,
     *  -100826.16    , -99246.031    , -97655.974    , -96055.088    ,
     *  -94442.405    ,
     *  -107031.35    , -105483.69    , -103929.26    , -102367.36    ,
     *  -100797.21    , -99218.053    , -97629.039    , -96029.284    ,
     *  -94417.832    ,
     *  -106997.92    , -105451.00    , -103897.37    , -102336.31    ,
     *  -100767.09    , -99188.926    , -97600.989    , -96002.403    ,
     *  -94392.220    ,
     *  -106963.18    , -105417.01    , -103864.20    , -102304.03    ,
     *  -100735.76    , -99158.618    , -97571.794    , -95974.413    ,
     *  -94365.539    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -106927.08    , -105381.70    , -103829.73    , -102270.47    ,
     *  -100703.18    , -99127.099    , -97541.421    , -95945.282    ,
     *  -94337.757    ,
     *  -106889.60    , -105345.02    , -103793.92    , -102235.60    ,
     *  -100669.32    , -99094.335    , -97509.838    , -95914.978    ,
     *  -94308.842    ,
     *  -106850.69    , -105306.95    , -103756.75    , -102199.39    ,
     *  -100634.15    , -99060.292    , -97477.010    , -95883.468    ,
     *  -94278.761    ,
     *  -106810.32    , -105267.44    , -103718.17    , -102161.80    ,
     *  -100597.64    , -99024.935    , -97442.904    , -95850.716    ,
     *  -94247.478    ,
     *  -106752.86    , -105211.19    , -103663.22    , -102108.26    ,
     *  -100545.61    , -98974.538    , -97394.270    , -95803.989    ,
     *  -94202.819    ,
     *  -106692.52    , -105152.11    , -103605.50    , -102052.00    ,
     *  -100490.92    , -98921.535    , -97343.096    , -95754.792    ,
     *  -94155.765    ,
     *  -106629.20    , -105090.10    , -103544.89    , -101992.90    ,
     *  -100433.45    , -98865.827    , -97289.282    , -95703.026    ,
     *  -94106.216    ,
     *  -106562.79    , -105025.06    , -103481.30    , -101930.88    ,
     *  -100373.12    , -98807.308    , -97232.722    , -95648.584    ,
     *  -94054.067    ,
     *  -106493.18    , -104956.85    , -103414.61    , -101865.81    ,
     *  -100309.79    , -98745.864    , -97173.305    , -95591.356    ,
     *  -93999.206    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -106420.25    , -104885.38    , -103344.70    , -101797.58    ,
     *  -100243.36    , -98681.375    , -97110.910    , -95531.220    ,
     *  -93941.513    ,
     *  -106343.86    , -104810.49    , -103271.43    , -101726.04    ,
     *  -100173.69    , -98613.712    , -97045.407    , -95468.048    ,
     *  -93880.858    ,
     *  -106263.87    , -104732.06    , -103194.66    , -101651.07    ,
     *  -100100.64    , -98542.733    , -96976.655    , -95401.697    ,
     *  -93817.100    ,
     *  -106180.11    , -104649.91    , -103114.24    , -101572.50    ,
     *  -100024.06    , -98468.278    , -96904.496    , -95332.011    ,
     *  -93750.083    ,
     *  -106092.41    , -104563.86    , -103029.97    , -101490.14    ,
     *  -99943.746    , -98390.168    , -96828.751    , -95258.812    ,
     *  -93679.629    ,
     *  -106000.53    , -104473.71    , -102941.65    , -101403.78    ,
     *  -99859.503    , -98308.191    , -96749.210    , -95181.891    ,
     *  -93605.531    ,
     *  -105897.97    , -104373.02    , -102842.99    , -101307.28    ,
     *  -99765.315    , -98216.489    , -96660.178    , -95095.729    ,
     *  -93522.460    ,
     *  -105789.90    , -104266.91    , -102738.96    , -101205.49    ,
     *  -99665.927    , -98119.671    , -96566.118    , -95004.634    ,
     *  -93434.553    ,
     *  -105675.41    , -104154.45    , -102628.68    , -101097.54    ,
     *  -99560.462    , -98016.876    , -96466.187    , -94907.777    ,
     *  -93341.002    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -105626.94    , -104106.84    , -102581.98    , -101051.81    ,
     *  -99515.771    , -97973.300    , -96423.805    , -94866.678    ,
     *  -93301.280    ,
     *  -105554.15    , -104035.31    , -102511.80    , -100983.07    ,
     *  -99448.586    , -97907.771    , -96360.051    , -94804.827    ,
     *  -93241.474    ,
     *  -105310.61    , -103795.90    , -102276.81    , -100752.80    ,
     *  -99223.355    , -97687.934    , -96145.990    , -94596.956    ,
     *  -93040.243    ,
     *  -105043.07    , -103532.73    , -102018.30    , -100499.27    ,
     *  -98975.143    , -97445.402    , -95909.530    , -94366.993    ,
     *  -92817.239    ,
     *  -103695.53    , -102204.89    , -100711.42    , -99214.693    ,
     *  -97714.299    , -96209.828    , -94700.870    , -93187.017    ,
     *  -91667.851    ,
     *  -102154.34    , -100682.45    , -99208.847    , -97733.160    ,
     *  -96255.044    , -94774.164    , -93290.192    , -91802.803    ,
     *  -90311.677    ,
     *  -100395.49    , -98941.360    , -97486.493    , -96030.574    ,
     *  -94573.302    , -93114.391    , -91653.571    , -90190.578    ,
     *  -88725.158    ,
     *  -98392.350    , -96954.940    , -95517.667    , -94080.242    ,
     *  -92642.397    , -91203.884    , -89764.467    , -88323.926    ,
     *  -86882.052    ,
     *  -96115.429    , -94693.672    , -93272.826    , -91852.620    ,
     *  -90432.807    , -89013.160    , -87593.471    , -86173.545    ,
     *  -84753.204    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -93532.107    , -92124.903    , -90719.299    , -89315.034    ,
     *  -87911.871    , -86509.600    , -85108.025    , -83706.969    ,
     *  -82306.271    ,
     *  -90606.313    , -89212.533    , -87820.970    , -86431.366    ,
     *  -85043.490    , -83657.136    , -82272.116    , -80888.264    ,
     *  -79505.424    ,
     *  -87298.186    , -85916.674    , -84537.937    , -83161.714    ,
     *  -81787.774    , -80415.909    , -79045.935    , -77677.686    ,
     *  -76311.011    ,
     *  -83563.695    , -82193.271    , -80826.133    , -79462.010    ,
     *  -78100.667    , -76741.891    , -75385.494    , -74031.308    ,
     *  -72679.182    ,
     *  -79354.222    , -77993.687    , -76636.907    , -75283.605    ,
     *  -73933.531    , -72586.467    , -71242.216    , -69900.604    ,
     *  -68561.476    ,
     *  -74616.105    , -73264.237    , -71916.569    , -70572.805    ,
     *  -69232.684    , -67895.976    , -66562.472    , -65231.991    ,
     *  -63904.369    ,
     *  -69290.128    , -67945.690    , -66605.875    , -65270.369    ,
     *  -63938.894    , -62611.205    , -61287.081    , -59966.328    ,
     *  -58648.770    ,
     *  -63310.966    , -61972.705    , -60639.478    , -59310.951    ,
     *  -57986.825    , -56666.838    , -55350.752    , -54038.360    ,
     *  -52729.474    ,
     *  -56606.572    , -55273.222    , -53945.316    , -52622.491    ,
     *  -51304.428    , -49990.843    , -48681.482    , -47376.119    ,
     *  -46074.553    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -49097.506    , -47767.796    , -46443.939    , -45125.546    ,
     *  -43812.273    , -42503.812    , -41199.888    , -39900.256    ,
     *  -38604.698    ,
     *  -40696.203    , -39368.855    , -38047.781    , -36732.561    ,
     *  -35422.820    , -34118.225    , -32818.479    , -31523.315    ,
     *  -30232.496    ,
     *  -31306.165    , -29979.906    , -28660.357    , -27347.063    ,
     *  -26039.619    , -24737.660    , -23440.865    , -22148.944    ,
     *  -20861.638    ,
     *  -20821.084    , -19494.652    , -18175.388    , -16862.798    ,
     *  -15556.440    , -14255.921    , -12960.888    , -11671.026    ,
     *  -10386.052    ,
     *  -9123.8856    , -7796.0404    , -6475.8481    , -5162.7705    ,
     *  -3856.3275    , -2556.0900    , -1261.6744    ,  27.263306    ,
     *   1311.0313    ,
     *   3914.3151    ,  5244.7791    ,  6567.0750    ,  7881.7883    ,
     *   9189.4419    ,  10490.503    ,  11785.391    ,  13074.481    ,
     *   14358.109    ,
     *   18435.350    ,  19769.589    ,  21095.110    ,  22412.550    ,
     *   23722.478    ,  25025.406    ,  26321.789    ,  27612.037    ,
     *   28896.518    ,
     *   34595.234    ,  35934.336    ,  37264.131    ,  38585.313    ,
     *   39898.505    ,  41204.261    ,  42503.080    ,  43795.409    ,
     *   45081.651    ,
     *   52565.502    ,  53910.465    ,  55245.493    ,  56571.340    ,
     *   57888.685    ,  59198.134    ,  60500.231    ,  61795.464    ,
     *   63084.272    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -93200.795    , -91534.395    , -90256.015    , -88966.492    ,
     *  -87664.973    , -86350.512    , -85022.054    , -83678.421    ,
     *  -82318.281    ,
     *  -93197.697    , -91531.537    , -90253.356    , -88964.049    ,
     *  -87662.764    , -86348.556    , -85020.376    , -83677.045    ,
     *  -82317.239    ,
     *  -93194.210    , -91528.320    , -90250.363    , -88961.298    ,
     *  -87660.275    , -86346.352    , -85018.483    , -83675.493    ,
     *  -82316.060    ,
     *  -93190.302    , -91524.713    , -90247.007    , -88958.212    ,
     *  -87657.483    , -86343.879    , -85016.357    , -83673.748    ,
     *  -82314.733    ,
     *  -93185.939    , -91520.687    , -90243.259    , -88954.766    ,
     *  -87654.363    , -86341.114    , -85013.979    , -83671.793    ,
     *  -82313.244    ,
     *  -93181.089    , -91516.209    , -90239.090    , -88950.931    ,
     *  -87650.890    , -86338.035    , -85011.329    , -83669.612    ,
     *  -82311.579    ,
     *  -93175.716    , -91511.248    , -90234.470    , -88946.680    ,
     *  -87647.038    , -86334.617    , -85008.385    , -83667.187    ,
     *  -82309.722    ,
     *  -93169.785    , -91505.769    , -90229.367    , -88941.982    ,
     *  -87642.780    , -86330.837    , -85005.125    , -83664.497    ,
     *  -82307.657    ,
     *  -93163.258    , -91499.739    , -90223.748    , -88936.808    ,
     *  -87638.088    , -86326.668    , -85001.527    , -83661.522    ,
     *  -82305.368    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -93156.098    , -91493.122    , -90217.580    , -88931.126    ,
     *  -87632.932    , -86322.084    , -84997.566    , -83658.243    ,
     *  -82302.836    ,
     *  -93148.267    , -91485.882    , -90210.830    , -88924.905    ,
     *  -87627.284    , -86317.058    , -84993.218    , -83654.635    ,
     *  -82300.041    ,
     *  -93139.724    , -91477.981    , -90203.461    , -88918.110    ,
     *  -87621.110    , -86311.560    , -84988.455    , -83650.676    ,
     *  -82296.964    ,
     *  -93130.431    , -91469.382    , -90195.437    , -88910.707    ,
     *  -87614.380    , -86305.560    , -84983.250    , -83646.340    ,
     *  -82293.581    ,
     *  -93120.344    , -91460.045    , -90186.721    , -88902.661    ,
     *  -87607.060    , -86299.028    , -84977.575    , -83641.602    ,
     *  -82289.870    ,
     *  -93109.423    , -91449.931    , -90177.275    , -88893.936    ,
     *  -87599.116    , -86291.930    , -84971.400    , -83636.433    ,
     *  -82285.805    ,
     *  -93097.623    , -91438.997    , -90167.058    , -88884.494    ,
     *  -87590.511    , -86284.234    , -84964.693    , -83630.805    ,
     *  -82281.359    ,
     *  -93084.901    , -91427.203    , -90156.032    , -88874.296    ,
     *  -87581.210    , -86275.905    , -84957.420    , -83624.687    ,
     *  -82276.505    ,
     *  -93071.211    , -91414.504    , -90144.153    , -88863.302    ,
     *  -87571.172    , -86266.905    , -84949.549    , -83618.046    ,
     *  -82271.211    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -93056.506    , -91400.856    , -90131.379    , -88851.471    ,
     *  -87560.360    , -86257.196    , -84941.041    , -83610.847    ,
     *  -82265.445    ,
     *  -93040.740    , -91386.214    , -90117.666    , -88838.759    ,
     *  -87548.730    , -86246.740    , -84931.859    , -83603.055    ,
     *  -82259.173    ,
     *  -93028.018    , -91374.391    , -90106.587    , -88828.482    ,
     *  -87539.320    , -86238.268    , -84924.406    , -83596.713    ,
     *  -82254.045    ,
     *  -93014.632    , -91361.945    , -90094.918    , -88817.651    ,
     *  -87529.393    , -86229.320    , -84916.523    , -83589.988    ,
     *  -82248.586    ,
     *  -93000.561    , -91348.855    , -90082.639    , -88806.245    ,
     *  -87518.930    , -86219.879    , -84908.189    , -83582.862    ,
     *  -82242.779    ,
     *  -92985.781    , -91335.099    , -90069.727    , -88794.243    ,
     *  -87507.911    , -86209.923    , -84899.387    , -83575.316    ,
     *  -82236.604    ,
     *  -92970.270    , -91320.652    , -90056.160    , -88781.623    ,
     *  -87496.313    , -86199.431    , -84890.096    , -83567.329    ,
     *  -82230.043    ,
     *  -92954.003    , -91305.494    , -90041.916    , -88768.363    ,
     *  -87484.116    , -86188.383    , -84880.293    , -83558.882    ,
     *  -82223.075    ,
     *  -92936.957    , -91289.599    , -90026.971    , -88754.441    ,
     *  -87471.296    , -86176.755    , -84869.958    , -83549.953    ,
     *  -82215.678    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -92919.107    , -91272.943    , -90011.301    , -88739.831    ,
     *  -87457.830    , -86164.525    , -84859.068    , -83540.518    ,
     *  -82207.831    ,
     *  -92900.426    , -91255.501    , -89994.881    , -88724.511    ,
     *  -87443.694    , -86151.669    , -84847.598    , -83530.555    ,
     *  -82199.509    ,
     *  -92880.890    , -91237.249    , -89977.686    , -88708.454    ,
     *  -87428.863    , -86138.163    , -84835.526    , -83520.039    ,
     *  -82190.689    ,
     *  -92860.472    , -91218.158    , -89959.691    , -88691.635    ,
     *  -87413.312    , -86123.980    , -84822.824    , -83508.945    ,
     *  -82181.345    ,
     *  -92839.143    , -91198.203    , -89940.867    , -88674.027    ,
     *  -87397.013    , -86109.094    , -84809.468    , -83497.247    ,
     *  -82171.451    ,
     *  -92816.877    , -91177.356    , -89921.188    , -88655.603    ,
     *  -87379.941    , -86093.479    , -84795.428    , -83484.917    ,
     *  -82160.979    ,
     *  -92793.644    , -91155.587    , -89900.625    , -88636.335    ,
     *  -87362.065    , -86077.106    , -84780.678    , -83471.926    ,
     *  -82149.901    ,
     *  -92769.415    , -91132.868    , -89879.149    , -88616.192    ,
     *  -87343.357    , -86059.945    , -84765.188    , -83458.246    ,
     *  -82138.187    ,
     *  -92744.160    , -91109.169    , -89856.729    , -88595.146    ,
     *  -87323.788    , -86041.966    , -84748.927    , -83443.845    ,
     *  -82125.805    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -92717.846    , -91084.457    , -89833.335    , -88573.164    ,
     *  -87303.324    , -86023.138    , -84731.864    , -83428.692    ,
     *  -82112.724    ,
     *  -92690.442    , -91058.701    , -89808.933    , -88550.215    ,
     *  -87281.935    , -86003.428    , -84713.966    , -83412.753    ,
     *  -82098.909    ,
     *  -92661.914    , -91031.867    , -89783.491    , -88526.265    ,
     *  -87259.586    , -85982.802    , -84695.199    , -83395.994    ,
     *  -82084.327    ,
     *  -92632.228    , -91003.921    , -89756.974    , -88501.278    ,
     *  -87236.243    , -85961.226    , -84675.527    , -83378.379    ,
     *  -82068.940    ,
     *  -92589.816    , -90963.955    , -89719.016    , -88465.471    ,
     *  -87202.743    , -85930.205    , -84647.177    , -83352.912    ,
     *  -82046.592    ,
     *  -92545.088    , -90921.760    , -89678.898    , -88427.576    ,
     *  -87167.231    , -85897.252    , -84616.978    , -83325.684    ,
     *  -82022.577    ,
     *  -92497.946    , -90877.235    , -89636.518    , -88387.491    ,
     *  -87129.604    , -85862.264    , -84584.828    , -83296.592    ,
     *  -81996.787    ,
     *  -92448.283    , -90830.274    , -89591.771    , -88345.110    ,
     *  -87089.756    , -85825.133    , -84550.616    , -83265.523    ,
     *  -81969.112    ,
     *  -92395.988    , -90780.765    , -89544.544    , -88300.319    ,
     *  -87047.572    , -85785.743    , -84514.226    , -83232.361    ,
     *  -81939.430    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -92340.940    , -90728.588    , -89494.715    , -88252.997    ,
     *  -87002.931    , -85743.972    , -84475.534    , -83196.980    ,
     *  -81907.614    ,
     *  -92283.010    , -90673.612    , -89442.155    , -88203.014    ,
     *  -86955.701    , -85699.688    , -84434.408    , -83159.245    ,
     *  -81873.529    ,
     *  -92222.056    , -90615.697    , -89386.722    , -88150.228    ,
     *  -86905.739    , -85652.747    , -84390.703    , -83119.011    ,
     *  -81837.027    ,
     *  -92157.923    , -90554.687    , -89328.261    , -88094.482    ,
     *  -86852.891    , -85602.994    , -84344.261    , -83076.120    ,
     *  -81797.950    ,
     *  -92090.434    , -90490.405    , -89266.595    , -88035.602    ,
     *  -86796.979    , -85550.252    , -84294.908    , -83030.396    ,
     *  -81756.119    ,
     *  -92019.382    , -90422.647    , -89201.522    , -87973.384    ,
     *  -86737.803    , -85494.320    , -84242.442    , -82981.638    ,
     *  -81711.336    ,
     *  -91939.644    , -90346.508    , -89128.314    , -87903.292    ,
     *  -86671.028    , -85431.079    , -84182.973    , -82926.201    ,
     *  -81660.216    ,
     *  -91855.172    , -90265.744    , -89050.566    , -87828.749    ,
     *  -86599.891    , -85363.570    , -84119.332    , -82866.690    ,
     *  -81605.122    ,
     *  -91765.180    , -90179.587    , -88967.529    , -87749.020    ,
     *  -86523.680    , -85291.099    , -84050.845    , -82802.454    ,
     *  -81545.425    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -91726.939    , -90142.942    , -88932.181    , -87715.048    ,
     *  -86491.168    , -85260.140    , -84021.539    , -82774.908    ,
     *  -81519.760    ,
     *  -91669.332    , -90087.703    , -88878.864    , -87663.770    ,
     *  -86442.054    , -85213.325    , -83977.169    , -82733.144    ,
     *  -81480.775    ,
     *  -91475.232    , -89901.274    , -88698.658    , -87490.154    ,
     *  -86275.424    , -85054.109    , -83825.832    , -82590.187    ,
     *  -81346.745    ,
     *  -91259.691    , -89693.744    , -88497.614    , -87295.968    ,
     *  -86088.497    , -84874.872    , -83654.748    , -82427.759    ,
     *  -81193.517    ,
     *  -90142.947    , -88611.871    , -87443.847    , -86271.793    ,
     *  -85095.497    , -83914.741    , -82729.298    , -81538.930    ,
     *  -80343.393    ,
     *  -88816.495    , -87316.934    , -86174.139    , -85028.483    ,
     *  -83879.818    , -82727.994    , -81572.858    , -80414.254    ,
     *  -79252.021    ,
     *  -87257.062    , -85786.045    , -84665.971    , -83543.965    ,
     *  -82419.921    , -81293.733    , -80165.296    , -79034.502    ,
     *  -77901.244    ,
     *  -85438.643    , -83993.507    , -82893.933    , -81793.173    ,
     *  -80691.149    , -79587.783    , -78482.998    , -77376.720    ,
     *  -76268.872    ,
     *  -83332.276    , -81910.603    , -80829.540    , -79747.895    ,
     *  -78665.608    , -77582.618    , -76498.867    , -75414.300    ,
     *  -74328.861    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *  -80905.780    , -79505.357    , -78441.002    , -77376.558    ,
     *  -76311.976    , -75247.205    , -74182.201    , -73116.918    ,
     *  -72051.314    ,
     *  -78123.460    , -76742.243    , -75692.946    , -74643.967    ,
     *  -73595.259    , -72546.783    , -71498.497    , -70450.364    ,
     *  -69402.349    ,
     *  -74945.778    , -73581.863    , -72546.102    , -71510.994    ,
     *  -70476.497    , -69442.574    , -68409.188    , -67376.304    ,
     *  -66343.892    ,
     *  -71328.981    , -69980.583    , -68956.940    , -67934.231    ,
     *  -66912.417    , -65891.459    , -64871.322    , -63851.975    ,
     *  -62833.386    ,
     *  -67224.692    , -65890.128    , -64877.275    , -63865.594    ,
     *  -62855.045    , -61845.590    , -60837.192    , -59829.820    ,
     *  -58823.443    ,
     *  -62579.459    , -61257.131    , -60253.816    , -59251.877    ,
     *  -58251.272    , -57251.961    , -56253.907    , -55257.076    ,
     *  -54261.437    ,
     *  -57334.254    , -56022.639    , -55027.676    , -54034.266    ,
     *  -53042.365    , -52051.929    , -51062.920    , -50075.302    ,
     *  -49089.042    ,
     *  -51423.927    , -50121.569    , -49133.827    , -48147.797    ,
     *  -47163.428    , -46180.675    , -45199.497    , -44219.854    ,
     *  -43241.709    ,
     *  -44776.601    , -43482.104    , -42500.506    , -41520.761    ,
     *  -40542.816    , -39566.620    , -38592.129    , -37619.300    ,
     *  -36648.094    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *  -37313.018    , -36025.039    , -35048.554    , -34074.053    ,
     *  -33101.477    , -32130.773    , -31161.891    , -30194.785    ,
     *  -29229.413    ,
     *  -28945.809    , -27663.062    , -26690.703    , -25720.452    ,
     *  -24752.244    , -23786.022    , -22821.730    , -21859.319    ,
     *  -20898.741    ,
     *  -19578.714    , -18299.963    , -17330.788    , -16363.840    ,
     *  -15399.049    , -14436.352    , -13475.688    , -12517.002    ,
     *  -11560.243    ,
     *  -9105.7130    , -7829.7810    , -6862.8931    , -5898.3495    ,
     *  -4936.0744    , -3975.9974    , -3018.0533    , -2062.1817    ,
     *  -1108.3266    ,
     *   2589.9067    ,  3864.1385    ,  4829.5878    ,  5792.5749    ,
     *   6753.1829    ,  7711.4887    ,  8667.5636    ,  9621.4739    ,
     *   10573.281    ,
     *   15636.577    ,  16910.159    ,  17874.965    ,  18837.189    ,
     *   19796.922    ,  20754.248    ,  21709.245    ,  22661.986    ,
     *   23612.538    ,
     *   30175.562    ,  31449.468    ,  32414.366    ,  33376.559    ,
     *   34336.146    ,  35293.220    ,  36247.866    ,  37200.164    ,
     *   38150.186    ,
     *   46362.166    ,  47637.280    ,  48602.936    ,  49565.760    ,
     *   50525.861    ,  51483.340    ,  52438.290    ,  53390.799    ,
     *   54340.945    ,
     *   64367.049    ,  65644.152    ,  66611.154    ,  67575.192    ,
     *   68536.386    ,  69494.847    ,  70450.675    ,  71403.967    ,
     *   72354.809    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *  -80940.124    , -79542.223    , -78122.582    , -76678.881    ,
     *  -75208.382    , -73707.827    , -72173.275    , -70599.889    ,
     *  -68981.609    ,
     *  -80939.450    , -79541.956    , -78122.771    , -76679.580    ,
     *  -75209.659    , -73709.763    , -72175.970    , -70603.467    ,
     *  -68986.231    ,
     *  -80938.685    , -79541.649    , -78122.975    , -76680.357    ,
     *  -75211.084    , -73711.927    , -72178.984    , -70607.472    ,
     *  -68991.405    ,
     *  -80937.819    , -79541.296    , -78123.192    , -76681.215    ,
     *  -75212.665    , -73714.332    , -72182.339    , -70611.932    ,
     *  -68997.169    ,
     *  -80936.843    , -79540.889    , -78123.420    , -76682.155    ,
     *  -75214.410    , -73716.993    , -72186.054    , -70616.874    ,
     *  -69003.558    ,
     *  -80935.747    , -79540.423    , -78123.657    , -76683.179    ,
     *  -75216.325    , -73719.922    , -72190.149    , -70622.324    ,
     *  -69010.607    ,
     *  -80934.517    , -79539.889    , -78123.898    , -76684.289    ,
     *  -75218.416    , -73723.130    , -72194.641    , -70628.309    ,
     *  -69018.350    ,
     *  -80933.142    , -79539.278    , -78124.138    , -76685.484    ,
     *  -75220.688    , -73726.628    , -72199.547    , -70634.851    ,
     *  -69026.818    ,
     *  -80931.608    , -79538.581    , -78124.372    , -76686.762    ,
     *  -75223.144    , -73730.424    , -72204.882    , -70641.972    ,
     *  -69036.041    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *  -80929.900    , -79537.785    , -78124.593    , -76688.120    ,
     *  -75225.786    , -73734.525    , -72210.657    , -70649.690    ,
     *  -69046.043    ,
     *  -80928.002    , -79536.878    , -78124.790    , -76689.554    ,
     *  -75228.613    , -73738.936    , -72216.885    , -70658.023    ,
     *  -69056.849    ,
     *  -80925.895    , -79535.847    , -78124.954    , -76691.057    ,
     *  -75231.624    , -73743.660    , -72223.571    , -70666.984    ,
     *  -69068.477    ,
     *  -80923.562    , -79534.674    , -78125.073    , -76692.620    ,
     *  -75234.814    , -73748.696    , -72230.722    , -70676.582    ,
     *  -69080.944    ,
     *  -80920.981    , -79533.344    , -78125.132    , -76694.233    ,
     *  -75238.176    , -73754.042    , -72238.339    , -70686.824    ,
     *  -69094.260    ,
     *  -80918.130    , -79531.835    , -78125.115    , -76695.883    ,
     *  -75241.701    , -73759.693    , -72246.419    , -70697.712    ,
     *  -69108.431    ,
     *  -80914.985    , -79530.128    , -78125.004    , -76697.555    ,
     *  -75245.377    , -73765.639    , -72254.959    , -70709.244    ,
     *  -69123.458    ,
     *  -80911.521    , -79528.198    , -78124.778    , -76699.230    ,
     *  -75249.189    , -73771.868    , -72263.947    , -70721.413    ,
     *  -69139.337    ,
     *  -80907.707    , -79526.019    , -78124.413    , -76700.888    ,
     *  -75253.117    , -73778.364    , -72273.371    , -70734.208    ,
     *  -69156.059    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *  -80903.515    , -79523.564    , -78123.882    , -76702.504    ,
     *  -75257.141    , -73785.108    , -72283.213    , -70747.612    ,
     *  -69173.606    ,
     *  -80898.912    , -79520.801    , -78123.158    , -76704.051    ,
     *  -75261.234    , -73792.074    , -72293.449    , -70761.603    ,
     *  -69191.956    ,
     *  -80895.117    , -79518.475    , -78122.459    , -76705.163    ,
     *  -75264.374    , -73797.501    , -72301.475    , -70772.611    ,
     *  -69206.423    ,
     *  -80891.047    , -79515.936    , -78121.614    , -76706.202    ,
     *  -75267.522    , -73803.027    , -72309.699    , -70783.928    ,
     *  -69221.321    ,
     *  -80886.686    , -79513.167    , -78120.607    , -76707.153    ,
     *  -75270.664    , -73808.635    , -72318.106    , -70795.538    ,
     *  -69236.635    ,
     *  -80882.016    , -79510.151    , -78119.420    , -76708.000    ,
     *  -75273.783    , -73814.309    , -72326.677    , -70807.421    ,
     *  -69252.344    ,
     *  -80877.016    , -79506.869    , -78118.035    , -76708.722    ,
     *  -75276.859    , -73820.030    , -72335.393    , -70819.558    ,
     *  -69268.426    ,
     *  -80871.667    , -79503.300    , -78116.433    , -76709.301    ,
     *  -75279.872    , -73825.778    , -72344.234    , -70831.926    ,
     *  -69284.858    ,
     *  -80865.948    , -79499.424    , -78114.591    , -76709.716    ,
     *  -75282.803    , -73831.531    , -72353.176    , -70844.501    ,
     *  -69301.612    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *  -80859.836    , -79495.219    , -78112.489    , -76709.944    ,
     *  -75285.626    , -73837.264    , -72362.194    , -70857.257    ,
     *  -69318.659    ,
     *  -80853.309    , -79490.662    , -78110.102    , -76709.961    ,
     *  -75288.319    , -73842.954    , -72371.262    , -70870.164    ,
     *  -69335.970    ,
     *  -80846.342    , -79485.727    , -78107.406    , -76709.742    ,
     *  -75290.855    , -73848.572    , -72380.352    , -70883.193    ,
     *  -69353.510    ,
     *  -80838.910    , -79480.390    , -78104.375    , -76709.260    ,
     *  -75293.207    , -73854.090    , -72389.432    , -70896.311    ,
     *  -69371.243    ,
     *  -80830.985    , -79474.623    , -78100.981    , -76708.488    ,
     *  -75295.345    , -73859.478    , -72398.471    , -70909.484    ,
     *  -69389.133    ,
     *  -80822.541    , -79468.398    , -78097.196    , -76707.395    ,
     *  -75297.239    , -73864.703    , -72407.436    , -70922.674    ,
     *  -69407.138    ,
     *  -80813.547    , -79461.686    , -78092.988    , -76705.951    ,
     *  -75298.857    , -73869.732    , -72416.289    , -70935.843    ,
     *  -69425.218    ,
     *  -80803.975    , -79454.456    , -78088.328    , -76704.123    ,
     *  -75300.164    , -73874.529    , -72424.993    , -70948.950    ,
     *  -69443.327    ,
     *  -80793.792    , -79446.675    , -78083.182    , -76701.876    ,
     *  -75301.125    , -73879.057    , -72433.508    , -70961.954    ,
     *  -69461.420    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *  -80782.966    , -79438.310    , -78077.514    , -76699.176    ,
     *  -75301.704    , -73883.277    , -72441.793    , -70974.809    ,
     *  -69479.448    ,
     *  -80771.462    , -79429.327    , -78071.290    , -76695.985    ,
     *  -75301.861    , -73887.147    , -72449.806    , -70987.469    ,
     *  -69497.361    ,
     *  -80759.245    , -79419.688    , -78064.472    , -76692.264    ,
     *  -75301.555    , -73890.626    , -72457.499    , -70999.886    ,
     *  -69515.106    ,
     *  -80746.277    , -79409.356    , -78057.020    , -76687.972    ,
     *  -75300.745    , -73893.668    , -72464.828    , -71012.010    ,
     *  -69532.631    ,
     *  -80727.314    , -79394.077    , -78045.764    , -76681.125    ,
     *  -75298.748    , -73897.031    , -72474.144    , -71027.975    ,
     *  -69556.070    ,
     *  -80706.781    , -79377.330    , -78033.147    , -76673.026    ,
     *  -75295.614    , -73899.375    , -72482.561    , -71043.161    ,
     *  -69578.846    ,
     *  -80684.570    , -79359.004    , -78019.052    , -76663.558    ,
     *  -75291.220    , -73900.572    , -72489.943    , -71057.423    ,
     *  -69600.805    ,
     *  -80660.564    , -79338.980    , -78003.361    , -76652.595    ,
     *  -75285.438    , -73900.486    , -72496.149    , -71070.613    ,
     *  -69621.789    ,
     *  -80634.644    , -79317.135    , -77985.945    , -76640.007    ,
     *  -75278.130    , -73898.975    , -72501.030    , -71082.573    ,
     *  -69641.630    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *  -80606.678    , -79293.336    , -77966.669    , -76625.653    ,
     *  -75269.152    , -73895.890    , -72504.430    , -71093.140    ,
     *  -69660.159    ,
     *  -80576.529    , -79267.443    , -77945.388    , -76609.387    ,
     *  -75258.354    , -73891.075    , -72506.186    , -71102.144    ,
     *  -69677.195    ,
     *  -80544.048    , -79239.304    , -77921.950    , -76591.051    ,
     *  -75245.573    , -73884.363    , -72506.126    , -71109.407    ,
     *  -69692.553    ,
     *  -80509.074    , -79208.757    , -77896.188    , -76570.477    ,
     *  -75230.639    , -73875.578    , -72504.071    , -71114.743    ,
     *  -69706.041    ,
     *  -80471.430    , -79175.622    , -77867.922    , -76547.482    ,
     *  -75213.365    , -73864.532    , -72499.827    , -71117.955    ,
     *  -69717.457    ,
     *  -80430.915    , -79139.699    , -77836.952    , -76521.865    ,
     *  -75193.549    , -73851.020    , -72493.188    , -71118.834    ,
     *  -69726.590    ,
     *  -80384.425    , -79098.185    , -77800.796    , -76491.492    ,
     *  -75169.434    , -73833.694    , -72483.248    , -71116.955    ,
     *  -69733.541    ,
     *  -80334.063    , -79052.901    , -77760.973    , -76457.555    ,
     *  -75141.854    , -73812.999    , -72470.028    , -71111.877    ,
     *  -69737.359    ,
     *  -80279.223    , -79003.269    , -77716.932    , -76419.530    ,
     *  -75110.316    , -73788.473    , -72453.102    , -71103.210    ,
     *  -69737.694    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *  -80255.568    , -78981.765    , -77697.737    , -76402.817    ,
     *  -75096.276    , -73777.319    , -72445.071    , -71098.567    ,
     *  -69736.739    ,
     *  -80219.553    , -78948.928    , -77668.306    , -76377.044    ,
     *  -75074.440    , -73759.730    , -72432.072    , -71090.544    ,
     *  -69734.124    ,
     *  -80095.045    , -78834.593    , -77564.857    , -76285.264    ,
     *  -74995.193    , -73693.968    , -72380.854    , -71055.048    ,
     *  -69715.667    ,
     *  -79951.607    , -78701.589    , -77442.987    , -76175.294    ,
     *  -74897.962    , -73610.400    , -72311.969    , -71001.971    ,
     *  -69679.648    ,
     *  -79142.428    , -77935.766    , -76723.122    , -75504.199    ,
     *  -74278.683    , -73046.243    , -71806.527    , -70559.164    ,
     *  -69303.758    ,
     *  -78085.993    , -76916.001    , -75741.869    , -74563.415    ,
     *  -73380.452    , -72192.786    , -71000.213    , -69802.525    ,
     *  -68599.503    ,
     *  -76765.411    , -75626.894    , -74485.580    , -73341.354    ,
     *  -72194.101    , -71043.702    , -69890.036    , -68732.978    ,
     *  -67572.402    ,
     *  -75159.379    , -74048.167    , -72935.161    , -71820.286    ,
     *  -70703.468    , -69584.631    , -68463.700    , -67340.599    ,
     *  -66215.251    ,
     *  -73242.497    , -72155.153    , -71066.780    , -69977.324    ,
     *  -68886.736    , -67794.966    , -66701.965    , -65607.683    ,
     *  -64512.073    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *  -70985.347    , -69918.978    , -68852.168    , -67784.880    ,
     *  -66717.078    , -65648.727    , -64579.792    , -63510.240    ,
     *  -62440.039    ,
     *  -68354.418    , -67306.538    , -66258.679    , -65210.813    ,
     *  -64162.910    , -63114.944    , -62066.889    , -61018.720    ,
     *  -59970.415    ,
     *  -65311.921    , -64280.363    , -63249.192    , -62218.382    ,
     *  -61187.911    , -60157.755    , -59127.894    , -58098.307    ,
     *  -57068.976    ,
     *  -61815.527    , -60798.373    , -59781.898    , -58766.079    ,
     *  -57750.894    , -56736.324    , -55722.350    , -54708.952    ,
     *  -53696.115    ,
     *  -57818.032    , -56813.562    , -55810.009    , -54807.348    ,
     *  -53805.560    , -52804.624    , -51804.522    , -50805.236    ,
     *  -49806.750    ,
     *  -53266.960    , -52273.618    , -51281.386    , -50290.240    ,
     *  -49300.159    , -48311.122    , -47323.110    , -46336.106    ,
     *  -45350.092    ,
     *  -48104.107    , -47120.470    , -46138.103    , -45156.982    ,
     *  -44177.083    , -43198.385    , -42220.867    , -41244.512    ,
     *  -40269.300    ,
     *  -42265.031    , -41289.786    , -40315.948    , -39343.488    ,
     *  -38372.382    , -37402.607    , -36434.139    , -35466.960    ,
     *  -34501.050    ,
     *  -35678.474    , -34710.407    , -33743.862    , -32778.808    ,
     *  -31815.219    , -30853.069    , -29892.334    , -28932.992    ,
     *  -27975.023    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *  -28265.733    , -27303.710    , -26343.309    , -25384.498    ,
     *  -24427.247    , -23471.529    , -22517.317    , -21564.587    ,
     *  -20613.315    ,
     *  -19939.953    , -18982.915    , -18027.589    , -17073.940    ,
     *  -16121.935    , -15171.544    , -14222.738    , -13275.490    ,
     *  -12329.775    ,
     *  -10605.364    , -9652.3203    , -8701.0706    , -7751.5765    ,
     *  -6803.8022    , -5857.7141    , -4913.2810    , -3970.4734    ,
     *  -3029.2638    ,
     *  -156.43570    ,  793.53942    ,  1741.6439    ,  2687.9199    ,
     *   3632.4067    ,  4575.1410    ,  5516.1570    ,  6455.4871    ,
     *   7393.1612    ,
     *   11523.042    ,  12470.810    ,  13416.634    ,  14360.561    ,
     *   15302.634    ,  16242.892    ,  17181.374    ,  18118.114    ,
     *   19053.145    ,
     *   24560.963    ,  25507.320    ,  26451.663    ,  27394.042    ,
     *   28334.504    ,  29273.093    ,  30209.850    ,  31144.814    ,
     *   32078.020    ,
     *   39098.002    ,  40043.676    ,  40987.265    ,  41928.826    ,
     *   42868.409    ,  43806.063    ,  44741.833    ,  45675.761    ,
     *   46607.885    ,
     *   55288.805    ,  56234.447    ,  57177.937    ,  58119.335    ,
     *   59058.696    ,  59996.074    ,  60931.517    ,  61865.070    ,
     *   62796.777    ,
     *   73303.284    ,  74249.468    ,  75193.431    ,  76135.238    ,
     *   77074.952    ,  78012.629    ,  78948.322    ,  79882.082    ,
     *   80813.954    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *  -67310.671    , -65576.844    , -63766.159    , -61858.649    ,
     *  -59043.657    , -55839.760    , -51820.152    , -40208.444    ,
     *  -28597.444    ,
     *  -67316.547    , -65584.260    , -63775.519    , -61870.552    ,
     *  -59060.702    , -55866.203    , -51871.210    , -40282.444    ,
     *  -28692.444    ,
     *  -67323.126    , -65592.563    , -63785.994    , -61883.869    ,
     *  -59079.747    , -55895.670    , -51927.644    , -40366.444    ,
     *  -28801.444    ,
     *  -67330.455    , -65601.811    , -63797.659    , -61898.690    ,
     *  -59100.916    , -55928.326    , -51989.633    , -40465.444    ,
     *  -28931.444    ,
     *  -67338.580    , -65612.062    , -63810.586    , -61915.104    ,
     *  -59124.327    , -55964.324    , -52057.314    , -40585.444    ,
     *  -29093.444    ,
     *  -67347.546    , -65623.373    , -63824.845    , -61933.199    ,
     *  -59150.092    , -56003.801    , -52130.778    , -40739.444    ,
     *  -29306.444    ,
     *  -67357.395    , -65635.797    , -63840.501    , -61953.053    ,
     *  -59178.313    , -56046.881    , -52210.072    , -40953.444    ,
     *  -29605.444    ,
     *  -67368.168    , -65649.386    , -63857.617    , -61974.743    ,
     *  -59209.087    , -56093.665    , -52295.194    , -41287.444    ,
     *  -30048.444    ,
     *  -67379.903    , -65664.185    , -63876.251    , -61998.338    ,
     *  -59242.496    , -56144.236    , -52386.095    , -41897.444    ,
     *  -30751.444    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *  -67392.633    , -65680.238    , -63896.454    , -62023.900    ,
     *  -59278.612    , -56198.654    , -52482.683    , -43254.444    ,
     *  -31896.444    ,
     *  -67406.390    , -65697.583    , -63918.274    , -62051.481    ,
     *  -59317.493    , -56256.956    , -52584.821    , -46965.906    ,
     *  -33587.444    ,
     *  -67421.197    , -65716.253    , -63941.748    , -62081.126    ,
     *  -59359.183    , -56319.156    , -52692.333    , -47286.974    ,
     *  -34447.444    ,
     *  -67437.078    , -65736.273    , -63966.908    , -62112.870    ,
     *  -59403.712    , -56385.242    , -52805.008    , -47605.518    ,
     *  -35019.444    ,
     *  -67454.046    , -65757.663    , -63993.778    , -62146.735    ,
     *  -59451.094    , -56455.180    , -52922.604    , -47919.334    ,
     *  -35477.444    ,
     *  -67472.113    , -65780.438    , -64022.371    , -62182.735    ,
     *  -59501.325    , -56528.909    , -53044.852    , -48227.119    ,
     *  -35887.444    ,
     *  -67491.282    , -65804.601    , -64052.693    , -62220.871    ,
     *  -59554.386    , -56606.347    , -53171.464    , -48528.242    ,
     *  -36278.444    ,
     *  -67511.550    , -65830.151    , -64084.739    , -62261.130    ,
     *  -59610.242    , -56687.390    , -53302.132    , -48822.524    ,
     *  -36671.444    ,
     *  -67532.908    , -65857.077    , -64118.495    , -62303.491    ,
     *  -59668.842    , -56771.911    , -53436.539    , -49110.058    ,
     *  -37087.444    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *  -67555.339    , -65885.361    , -64153.936    , -62347.917    ,
     *  -59730.116    , -56859.765    , -53574.355    , -49391.089    ,
     *  -37562.444    ,
     *  -67578.819    , -65914.974    , -64191.028    , -62394.361    ,
     *  -59793.981    , -56950.788    , -53715.250    , -49665.928    ,
     *  -38167.444    ,
     *  -67597.347    , -65938.347    , -64220.294    , -62430.970    ,
     *  -59844.190    , -57021.976    , -53824.184    , -49870.866    ,
     *  -38894.444    ,
     *  -67616.446    , -65962.448    , -64250.464    , -62468.678    ,
     *  -59895.790    , -57094.805    , -53934.556    , -50072.558    ,
     *  -40355.444    ,
     *  -67636.097    , -65987.255    , -64281.509    , -62507.451    ,
     *  -59948.727    , -57169.189    , -54046.221    , -50271.136    ,
     *  -44062.201    ,
     *  -67656.279    , -66012.741    , -64313.400    , -62547.249    ,
     *  -60002.941    , -57245.033    , -54159.035    , -50466.721    ,
     *  -44793.826    ,
     *  -67676.966    , -66038.879    , -64346.103    , -62588.029    ,
     *  -60058.372    , -57322.242    , -54272.855    , -50659.423    ,
     *  -45393.996    ,
     *  -67698.131    , -66065.637    , -64379.579    , -62629.745    ,
     *  -60114.953    , -57400.716    , -54387.540    , -50849.337    ,
     *  -45908.261    ,
     *  -67719.746    , -66092.981    , -64413.788    , -62672.347    ,
     *  -60172.614    , -57480.354    , -54502.952    , -51036.549    ,
     *  -46362.462    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *  -67741.777    , -66120.875    , -64448.687    , -62715.782    ,
     *  -60231.282    , -57561.051    , -54618.956    , -51221.131    ,
     *  -46772.397    ,
     *  -67764.191    , -66149.278    , -64484.229    , -62759.992    ,
     *  -60290.881    , -57642.703    , -54735.418    , -51403.145    ,
     *  -47148.334    ,
     *  -67786.949    , -66178.148    , -64520.363    , -62804.919    ,
     *  -60351.332    , -57725.202    , -54852.208    , -51582.641    ,
     *  -47497.286    ,
     *  -67810.013    , -66207.440    , -64557.038    , -62850.500    ,
     *  -60412.552    , -57808.440    , -54969.198    , -51759.663    ,
     *  -47824.235    ,
     *  -67833.339    , -66237.106    , -64594.199    , -62896.670    ,
     *  -60474.459    , -57892.308    , -55086.263    , -51934.242    ,
     *  -48132.838    ,
     *  -67856.885    , -66267.097    , -64631.788    , -62943.362    ,
     *  -60536.966    , -57976.698    , -55203.282    , -52106.404    ,
     *  -48425.847    ,
     *  -67880.603    , -66297.359    , -64669.744    , -62990.504    ,
     *  -60599.986    , -58061.500    , -55320.136    , -52276.165    ,
     *  -48705.386    ,
     *  -67904.444    , -66327.838    , -64708.005    , -63038.027    ,
     *  -60663.430    , -58146.604    , -55436.709    , -52443.538    ,
     *  -48973.115    ,
     *  -67928.358    , -66358.477    , -64746.507    , -63085.854    ,
     *  -60727.206    , -58231.902    , -55552.887    , -52608.527    ,
     *  -49230.362    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *  -67952.291    , -66389.217    , -64785.184    , -63133.911    ,
     *  -60791.224    , -58317.285    , -55668.560    , -52771.133    ,
     *  -49478.196    ,
     *  -67976.188    , -66419.996    , -64823.966    , -63182.119    ,
     *  -60855.391    , -58402.646    , -55783.620    , -52931.350    ,
     *  -49717.489    ,
     *  -67999.993    , -66450.753    , -64862.783    , -63230.401    ,
     *  -60919.614    , -58487.877    , -55897.962    , -53089.170    ,
     *  -49948.962    ,
     *  -68023.646    , -66481.421    , -64901.564    , -63278.675    ,
     *  -60983.799    , -58572.873    , -56011.483    , -53244.579    ,
     *  -50173.214    ,
     *  -68055.546    , -66522.980    , -64954.255    , -63344.343    ,
     *  -61071.093    , -58688.208    , -56164.783    , -53452.587    ,
     *  -50468.264    ,
     *  -68086.891    , -66564.077    , -65006.550    , -63409.636    ,
     *  -61157.902    , -58802.647    , -56316.124    , -53656.033    ,
     *  -50751.847    ,
     *  -68117.517    , -66604.535    , -65058.256    , -63474.340    ,
     *  -61243.989    , -58915.933    , -56465.268    , -53854.859    ,
     *  -51024.795    ,
     *  -68147.253    , -66644.168    , -65109.172    , -63538.239    ,
     *  -61329.113    , -59027.810    , -56611.984    , -54048.999    ,
     *  -51287.778    ,
     *  -68175.922    , -66682.788    , -65159.096    , -63601.115    ,
     *  -61413.035    , -59138.030    , -56756.048    , -54238.381    ,
     *  -51541.337    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *  -68203.342    , -66720.202    , -65207.822    , -63662.748    ,
     *  -61495.520    , -59246.348    , -56897.244    , -54422.929    ,
     *  -51785.915    ,
     *  -68229.325    , -66756.210    , -65255.138    , -63722.916    ,
     *  -61576.330    , -59352.524    , -57035.362    , -54602.565    ,
     *  -52021.876    ,
     *  -68253.677    , -66790.610    , -65300.832    , -63781.397    ,
     *  -61655.231    , -59456.323    , -57170.199    , -54777.207    ,
     *  -52249.520    ,
     *  -68276.199    , -66823.193    , -65344.688    , -63837.965    ,
     *  -61731.993    , -59557.520    , -57301.564    , -54946.778    ,
     *  -52469.101    ,
     *  -68296.683    , -66853.747    , -65386.487    , -63892.396    ,
     *  -61806.387    , -59655.894    , -57429.275    , -55111.207    ,
     *  -52680.840    ,
     *  -68314.914    , -66882.054    , -65426.008    , -63944.469    ,
     *  -61878.194    , -59751.240    , -57553.170    , -55270.438    ,
     *  -52884.948    ,
     *  -68331.574    , -66909.434    , -65465.280    , -63997.004    ,
     *  -61951.472    , -59849.089    , -57680.565    , -55434.016    ,
     *  -53093.844    ,
     *  -68345.147    , -66933.746    , -65501.466    , -64046.381    ,
     *  -62021.378    , -59943.145    , -57803.418    , -55591.767    ,
     *  -53294.734    ,
     *  -68355.327    , -66954.734    , -65534.364    , -64092.463    ,
     *  -62087.875    , -60033.497    , -57921.987    , -55744.199    ,
     *  -53488.515    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *  -68358.397    , -66962.213    , -65546.691    , -64110.144    ,
     *  -62113.816    , -60069.047    , -57968.842    , -55804.531    ,
     *  -53565.169    ,
     *  -68361.678    , -66971.943    , -65563.502    , -64134.759    ,
     *  -62150.445    , -60119.606    , -58035.728    , -55890.792    ,
     *  -53674.768    ,
     *  -68361.739    , -66992.188    , -65605.822    , -64201.305    ,
     *  -62254.077    , -60265.919    , -58231.624    , -56144.922    ,
     *  -53998.161    ,
     *  -68344.172    , -66994.633    , -65630.027    , -64249.248    ,
     *  -62338.056    , -60390.930    , -58403.713    , -56371.496    ,
     *  -54288.425    ,
     *  -68039.890    , -66767.113    , -65484.948    , -64192.885    ,
     *  -62414.032    , -60614.236    , -58791.828    , -56944.952    ,
     *  -55071.548    ,
     *  -67390.918    , -66176.535    , -64956.104    , -63729.367    ,
     *  -62045.889    , -60349.453    , -58639.286    , -56914.562    ,
     *  -55174.401    ,
     *  -66408.179    , -65240.176    , -64068.256    , -62892.280    ,
     *  -61281.880    , -59663.294    , -58036.133    , -56399.993    ,
     *  -54754.454    ,
     *  -65087.580    , -63957.507    , -62824.954    , -61689.842    ,
     *  -60137.693    , -58580.432    , -57017.850    , -55449.737    ,
     *  -53875.879    ,
     *  -63415.086    , -62316.674    , -61216.791    , -60115.389    ,
     *  -58610.945    , -57103.473    , -55592.854    , -54078.974    ,
     *  -52561.717    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *  -61369.157    , -60297.562    , -59225.224    , -58152.115    ,
     *  -56687.486    , -55221.296    , -53753.474    , -52283.952    ,
     *  -50812.666    ,
     *  -58921.950    , -57873.303    , -56824.452    , -55775.379    ,
     *  -54344.429    , -52912.979    , -51480.985    , -50048.404    ,
     *  -48615.194    ,
     *  -56039.882    , -55011.009    , -53982.339    , -52953.858    ,
     *  -51551.660    , -50149.750    , -48748.094    , -47346.662    ,
     *  -45945.425    ,
     *  -52683.822    , -51672.059    , -50660.811    , -49650.066    ,
     *  -48272.562    , -46895.940    , -45520.169    , -44145.226    ,
     *  -42771.087    ,
     *  -48809.049    , -47812.119    , -46815.945    , -45820.516    ,
     *  -44464.290    , -43109.398    , -41755.814    , -40403.513    ,
     *  -39052.474    ,
     *  -44365.053    , -43380.975    , -42397.843    , -41415.645    ,
     *  -40077.766    , -38741.572    , -37407.036    , -36074.134    ,
     *  -34742.842    ,
     *  -39295.215    , -38322.242    , -37350.367    , -36379.574    ,
     *  -35057.489    , -33737.364    , -32419.169    , -31102.879    ,
     *  -29788.469    ,
     *  -33536.390    , -32572.965    , -31610.757    , -30649.753    ,
     *  -29341.206    , -28034.836    , -26730.613    , -25428.506    ,
     *  -24128.490    ,
     *  -27018.406    , -26063.123    , -25109.156    , -24156.490    ,
     *  -22859.466    , -21564.795    , -20272.442    , -18982.374    ,
     *  -17694.563    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *  -19663.481    , -18715.064    , -17768.045    , -16822.405    ,
     *  -15535.090    , -14250.269    , -12967.905    , -11687.961    ,
     *  -10410.405    ,
     *  -11385.570    , -10442.852    , -9501.5999    , -8561.7947    ,
     *  -7282.5398    , -6005.8958    , -4731.8212    , -3460.2776    ,
     *  -2191.2288    ,
     *  -2089.6262    , -1151.5365    , -214.97155    ,  720.09020    ,
     *   1992.7886    ,  3262.7783    ,  4530.1045    ,  5794.8092    ,
     *   7056.9319    ,
     *   8329.2078    ,  9263.6535    ,  10196.523    ,  11127.841    ,
     *   12395.358    ,  13660.083    ,  14922.065    ,  16181.350    ,
     *   17437.981    ,
     *   19986.499    ,  20918.204    ,  21848.288    ,  22776.776    ,
     *   24040.369    ,  25301.098    ,  26559.016    ,  27814.174    ,
     *   29066.616    ,
     *   33009.503    ,  33939.294    ,  34867.423    ,  35793.917    ,
     *   37054.732    ,  38312.620    ,  39567.639    ,  40819.842    ,
     *   42069.279    ,
     *   47538.243    ,  48466.868    ,  49393.794    ,  50319.051    ,
     *   51578.126    ,  52834.218    ,  54087.390    ,  55337.699    ,
     *   56585.200    ,
     *   63726.677    ,  64654.808    ,  65581.205    ,  66505.901    ,
     *   67764.165    ,  69019.397    ,  70271.664    ,  71521.028    ,
     *   72767.549    ,
     *   81743.982    ,  82672.207    ,  83598.666    ,  84523.397    ,
     *   85781.665    ,  87036.859    ,  88289.051    ,  89538.308    ,
     *   90784.693    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *  -16989.444    , -5386.1444    ,  6213.7444    ,  17810.444    ,
     *   29404.444    ,  40996.444    ,  53319.444    ,  65642.444    ,
     *   77964.538    ,
     *  -17101.444    , -5507.4444    ,  6088.3444    ,  17685.444    ,
     *   29285.444    ,  40885.444    ,  53220.444    ,  65556.444    ,
     *   77891.759    ,
     *  -17228.444    , -5645.9444    ,  5945.2444    ,  17544.444    ,
     *   29149.444    ,  40760.444    ,  53108.444    ,  65458.444    ,
     *   77809.770    ,
     *  -17380.444    , -5810.7444    ,  5776.7444    ,  17379.444    ,
     *   28993.444    ,  40616.444    ,  52980.444    ,  65348.444    ,
     *   77717.799    ,
     *  -17570.444    , -6013.2444    ,  5572.9444    ,  17182.444    ,
     *   28809.444    ,  40449.444    ,  52833.444    ,  65223.444    ,
     *   77615.046    ,
     *  -17815.444    , -6269.3444    ,  5321.8444    ,  16945.444    ,
     *   28592.444    ,  40254.444    ,  52665.444    ,  65081.444    ,
     *   77500.679    ,
     *  -18146.444    , -6599.9444    ,  5009.3444    ,  16659.444    ,
     *   28336.444    ,  40029.444    ,  52472.444    ,  64921.444    ,
     *   77373.832    ,
     *  -18605.444    , -7030.0444    ,  4621.4444    ,  16316.444    ,
     *   28035.444    ,  39769.444    ,  52253.444    ,  64742.444    ,
     *   77233.612    ,
     *  -19247.444    , -7583.3444    ,  4149.5444    ,  15913.444    ,
     *   27690.444    ,  39474.444    ,  52008.444    ,  64543.444    ,
     *   77079.088    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *  -20117.444    , -8261.9444    ,  3600.1444    ,  15456.444    ,
     *   27305.444    ,  39148.444    ,  51737.444    ,  64323.444    ,
     *   76909.297    ,
     *  -21148.444    , -9010.5444    ,  3006.2444    ,  14964.444    ,
     *   26889.444    ,  38796.444    ,  51443.444    ,  64084.444    ,
     *   76723.238    ,
     *  -21956.444    , -9699.7444    ,  2420.4444    ,  14461.444    ,
     *   26457.444    ,  38423.444    ,  51130.444    ,  63826.444    ,
     *   76519.871    ,
     *  -22588.444    , -10306.444    ,  1865.8444    ,  13964.444    ,
     *   26016.444    ,  38037.444    ,  50799.444    ,  63550.444    ,
     *   76298.113    ,
     *  -23118.444    , -10850.444    ,  1341.1444    ,  13475.444    ,
     *   25569.444    ,  37637.444    ,  50451.444    ,  63256.444    ,
     *   76056.836    ,
     *  -23595.444    , -11357.444    ,  833.10444    ,  12987.444    ,
     *   25114.444    ,  37223.444    ,  50085.444    ,  62941.444    ,
     *   75794.860    ,
     *  -24055.444    , -11856.444    ,  323.31444    ,  12488.444    ,
     *   24642.444    ,  36788.444    ,  49697.444    ,  62604.444    ,
     *   75510.952    ,
     *  -24525.444    , -12373.444    , -210.00444    ,  11962.444    ,
     *   24141.444    ,  36325.444    ,  49282.444    ,  62242.444    ,
     *   75203.815    ,
     *  -25038.444    , -12939.444    , -792.59444    ,  11390.444    ,
     *   23599.444    ,  35825.444    ,  48835.444    ,  61851.444    ,
     *   74872.086    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *  -25638.444    , -13595.444    , -1455.3444    ,  10751.444    ,
     *   23001.444    ,  35278.444    ,  48348.444    ,  61428.444    ,
     *   74514.326    ,
     *  -26403.444    , -14397.444    , -2233.6444    ,  10023.444    ,
     *   22334.444    ,  34676.444    ,  47818.444    ,  60970.444    ,
     *   74129.009    ,
     *  -27237.444    , -15186.444    , -2944.7444    ,  9388.7444    ,
     *   21769.444    ,  34175.444    ,  47381.444    ,  60596.444    ,
     *   73816.744    ,
     *  -28516.444    , -16209.444    , -3785.7444    ,  8674.0444    ,
     *   21149.444    ,  33633.444    ,  46913.444    ,  60198.444    ,
     *   73486.873    ,
     *  -30336.444    , -17401.444    , -4705.0444    ,  7908.4444    ,
     *   20489.444    ,  33058.444    ,  46417.444    ,  59777.444    ,
     *   73138.602    ,
     *  -31434.444    , -18408.444    , -5582.9444    ,  7139.0444    ,
     *   19811.444    ,  32459.444    ,  45898.444    ,  59334.444    ,
     *   72771.094    ,
     *  -32242.444    , -19255.444    , -6396.6444    ,  6384.7444    ,
     *   19124.444    ,  31843.444    ,  45357.444    ,  58869.444    ,
     *   72383.460    ,
     *  -32918.444    , -20012.444    , -7168.1444    ,  5638.5444    ,
     *   18426.444    ,  31206.444    ,  44793.444    ,  58382.444    ,
     *   71974.757    ,
     *  -33539.444    , -20739.444    , -7936.4444    ,  4877.7444    ,
     *   17704.444    ,  30543.444    ,  44203.444    ,  57870.444    ,
     *   71543.981    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *  -34166.444    , -21501.444    , -8750.5444    ,  4070.2444    ,
     *   16939.444    ,  29840.444    ,  43578.444    ,  57329.444    ,
     *   71090.062    ,
     *  -34881.444    , -22383.444    , -9671.6444    ,  3177.9444    ,
     *   16108.444    ,  29085.444    ,  42912.444    ,  56757.444    ,
     *   70611.850    ,
     *  -35863.444    , -23520.444    , -10773.444    ,  2164.9444    ,
     *   15194.444    ,  28270.444    ,  42201.444    ,  56149.444    ,
     *   70108.110    ,
     *  -37609.444    , -25118.444    , -12116.444    ,  1016.6444    ,
     *   14193.444    ,  27392.444    ,  41442.444    ,  55505.444    ,
     *   69577.512    ,
     *  -41749.598    , -27303.444    , -13647.444    , -223.74444    ,
     *   13128.444    ,  26462.444    ,  40640.444    ,  54825.444    ,
     *   69018.615    ,
     *  -42938.278    , -28770.444    , -15004.444    , -1441.2444    ,
     *   12039.444    ,  25493.444    ,  39797.444    ,  54109.444    ,
     *   68429.852    ,
     *  -43737.045    , -29886.444    , -16208.444    , -2622.5444    ,
     *   10932.444    ,  24488.444    ,  38914.444    ,  53355.444    ,
     *   67809.516    ,
     *  -44372.287    , -30869.444    , -17367.444    , -3818.6444    ,
     *   9782.8444    ,  23430.444    ,  37980.444    ,  52558.444    ,
     *   67155.735    ,
     *  -44912.403    , -31888.444    , -18617.444    , -5114.8444    ,
     *   8541.1444    ,  22294.444    ,  36982.444    ,  51711.444    ,
     *   66466.451    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *  -45388.776    , -33198.444    , -20150.444    , -6616.8444    ,
     *   7153.5444    ,  21049.444    ,  35903.444    ,  50806.444    ,
     *   65739.386    ,
     *  -45818.776    , -35431.444    , -22234.444    , -8416.4444    ,
     *   5586.2444    ,  19681.444    ,  34734.444    ,  49837.444    ,
     *   64972.010    ,
     *  -46213.139    , -40608.954    , -25028.444    , -10470.444    ,
     *   3867.2444    ,  18195.444    ,  33473.444    ,  48799.444    ,
     *   64161.496    ,
     *  -46579.013    , -41650.497    , -26882.444    , -12373.444    ,
     *   2095.5444    ,  16612.444    ,  32117.444    ,  47687.444    ,
     *   63304.664    ,
     *  -47040.849    , -42661.626    , -29202.444    , -15033.444    ,
     *  -480.01444    ,  14278.444    ,  30112.444    ,  46048.444    ,
     *   62055.031    ,
     *  -47467.777    , -43457.620    , -32360.444    , -18215.444    ,
     *  -3390.4444    ,  11691.444    ,  27907.444    ,  44257.444    ,
     *   60701.830    ,
     *  -47865.920    , -44130.700    , -38788.401    , -22243.444    ,
     *  -6703.1444    ,  8804.3444    ,  25459.444    ,  42284.444    ,
     *   59232.097    ,
     *  -48239.671    , -44721.528    , -40176.583    , -25432.444    ,
     *  -10137.444    ,  5615.4444    ,  22725.444    ,  40092.444    ,
     *   57629.830    ,
     *  -48592.284    , -45252.196    , -41171.402    , -29332.444    ,
     *  -14198.444    ,  1921.3444    ,  19599.444    ,  37626.444    ,
     *   55874.869    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *  -48926.235    , -45736.220    , -41978.966    , -36780.206    ,
     *  -19452.444    , -2476.6444    ,  15975.444    ,  34821.444    ,
     *   53941.201    ,
     *  -49243.451    , -46182.546    , -42670.693    , -38246.212    ,
     *  -24585.444    , -7472.7444    ,  11785.444    ,  31610.444    ,
     *   51794.250    ,
     *  -49545.460    , -46597.431    , -43281.441    , -39313.449    ,
     *  -33480.444    , -13746.444    ,  6828.1444    ,  27887.444    ,
     *   49386.326    ,
     *  -49833.500    , -46985.448    , -43831.292    , -40181.770    ,
     *  -35500.013    , -19898.444    ,  1153.4444    ,  23548.444    ,
     *   46648.429    ,
     *  -50108.594    , -47350.062    , -44333.055    , -40924.826    ,
     *  -36820.878    , -30749.835    , -6149.0444    ,  18295.444    ,
     *   43474.094    ,
     *  -50371.617    , -47693.991    , -44795.511    , -41579.623    ,
     *  -37853.769    , -33093.851    , -13620.444    ,  12054.444    ,
     *   39683.289    ,
     *  -50638.925    , -48039.480    , -45251.240    , -42203.307    ,
     *  -38768.662    , -34671.567    , -28497.180    ,  3039.7084    ,
     *   34576.596    ,
     *  -50894.470    , -48366.497    , -45675.745    , -42768.935    ,
     *  -39558.071    , -35877.706    , -30998.621    , -22584.563    ,
     *   27226.430    ,
     *  -51139.827    , -48677.922    , -46074.769    , -43289.642    ,
     *  -40259.481    , -36877.275    , -32655.839    , -27101.693    ,
     *  -3741.8056    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *  -51236.631    , -48800.196    , -46230.217    , -43490.028    ,
     *  -40524.133    , -37241.492    , -33211.922    , -28140.623    ,
     *  -19778.032    ,
     *  -51374.843    , -48974.263    , -46450.451    , -43771.834    ,
     *  -40892.040    , -37738.246    , -33941.495    , -29372.102    ,
     *  -23064.942    ,
     *  -51781.864    , -49484.082    , -47089.436    , -44577.627    ,
     *  -41921.027    , -39080.526    , -35792.866    , -32116.572    ,
     *  -27839.641    ,
     *  -52147.437    , -49939.901    , -47655.113    , -45279.576    ,
     *  -42795.927    , -40181.296    , -37222.709    , -34027.705    ,
     *  -30515.853    ,
     *  -53169.313    , -51235.669    , -49267.721    , -47262.209    ,
     *  -45215.450    , -43123.280    , -40843.686    , -38500.940    ,
     *  -36087.636    ,
     *  -53417.858    , -51643.928    , -49851.533    , -48039.524    ,
     *  -46206.673    , -44351.676    , -42353.517    , -40326.984    ,
     *  -38270.211    ,
     *  -53099.081    , -51433.424    , -49757.015    , -48069.373    ,
     *  -46370.000    , -44658.387    , -42824.515    , -40975.575    ,
     *  -39110.920    ,
     *  -52296.059    , -50710.059    , -49117.658    , -47518.634    ,
     *  -45912.763    , -44299.824    , -42576.876    , -40845.421    ,
     *  -39105.200    ,
     *  -51040.969    , -49516.619    , -47988.556    , -46456.670    ,
     *  -44920.855    , -43381.007    , -41739.238    , -40092.680    ,
     *  -38441.220    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *  -49339.552    , -47864.548    , -46387.596    , -44908.638    ,
     *  -43427.622    , -41944.496    , -40365.205    , -38783.420    ,
     *  -37199.090    ,
     *  -47181.318    , -45746.738    , -44311.421    , -42875.334    ,
     *  -41438.449    , -40000.737    , -38471.166    , -36940.605    ,
     *  -35409.031    ,
     *  -44544.356    , -43143.431    , -41742.626    , -40341.921    ,
     *  -38941.297    , -37540.737    , -36051.655    , -34562.611    ,
     *  -33073.591    ,
     *  -41397.730    , -40025.135    , -38653.284    , -37282.161    ,
     *  -35911.749    , -34542.036    , -33086.452    , -31631.631    ,
     *  -30177.562    ,
     *  -37702.676    , -36354.101    , -35006.731    , -33660.549    ,
     *  -32315.543    , -30971.698    , -29544.126    , -28117.840    ,
     *  -26692.829    ,
     *  -33413.139    , -32085.007    , -30758.426    , -29433.381    ,
     *  -28109.854    , -26787.833    , -25383.839    , -23981.516    ,
     *  -22580.850    ,
     *  -28475.916    , -27165.199    , -25856.298    , -24549.193    ,
     *  -23243.868    , -21940.305    , -20556.219    , -19174.090    ,
     *  -17793.902    ,
     *  -22830.539    , -21534.629    , -20240.738    , -18948.844    ,
     *  -17658.928    , -16370.972    , -15003.691    , -13638.584    ,
     *  -12275.631    ,
     *  -16408.979    , -15125.597    , -13844.391    , -12565.339    ,
     *  -11288.417    , -10013.605    , -8660.4630    , -7309.6596    ,
     *  -5961.1733    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *  -9135.2068    , -7862.3365    , -6591.7667    , -5323.4715    ,
     *  -4057.4262    , -2793.6072    , -1452.2784    , -113.41529    ,
     *   1223.0068    ,
     *  -924.64086    ,  339.51806    ,  1601.2781    ,  2860.6679    ,
     *   4117.7146    ,  5372.4438    ,  6704.0106    ,  8033.0138    ,
     *   9359.4805    ,
     *   8316.5095    ,  9573.5768    ,  10828.167    ,  12080.310    ,
     *   13330.037    ,  14577.375    ,  15901.006    ,  17221.998    ,
     *   18540.380    ,
     *   18691.998    ,  19943.438    ,  21192.337    ,  22438.730    ,
     *   23682.646    ,  24924.118    ,  26241.453    ,  27556.088    ,
     *   28868.057    ,
     *   30316.387    ,  31563.528    ,  32808.077    ,  34050.069    ,
     *   35289.539    ,  36526.519    ,  37839.032    ,  39148.800    ,
     *   40455.856    ,
     *   43315.997    ,  44560.041    ,  45801.450    ,  47040.264    ,
     *   48276.519    ,  49510.249    ,  50819.270    ,  52125.511    ,
     *   53429.008    ,
     *   57829.942    ,  59071.973    ,  60311.337    ,  61548.074    ,
     *   62782.223    ,  64013.822    ,  65320.549    ,  66624.471    ,
     *   67925.625    ,
     *   74011.280    ,  75252.270    ,  76490.566    ,  77726.213    ,
     *   78959.252    ,  80189.720    ,  81495.228    ,  82797.913    ,
     *   84097.814    ,
     *   92028.262    ,  93269.070    ,  94507.166    ,  95742.596    ,
     *   96975.405    ,  98205.632    ,  99510.873    ,  100813.28    ,
     *   102112.90    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   78324.293    ,  78863.844    ,  80661.677    ,  82624.465    ,
     *   92339.355    ,  103163.85    ,  115230.63    ,  128686.89    ,
     *   143696.32    ,
     *   78252.085    ,  78792.480    ,  80593.010    ,  82558.556    ,
     *   92284.776    ,  103118.62    ,  115193.19    ,  128656.00    ,
     *   143670.97    ,
     *   78170.742    ,  78712.090    ,  80515.667    ,  82484.327    ,
     *   92223.331    ,  103067.72    ,  115151.06    ,  128621.25    ,
     *   143642.46    ,
     *   78079.499    ,  78621.920    ,  80428.925    ,  82401.087    ,
     *   92154.461    ,  103010.68    ,  115103.87    ,  128582.32    ,
     *   143610.52    ,
     *   77977.562    ,  78521.186    ,  80332.034    ,  82308.122    ,
     *   92077.583    ,  102947.03    ,  115051.23    ,  128538.91    ,
     *   143574.91    ,
     *   77864.106    ,  78409.075    ,  80224.218    ,  82204.690    ,
     *   91992.099    ,  102876.29    ,  114992.73    ,  128490.67    ,
     *   143535.34    ,
     *   77738.276    ,  78284.743    ,  80104.670    ,  82090.024    ,
     *   91897.391    ,  102797.95    ,  114927.97    ,  128437.29    ,
     *   143491.56    ,
     *   77599.185    ,  78147.318    ,  79972.558    ,  81963.330    ,
     *   91792.824    ,  102711.50    ,  114856.53    ,  128378.41    ,
     *   143443.29    ,
     *   77445.913    ,  77995.892    ,  79827.019    ,  81823.791    ,
     *   91677.746    ,  102616.40    ,  114777.98    ,  128313.69    ,
     *   143390.23    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   77277.507    ,  77829.526    ,  79667.160    ,  81670.558    ,
     *   91551.487    ,  102512.14    ,  114691.88    ,  128242.78    ,
     *   143332.11    ,
     *   77092.976    ,  77647.248    ,  79492.057    ,  81502.758    ,
     *   91413.358    ,  102398.14    ,  114597.80    ,  128165.32    ,
     *   143268.64    ,
     *   76891.293    ,  77448.045    ,  79300.753    ,  81319.485    ,
     *   91262.654    ,  102273.86    ,  114495.28    ,  128080.94    ,
     *   143199.51    ,
     *   76671.386    ,  77230.866    ,  79092.254    ,  81119.804    ,
     *   91098.648    ,  102138.72    ,  114383.87    ,  127989.27    ,
     *   143124.44    ,
     *   76432.143    ,  76994.617    ,  78865.529    ,  80902.744    ,
     *   90920.598    ,  101992.13    ,  114263.09    ,  127889.94    ,
     *   143043.12    ,
     *   76172.398    ,  76738.156    ,  78619.504    ,  80667.298    ,
     *   90727.738    ,  101833.50    ,  114132.47    ,  127782.57    ,
     *   142955.25    ,
     *   75890.934    ,  76460.290    ,  78353.062    ,  80412.420    ,
     *   90519.281    ,  101662.22    ,  113991.55    ,  127666.78    ,
     *   142860.51    ,
     *   75586.475    ,  76159.769    ,  78065.033    ,  80137.022    ,
     *   90294.420    ,  101477.67    ,  113839.81    ,  127542.18    ,
     *   142758.61    ,
     *   75257.676    ,  75835.278    ,  77754.195    ,  79839.967    ,
     *   90052.320    ,  101279.21    ,  113676.78    ,  127408.39    ,
     *   142649.24    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   74903.121    ,  75485.434    ,  77419.265    ,  79520.066    ,
     *   89792.121    ,  101066.19    ,  113501.96    ,  127265.00    ,
     *   142532.07    ,
     *   74521.310    ,  75108.774    ,  77058.888    ,  79176.071    ,
     *   89512.934    ,  100837.96    ,  113314.82    ,  127111.62    ,
     *   142406.81    ,
     *   74211.928    ,  74803.625    ,  76767.108    ,  78897.718    ,
     *   89287.487    ,  100653.91    ,  113164.05    ,  126988.12    ,
     *   142305.99    ,
     *   73885.145    ,  74481.372    ,  76459.149    ,  78604.090    ,
     *   89050.126    ,  100460.38    ,  113005.63    ,  126858.44    ,
     *   142200.17    ,
     *   73540.181    ,  74141.259    ,  76134.318    ,  78294.557    ,
     *   88800.419    ,  100257.04    ,  112839.35    ,  126722.40    ,
     *   142089.20    ,
     *   73176.215    ,  73782.487    ,  75791.892    ,  77968.462    ,
     *   88537.925    ,  100043.59    ,  112664.96    ,  126579.81    ,
     *   141972.95    ,
     *   72792.378    ,  73404.215    ,  75431.108    ,  77625.114    ,
     *   88262.186    ,  99819.708    ,  112482.22    ,  126430.51    ,
     *   141851.28    ,
     *   72387.748    ,  73005.550    ,  75051.160    ,  77263.791    ,
     *   87972.732    ,  99585.052    ,  112290.88    ,  126274.29    ,
     *   141724.04    ,
     *   71961.345    ,  72585.544    ,  74651.200    ,  76883.730    ,
     *   87669.072    ,  99339.289    ,  112090.71    ,  126110.97    ,
     *   141591.09    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   71512.122    ,  72143.188    ,  74230.326    ,  76484.127    ,
     *   87350.700    ,  99082.071    ,  111881.45    ,  125940.37    ,
     *   141452.28    ,
     *   71038.959    ,  71677.404    ,  73787.580    ,  76064.134    ,
     *   87017.090    ,  98813.041    ,  111662.84    ,  125762.30    ,
     *   141307.47    ,
     *   70540.655    ,  71187.037    ,  73321.942    ,  75622.850    ,
     *   86667.695    ,  98531.833    ,  111434.62    ,  125576.56    ,
     *   141156.52    ,
     *   70015.915    ,  70670.843    ,  72832.321    ,  75159.317    ,
     *   86301.946    ,  98238.072    ,  111196.54    ,  125382.95    ,
     *   140999.27    ,
     *   69463.341    ,  70127.484    ,  72317.549    ,  74672.516    ,
     *   85919.246    ,  97931.369    ,  110948.31    ,  125181.29    ,
     *   140835.58    ,
     *   68881.414    ,  69555.509    ,  71776.368    ,  74161.359    ,
     *   85518.974    ,  97611.327    ,  110689.66    ,  124971.37    ,
     *   140665.31    ,
     *   68268.481    ,  68953.341    ,  71207.422    ,  73624.676    ,
     *   85100.478    ,  97277.532    ,  110420.31    ,  124752.98    ,
     *   140488.29    ,
     *   67622.734    ,  68319.263    ,  70609.243    ,  73061.212    ,
     *   84663.075    ,  96929.559    ,  110139.98    ,  124525.92    ,
     *   140304.37    ,
     *   66942.188    ,  67651.390    ,  69980.237    ,  72469.616    ,
     *   84206.046    ,  96566.966    ,  109848.36    ,  124289.99    ,
     *   140113.41    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   66224.652    ,  66947.652    ,  69318.663    ,  71848.422    ,
     *   83728.633    ,  96189.295    ,  109545.15    ,  124044.95    ,
     *   139915.24    ,
     *   65467.696    ,  66205.758    ,  68622.617    ,  71196.042    ,
     *   83230.037    ,  95796.073    ,  109230.03    ,  123790.61    ,
     *   139709.70    ,
     *   64668.610    ,  65423.164    ,  67890.004    ,  70510.744    ,
     *   82709.411    ,  95386.804    ,  108902.70    ,  123526.73    ,
     *   139496.63    ,
     *   63824.359    ,  64597.029    ,  67118.511    ,  69790.635    ,
     *   82165.859    ,  94960.973    ,  108562.81    ,  123253.08    ,
     *   139275.87    ,
     *   62594.053    ,  63394.475    ,  65999.129    ,  68748.778    ,
     *   81385.970    ,  94352.627    ,  108078.47    ,  122863.76    ,
     *   138962.13    ,
     *   61263.193    ,  62095.575    ,  64795.207    ,  67632.369    ,
     *   80559.060    ,  93711.041    ,  107569.25    ,  122455.23    ,
     *   138633.33    ,
     *   59819.545    ,  60689.078    ,  63498.029    ,  66434.576    ,
     *   79682.273    ,  93034.678    ,  107034.19    ,  122026.84    ,
     *   138289.02    ,
     *   58248.101    ,  59161.303    ,  62097.248    ,  65147.456    ,
     *   78752.468    ,  92321.891    ,  106472.27    ,  121577.92    ,
     *   137928.70    ,
     *   56530.096    ,  57495.315    ,  60580.417    ,  63761.674    ,
     *   77766.174    ,  91570.906    ,  105882.45    ,  121107.76    ,
     *   137551.89    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   54641.531    ,  55669.727    ,  58932.337    ,  62266.133    ,
     *   76719.526    ,  90779.805    ,  105263.56    ,  120615.60    ,
     *   137158.06    ,
     *   52550.867    ,  53656.859    ,  57134.113    ,  60647.466    ,
     *   75608.202    ,  89946.494    ,  104614.39    ,  120100.64    ,
     *   136746.63    ,
     *   50215.222    ,  51419.790    ,  55161.765    ,  58889.329    ,
     *   74427.322    ,  89068.670    ,  103933.57    ,  119561.99    ,
     *   136316.98    ,
     *   47573.719    ,  48907.406    ,  52984.086    ,  56971.370    ,
     *   73171.322    ,  88143.770    ,  103219.63    ,  118998.66    ,
     *   135868.42    ,
     *   44534.862    ,  46045.430    ,  50559.205    ,  54867.711    ,
     *   71833.770    ,  87168.882    ,  102470.87    ,  118409.54    ,
     *   135400.16    ,
     *   40949.804    ,  42718.686    ,  47828.733    ,  52544.563    ,
     *   70407.084    ,  86140.611    ,  101685.30    ,  117793.30    ,
     *   134911.25    ,
     *   36229.254    ,  38449.786    ,  44493.783    ,  49782.364    ,
     *   68782.032    ,  84984.094    ,  100806.88    ,  117106.44    ,
     *   134367.38    ,
     *   29808.997    ,  32952.335    ,  40551.080    ,  46641.508    ,
     *   67031.276    ,  83755.820    ,  99879.890    ,  116384.10    ,
     *   133796.62    ,
     *   18436.262    ,  24868.878    ,  35695.206    ,  42994.042    ,
     *   65131.073    ,  82443.598    ,  98896.249    ,  115620.40    ,
     *   133194.49    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   3184.2360    ,  19807.153    ,  33346.043    ,  41329.982    ,
     *   64312.182    ,  81884.815    ,  98479.473    ,  115297.66    ,
     *   132940.44    ,
     *  -18545.484    ,  4303.0131    ,  29351.873    ,  38669.007    ,
     *   63065.263    ,  81041.718    ,  97852.978    ,  114813.47    ,
     *   132559.72    ,
     *  -25588.726    , -21624.219    ,  7353.2455    ,  27805.852    ,
     *   58740.372    ,  78189.284    ,  95753.877    ,  113199.19    ,
     *   131294.15    ,
     *  -28782.422    , -25971.632    , -13309.806    ,  10618.612    ,
     *   53702.898    ,  75001.968    ,  93444.332    ,  111436.77    ,
     *   129918.62    ,
     *  -34965.125    , -33248.848    , -27205.680    , -19904.122    ,
     *   25671.238    ,  58463.993    ,  81903.075    ,  102796.91    ,
     *   123250.00    ,
     *  -37324.805    , -35893.810    , -31004.216    , -25430.259    ,
     *   6228.7036    ,  41341.323    ,  69615.864    ,  93653.063    ,
     *   116244.01    ,
     *  -38257.990    , -36972.123    , -32627.372    , -27772.061    ,
     *  -1908.4414    ,  28556.638    ,  58206.771    ,  84645.150    ,
     *   109213.76    ,
     *  -38311.237    , -37116.747    , -33103.522    , -28661.899    ,
     *  -5733.6717    ,  20941.540    ,  49250.594    ,  76596.913    ,
     *   102585.71    ,
     *  -37688.919    , -36558.508    , -32773.146    , -28606.919    ,
     *  -7476.7905    ,  16710.049    ,  43114.217    ,  70137.910    ,
     *   96795.750    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *  -36478.098    , -35395.599    , -31778.368    , -27811.132    ,
     *  -7909.5929    ,  14586.370    ,  39339.804    ,  65484.058    ,
     *   92164.325    ,
     *  -34712.531    , -33667.376    , -30179.968    , -26364.124    ,
     *  -7360.4687    ,  13922.895    ,  37374.616    ,  62540.012    ,
     *   88845.203    ,
     *  -32396.779    , -31381.564    , -27997.514    , -24300.881    ,
     *  -5983.1579    ,  14392.910    ,  36826.724    ,  61096.620    ,
     *   86856.004    ,
     *  -29516.877    , -28526.137    , -25226.124    , -21625.603    ,
     *  -3848.0536    ,  15827.720    ,  37457.679    ,  60958.178    ,
     *   86140.052    ,
     *  -26045.525    , -25075.056    , -21844.359    , -18322.592    ,
     *  -979.49359    ,  18143.354    ,  39131.312    ,  61984.332    ,
     *   86621.393    ,
     *  -21944.737    , -20991.203    , -17818.215    , -14361.669    ,
     *   2626.9561    ,  21306.023    ,  41776.430    ,  64088.890    ,
     *   88237.154    ,
     *  -17167.191    , -16227.867    , -13103.175    , -9700.9804    ,
     *   6995.7816    ,  25314.636    ,  45364.894    ,  67228.088    ,
     *   90949.158    ,
     *  -11656.824    , -10729.437    , -7645.2255    , -4288.4324    ,
     *   12166.896    ,  30191.381    ,  49899.051    ,  71390.291    ,
     *   94744.480    ,
     *  -5348.9942    , -4431.6108    , -1381.2631    ,  1937.6543    ,
     *   18193.153    ,  35976.465    ,  55404.375    ,  76589.005    ,
     *   99632.632    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   1829.6619    ,  2738.7128    ,  5760.8917    ,  9048.3727    ,
     *   25139.066    ,  42725.141    ,  61925.056    ,  82858.428    ,
     *   105642.75    ,
     *   9961.5795    ,  10863.761    ,  13862.741    ,  17124.376    ,
     *   33080.254    ,  50506.083    ,  69521.366    ,  90250.637    ,
     *   112821.62    ,
     *   19138.780    ,  20035.386    ,  23015.552    ,  26256.254    ,
     *   42103.366    ,  59400.611    ,  78268.155    ,  98833.831    ,
     *   121232.36    ,
     *   29463.524    ,  30355.708    ,  33320.963    ,  36545.087    ,
     *   52306.318    ,  69502.466    ,  88254.110    ,  108691.33    ,
     *   130953.71    ,
     *   41049.077    ,  41937.876    ,  44891.713    ,  48103.149    ,
     *   63798.790    ,  80917.982    ,  99581.548    ,  119921.09    ,
     *   142079.65    ,
     *   54020.600    ,  54906.944    ,  57852.503    ,  61054.741    ,
     *   76702.900    ,  93766.541    ,  112366.61    ,  132635.71    ,
     *   154719.37    ,
     *   68516.145    ,  69400.872    ,  72340.974    ,  75537.147    ,
     *   91154.053    ,  108181.26    ,  126739.75    ,  146962.74    ,
     *   168997.49    ,
     *   84687.759    ,  85571.620    ,  88508.796    ,  91701.715    ,
     *   107301.93    ,  124309.87    ,  142846.46    ,  163045.23    ,
     *   185054.64    ,
     *   102702.71    ,  103586.38    ,  106522.88    ,  109715.06    ,
     *   125311.65    ,  142315.78    ,  160848.25    ,  181042.66    ,
     *   203048.19    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   160441.17    ,  179124.50    ,  199972.70    ,  223238.26    ,
     *   249202.85    ,  278180.75    ,  310522.64    ,  346619.89    ,
     *   386909.26    ,
     *   160420.54    ,  179107.90    ,  199959.55    ,  223228.09    ,
     *   249195.26    ,  278175.39    ,  310519.21    ,  346618.13    ,
     *   386908.95    ,
     *   160397.33    ,  179089.22    ,  199944.77    ,  223216.67    ,
     *   249186.73    ,  278169.36    ,  310515.35    ,  346616.15    ,
     *   386908.60    ,
     *   160371.34    ,  179068.31    ,  199928.22    ,  223203.87    ,
     *   249177.18    ,  278162.61    ,  310511.03    ,  346613.94    ,
     *   386908.21    ,
     *   160342.35    ,  179044.99    ,  199909.77    ,  223189.60    ,
     *   249166.52    ,  278155.09    ,  310506.22    ,  346611.47    ,
     *   386907.78    ,
     *   160310.16    ,  179019.10    ,  199889.28    ,  223173.76    ,
     *   249154.70    ,  278146.73    ,  310500.87    ,  346608.74    ,
     *   386907.30    ,
     *   160274.54    ,  178990.45    ,  199866.60    ,  223156.24    ,
     *   249141.62    ,  278137.50    ,  310494.96    ,  346605.71    ,
     *   386906.78    ,
     *   160235.27    ,  178958.86    ,  199841.61    ,  223136.92    ,
     *   249127.20    ,  278127.31    ,  310488.45    ,  346602.38    ,
     *   386906.20    ,
     *   160192.11    ,  178924.16    ,  199814.16    ,  223115.71    ,
     *   249111.36    ,  278116.13    ,  310481.30    ,  346598.72    ,
     *   386905.58    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   160144.85    ,  178886.16    ,  199784.09    ,  223092.47    ,
     *   249094.03    ,  278103.89    ,  310473.47    ,  346594.72    ,
     *   386904.89    ,
     *   160093.24    ,  178844.66    ,  199751.27    ,  223067.11    ,
     *   249075.10    ,  278090.53    ,  310464.93    ,  346590.36    ,
     *   386904.15    ,
     *   160037.04    ,  178799.49    ,  199715.55    ,  223039.51    ,
     *   249054.51    ,  278076.00    ,  310455.64    ,  346585.62    ,
     *   386903.35    ,
     *   159976.02    ,  178750.45    ,  199676.77    ,  223009.55    ,
     *   249032.16    ,  278060.23    ,  310445.57    ,  346580.47    ,
     *   386902.49    ,
     *   159909.94    ,  178697.35    ,  199634.78    ,  222977.12    ,
     *   249007.97    ,  278043.16    ,  310434.67    ,  346574.92    ,
     *   386901.56    ,
     *   159838.55    ,  178640.00    ,  199589.44    ,  222942.10    ,
     *   248981.85    ,  278024.73    ,  310422.90    ,  346568.93    ,
     *   386900.58    ,
     *   159761.61    ,  178578.20    ,  199540.59    ,  222904.38    ,
     *   248953.72    ,  278004.89    ,  310410.24    ,  346562.48    ,
     *   386899.52    ,
     *   159678.88    ,  178511.76    ,  199488.08    ,  222863.84    ,
     *   248923.49    ,  277983.58    ,  310396.64    ,  346555.57    ,
     *   386898.41    ,
     *   159590.10    ,  178440.48    ,  199431.76    ,  222820.36    ,
     *   248891.08    ,  277960.73    ,  310382.07    ,  346548.17    ,
     *   386897.22    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   159495.03    ,  178364.17    ,  199371.48    ,  222773.83    ,
     *   248856.41    ,  277936.29    ,  310366.49    ,  346540.26    ,
     *   386895.97    ,
     *   159393.42    ,  178282.63    ,  199307.08    ,  222724.14    ,
     *   248819.38    ,  277910.20    ,  310349.87    ,  346531.84    ,
     *   386894.66    ,
     *   159311.67    ,  178217.04    ,  199255.29    ,  222684.18    ,
     *   248789.61    ,  277889.23    ,  310336.51    ,  346525.08    ,
     *   386893.62    ,
     *   159225.88    ,  178148.24    ,  199200.96    ,  222642.28    ,
     *   248758.40    ,  277867.25    ,  310322.52    ,  346518.01    ,
     *   386892.54    ,
     *   159135.96    ,  178076.13    ,  199144.04    ,  222598.38    ,
     *   248725.70    ,  277844.23    ,  310307.87    ,  346510.61    ,
     *   386891.43    ,
     *   159041.78    ,  178000.63    ,  199084.46    ,  222552.43    ,
     *   248691.49    ,  277820.15    ,  310292.55    ,  346502.88    ,
     *   386890.28    ,
     *   158943.25    ,  177921.66    ,  199022.14    ,  222504.39    ,
     *   248655.73    ,  277794.98    ,  310276.55    ,  346494.82    ,
     *   386889.10    ,
     *   158840.24    ,  177839.12    ,  198957.03    ,  222454.20    ,
     *   248618.37    ,  277768.71    ,  310259.85    ,  346486.42    ,
     *   386887.89    ,
     *   158732.65    ,  177752.93    ,  198889.06    ,  222401.82    ,
     *   248579.39    ,  277741.29    ,  310242.44    ,  346477.67    ,
     *   386886.65    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   158620.36    ,  177663.01    ,  198818.16    ,  222347.19    ,
     *   248538.75    ,  277712.72    ,  310224.30    ,  346468.57    ,
     *   386885.38    ,
     *   158503.27    ,  177569.28    ,  198744.27    ,  222290.27    ,
     *   248496.42    ,  277682.96    ,  310205.42    ,  346459.11    ,
     *   386884.08    ,
     *   158381.26    ,  177471.63    ,  198667.31    ,  222231.00    ,
     *   248452.35    ,  277652.00    ,  310185.79    ,  346449.29    ,
     *   386882.76    ,
     *   158254.22    ,  177370.00    ,  198587.24    ,  222169.35    ,
     *   248406.52    ,  277619.81    ,  310165.39    ,  346439.10    ,
     *   386881.42    ,
     *   158122.04    ,  177264.28    ,  198503.97    ,  222105.25    ,
     *   248358.88    ,  277586.36    ,  310144.21    ,  346428.54    ,
     *   386880.07    ,
     *   157984.60    ,  177154.40    ,  198417.45    ,  222038.67    ,
     *   248309.41    ,  277551.64    ,  310122.24    ,  346417.60    ,
     *   386878.70    ,
     *   157841.79    ,  177040.27    ,  198327.60    ,  221969.55    ,
     *   248258.08    ,  277515.63    ,  310099.46    ,  346406.29    ,
     *   386877.31    ,
     *   157693.50    ,  176921.80    ,  198234.37    ,  221897.84    ,
     *   248204.83    ,  277478.29    ,  310075.86    ,  346394.59    ,
     *   386875.92    ,
     *   157539.60    ,  176798.91    ,  198137.69    ,  221823.50    ,
     *   248149.65    ,  277439.61    ,  310051.44    ,  346382.50    ,
     *   386874.53    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   157379.98    ,  176671.50    ,  198037.49    ,  221746.48    ,
     *   248092.50    ,  277399.56    ,  310026.17    ,  346370.03    ,
     *   386873.14    ,
     *   157214.53    ,  176539.48    ,  197933.70    ,  221666.72    ,
     *   248033.34    ,  277358.13    ,  310000.05    ,  346357.16    ,
     *   386871.75    ,
     *   157043.11    ,  176402.77    ,  197826.26    ,  221584.19    ,
     *   247972.14    ,  277315.29    ,  309973.06    ,  346343.90    ,
     *   386870.38    ,
     *   156865.61    ,  176261.27    ,  197715.10    ,  221498.82    ,
     *   247908.86    ,  277271.02    ,  309945.20    ,  346330.24    ,
     *   386869.02    ,
     *   156613.54    ,  176060.44    ,  197557.39    ,  221377.77    ,
     *   247819.17    ,  277208.31    ,  309905.78    ,  346310.96    ,
     *   386867.21    ,
     *   156349.61    ,  175850.30    ,  197392.46    ,  221251.23    ,
     *   247725.46    ,  277142.84    ,  309864.68    ,  346290.95    ,
     *   386865.47    ,
     *   156073.48    ,  175630.59    ,  197220.12    ,  221119.07    ,
     *   247627.65    ,  277074.55    ,  309821.87    ,  346270.18    ,
     *   386863.80    ,
     *   155784.80    ,  175401.07    ,  197040.19    ,  220981.16    ,
     *   247525.65    ,  277003.39    ,  309777.33    ,  346248.66    ,
     *   386862.23    ,
     *   155483.21    ,  175161.45    ,  196852.45    ,  220837.35    ,
     *   247419.34    ,  276929.31    ,  309731.02    ,  346226.39    ,
     *   386860.78    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   155168.33    ,  174911.47    ,  196656.71    ,  220687.50    ,
     *   247308.64    ,  276852.22    ,  309682.93    ,  346203.37    ,
     *   386859.48    ,
     *   154839.73    ,  174650.80    ,  196452.74    ,  220531.44    ,
     *   247193.43    ,  276772.07    ,  309633.01    ,  346179.59    ,
     *   386858.35    ,
     *   154496.96    ,  174379.13    ,  196240.30    ,  220368.99    ,
     *   247073.60    ,  276688.79    ,  309581.23    ,  346155.06    ,
     *   386857.42    ,
     *   154139.53    ,  174096.06    ,  196019.10    ,  220199.96    ,
     *   246948.99    ,  276602.28    ,  309527.55    ,  346129.77    ,
     *   386856.73    ,
     *   153766.84    ,  173801.17    ,  195788.82    ,  220024.11    ,
     *   246819.46    ,  276512.45    ,  309471.93    ,  346103.72    ,
     *   386856.30    ,
     *   153378.20    ,  173493.93    ,  195549.07    ,  219841.16    ,
     *   246684.80    ,  276419.17    ,  309414.30    ,  346076.91    ,
     *   386856.18    ,
     *   152946.44    ,  173152.93    ,  195283.19    ,  219638.40    ,
     *   246535.69    ,  276316.01    ,  309350.72    ,  346047.53    ,
     *   386856.44    ,
     *   152493.96    ,  172795.94    ,  195005.06    ,  219426.48    ,
     *   246379.98    ,  276208.43    ,  309284.58    ,  346017.22    ,
     *   386857.16    ,
     *   152017.30    ,  172420.25    ,  194712.61    ,  219203.83    ,
     *   246216.56    ,  276095.69    ,  309215.46    ,  345985.80    ,
     *   386858.41    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   151816.39    ,  172262.02    ,  194589.52    ,  219110.17    ,
     *   246147.86    ,  276048.34    ,  309186.49    ,  345972.72    ,
     *   386859.10    ,
     *   151515.55    ,  172025.21    ,  194405.37    ,  218970.12    ,
     *   246045.18    ,  275977.64    ,  309143.30    ,  345953.30    ,
     *   386860.29    ,
     *   150517.38    ,  171240.58    ,  193795.94    ,  218507.12    ,
     *   245706.22    ,  275744.70    ,  309001.58    ,  345890.42    ,
     *   386865.72    ,
     *   149435.65    ,  170392.05    ,  193138.03    ,  218008.19    ,
     *   245341.73    ,  275495.06    ,  308850.73    ,  345824.93    ,
     *   386874.21    ,
     *   144229.17    ,  166329.88    ,  190003.17    ,  215642.69    ,
     *   243625.08    ,  274331.88    ,  308163.46    ,  345549.06    ,
     *   386955.18    ,
     *   138793.01    ,  162112.20    ,  186767.78    ,  213220.12    ,
     *   241887.40    ,  273178.71    ,  307513.55    ,  345335.08    ,
     *   387120.24    ,
     *   133304.68    ,  157850.48    ,  183507.64    ,  210795.55    ,
     *   240171.27    ,  272070.32    ,  306930.89    ,  345209.78    ,
     *   387394.28    ,
     *   128007.11    ,  153696.15    ,  180324.51    ,  208442.00    ,
     *   238532.24    ,  271051.33    ,  306453.10    ,  345206.33    ,
     *   387807.61    ,
     *   123178.25    ,  149831.64    ,  177344.15    ,  206250.69    ,
     *   237039.84    ,  270177.33    ,  306126.66    ,  345365.16    ,
     *   388396.68    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   119079.92    ,  146450.54    ,  174708.93    ,  204328.70    ,
     *   235777.30    ,  269515.38    ,  306007.63    ,  345734.85    ,
     *   389204.99    ,
     *   115913.13    ,  143733.00    ,  172566.04    ,  202793.91    ,
     *   234839.70    ,  269143.73    ,  306162.09    ,  346372.78    ,
     *   390283.76    ,
     *   113802.23    ,  141827.18    ,  171054.90    ,  201767.90    ,
     *   234330.57    ,  269150.47    ,  306665.91    ,  347345.49    ,
     *   391692.59    ,
     *   112805.04    ,  140842.60    ,  170298.07    ,  201368.92    ,
     *   234357.45    ,  269631.26    ,  307603.84    ,  348728.59    ,
     *   393499.80    ,
     *   112935.02    ,  140853.80    ,  170397.78    ,  201706.77    ,
     *   235027.65    ,  270686.46    ,  309067.94    ,  350606.15    ,
     *   395782.45    ,
     *   114185.18    ,  141909.22    ,  171437.23    ,  202880.76    ,
     *   236445.12    ,  272418.33    ,  311155.67    ,  353069.60    ,
     *   398625.95    ,
     *   116547.17    ,  144042.28    ,  173484.54    ,  204980.04    ,
     *   238709.02    ,  274929.05    ,  313968.04    ,  356216.50    ,
     *   402123.36    ,
     *   120022.44    ,  147281.87    ,  176598.32    ,  208085.64    ,
     *   241913.85    ,  278319.72    ,  317608.20    ,  360149.16    ,
     *   406374.49    ,
     *   124626.90    ,  151660.50    ,  180833.52    ,  212273.47    ,
     *   246150.58    ,  282690.40    ,  322180.82    ,  364973.80    ,
     *   411485.03    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   130391.86    ,  157219.19    ,  186246.86    ,  217617.76    ,
     *   251508.40    ,  288140.81    ,  327792.09    ,  370800.05    ,
     *   417565.89    ,
     *   137363.86    ,  164009.96    ,  192900.89    ,  224194.71    ,
     *   258077.00    ,  294771.58    ,  334550.33    ,  377741.07    ,
     *   424733.00    ,
     *   145604.41    ,  172097.05    ,  200866.77    ,  232085.54    ,
     *   265949.01    ,  302685.82    ,  342566.89    ,  385914.08    ,
     *   433107.41    ,
     *   155189.90    ,  181557.73    ,  210226.11    ,  241379.12    ,
     *   275222.39    ,  311990.87    ,  351957.36    ,  395441.12    ,
     *   442815.89    ,
     *   166211.66    ,  192483.01    ,  221072.35    ,  252173.97    ,
     *   286002.67    ,  322800.22    ,  362843.02    ,  406450.13    ,
     *   453991.60    ,
     *   178776.25    ,  204978.39    ,  233512.05    ,  264579.93    ,
     *   298404.91    ,  335235.48    ,  375352.37    ,  419076.12    ,
     *   466775.14    ,
     *   193005.86    ,  219164.62    ,  247666.06    ,  278719.77    ,
     *   312555.58    ,  349428.18    ,  389622.88    ,  433462.62    ,
     *   481315.59    ,
     *   209038.93    ,  235178.56    ,  263670.73    ,  294730.70    ,
     *   328594.29    ,  365521.71    ,  405802.76    ,  449763.16    ,
     *   497771.83    ,
     *   227030.86    ,  253174.08    ,  281679.06    ,  312765.89    ,
     *   346675.54    ,  383673.19    ,  424052.82    ,  468143.05    ,
     *   516314.00    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   431878.20    ,  482070.79    ,  538094.28    ,  600626.43    ,
     *   670423.76    ,  748330.66    ,  835289.63    ,  932352.67    ,
     *   1040694.0    ,
     *   431879.15    ,  482072.83    ,  538097.25    ,  600630.21    ,
     *   670428.24    ,  748335.74    ,  835295.22    ,  932358.70    ,
     *   1040700.4    ,
     *   431880.21    ,  482075.12    ,  538100.60    ,  600634.47    ,
     *   670433.28    ,  748341.46    ,  835301.51    ,  932365.47    ,
     *   1040707.6    ,
     *   431881.41    ,  482077.68    ,  538104.35    ,  600639.24    ,
     *   670438.93    ,  748347.86    ,  835308.55    ,  932373.06    ,
     *   1040715.6    ,
     *   431882.74    ,  482080.54    ,  538108.53    ,  600644.56    ,
     *   670445.23    ,  748355.00    ,  835316.41    ,  932381.52    ,
     *   1040724.6    ,
     *   431884.23    ,  482083.72    ,  538113.18    ,  600650.47    ,
     *   670452.23    ,  748362.93    ,  835325.14    ,  932390.92    ,
     *   1040734.6    ,
     *   431885.87    ,  482087.24    ,  538118.32    ,  600657.02    ,
     *   670459.98    ,  748371.71    ,  835334.79    ,  932401.33    ,
     *   1040745.6    ,
     *   431887.68    ,  482091.13    ,  538123.99    ,  600664.23    ,
     *   670468.52    ,  748381.38    ,  835345.44    ,  932412.80    ,
     *   1040757.8    ,
     *   431889.68    ,  482095.40    ,  538130.22    ,  600672.16    ,
     *   670477.91    ,  748392.02    ,  835357.14    ,  932425.40    ,
     *   1040771.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   431891.87    ,  482100.08    ,  538137.06    ,  600680.85    ,
     *   670488.19    ,  748403.67    ,  835369.96    ,  932439.21    ,
     *   1040785.8    ,
     *   431894.27    ,  482105.19    ,  538144.52    ,  600690.34    ,
     *   670499.42    ,  748416.40    ,  835383.97    ,  932454.29    ,
     *   1040801.8    ,
     *   431896.88    ,  482110.76    ,  538152.65    ,  600700.68    ,
     *   670511.66    ,  748430.26    ,  835399.21    ,  932470.72    ,
     *   1040819.2    ,
     *   431899.73    ,  482116.82    ,  538161.49    ,  600711.91    ,
     *   670524.95    ,  748445.32    ,  835415.77    ,  932488.56    ,
     *   1040838.1    ,
     *   431902.82    ,  482123.39    ,  538171.06    ,  600724.07    ,
     *   670539.35    ,  748461.63    ,  835433.71    ,  932507.88    ,
     *   1040858.6    ,
     *   431906.17    ,  482130.49    ,  538181.41    ,  600737.22    ,
     *   670554.91    ,  748479.25    ,  835453.10    ,  932528.76    ,
     *   1040880.7    ,
     *   431909.79    ,  482138.16    ,  538192.57    ,  600751.40    ,
     *   670571.68    ,  748498.25    ,  835474.00    ,  932551.27    ,
     *   1040904.6    ,
     *   431913.69    ,  482146.41    ,  538204.59    ,  600766.66    ,
     *   670589.73    ,  748518.69    ,  835496.48    ,  932575.48    ,
     *   1040930.3    ,
     *   431917.90    ,  482155.28    ,  538217.49    ,  600783.04    ,
     *   670609.11    ,  748540.64    ,  835520.61    ,  932601.47    ,
     *   1040957.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   431922.42    ,  482164.79    ,  538231.32    ,  600800.60    ,
     *   670629.87    ,  748564.14    ,  835546.47    ,  932629.31    ,
     *   1040987.3    ,
     *   431927.26    ,  482174.98    ,  538246.11    ,  600819.38    ,
     *   670652.07    ,  748589.28    ,  835574.11    ,  932659.08    ,
     *   1041018.9    ,
     *   431931.18    ,  482183.18    ,  538258.03    ,  600834.50    ,
     *   670669.94    ,  748609.52    ,  835596.36    ,  932683.04    ,
     *   1041044.3    ,
     *   431935.30    ,  482191.80    ,  538270.54    ,  600850.37    ,
     *   670688.71    ,  748630.76    ,  835619.71    ,  932708.18    ,
     *   1041070.9    ,
     *   431939.63    ,  482200.85    ,  538283.67    ,  600867.02    ,
     *   670708.38    ,  748653.03    ,  835644.20    ,  932734.56    ,
     *   1041098.9    ,
     *   431944.19    ,  482210.35    ,  538297.44    ,  600884.47    ,
     *   670729.01    ,  748676.37    ,  835669.86    ,  932762.18    ,
     *   1041128.2    ,
     *   431948.97    ,  482220.30    ,  538311.85    ,  600902.74    ,
     *   670750.59    ,  748700.80    ,  835696.72    ,  932791.10    ,
     *   1041158.8    ,
     *   431953.99    ,  482230.72    ,  538326.94    ,  600921.85    ,
     *   670773.17    ,  748726.36    ,  835724.81    ,  932821.34    ,
     *   1041190.9    ,
     *   431959.26    ,  482241.62    ,  538342.72    ,  600941.83    ,
     *   670796.78    ,  748753.06    ,  835754.16    ,  932852.94    ,
     *   1041224.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   431964.78    ,  482253.01    ,  538359.20    ,  600962.70    ,
     *   670821.42    ,  748780.95    ,  835784.81    ,  932885.94    ,
     *   1041259.4    ,
     *   431970.56    ,  482264.92    ,  538376.41    ,  600984.49    ,
     *   670847.14    ,  748810.04    ,  835816.79    ,  932920.36    ,
     *   1041295.8    ,
     *   431976.61    ,  482277.36    ,  538394.36    ,  601007.21    ,
     *   670873.96    ,  748840.38    ,  835850.13    ,  932956.25    ,
     *   1041333.9    ,
     *   431982.94    ,  482290.33    ,  538413.08    ,  601030.89    ,
     *   670901.91    ,  748871.99    ,  835884.87    ,  932993.64    ,
     *   1041373.5    ,
     *   431989.56    ,  482303.86    ,  538432.58    ,  601055.55    ,
     *   670931.02    ,  748904.90    ,  835921.03    ,  933032.56    ,
     *   1041414.7    ,
     *   431996.47    ,  482317.95    ,  538452.89    ,  601081.22    ,
     *   670961.30    ,  748939.15    ,  835958.66    ,  933073.06    ,
     *   1041457.7    ,
     *   432003.70    ,  482332.64    ,  538474.03    ,  601107.92    ,
     *   670992.80    ,  748974.76    ,  835997.78    ,  933115.16    ,
     *   1041502.3    ,
     *   432011.25    ,  482347.92    ,  538496.01    ,  601135.69    ,
     *   671025.54    ,  749011.77    ,  836038.43    ,  933158.91    ,
     *   1041548.6    ,
     *   432019.12    ,  482363.83    ,  538518.86    ,  601164.53    ,
     *   671059.55    ,  749050.21    ,  836080.65    ,  933204.34    ,
     *   1041596.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   432027.34    ,  482380.37    ,  538542.60    ,  601194.49    ,
     *   671094.86    ,  749090.11    ,  836124.48    ,  933251.50    ,
     *   1041646.7    ,
     *   432035.90    ,  482397.56    ,  538567.25    ,  601225.58    ,
     *   671131.50    ,  749131.51    ,  836169.95    ,  933300.41    ,
     *   1041698.6    ,
     *   432044.84    ,  482415.42    ,  538592.84    ,  601257.84    ,
     *   671169.51    ,  749174.45    ,  836217.09    ,  933351.13    ,
     *   1041752.3    ,
     *   432054.15    ,  482433.97    ,  538619.38    ,  601291.30    ,
     *   671208.91    ,  749218.95    ,  836265.95    ,  933403.70    ,
     *   1041808.0    ,
     *   432067.47    ,  482460.41    ,  538657.17    ,  601338.89    ,
     *   671264.95    ,  749282.23    ,  836335.42    ,  933478.42    ,
     *   1041887.1    ,
     *   432081.56    ,  482488.22    ,  538696.86    ,  601388.83    ,
     *   671323.72    ,  749348.60    ,  836408.27    ,  933556.77    ,
     *   1041970.1    ,
     *   432096.45    ,  482517.45    ,  538738.51    ,  601441.21    ,
     *   671385.34    ,  749418.14    ,  836484.59    ,  933638.85    ,
     *   1042057.1    ,
     *   432112.17    ,  482548.16    ,  538782.19    ,  601496.10    ,
     *   671449.88    ,  749490.98    ,  836564.51    ,  933724.78    ,
     *   1042148.1    ,
     *   432128.77    ,  482580.41    ,  538827.98    ,  601553.59    ,
     *   671517.46    ,  749567.21    ,  836648.14    ,  933814.71    ,
     *   1042243.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   432146.30    ,  482614.26    ,  538875.97    ,  601613.79    ,
     *   671588.19    ,  749646.98    ,  836735.63    ,  933908.76    ,
     *   1042342.9    ,
     *   432164.81    ,  482649.79    ,  538926.23    ,  601676.80    ,
     *   671662.17    ,  749730.39    ,  836827.10    ,  934007.08    ,
     *   1042447.0    ,
     *   432184.35    ,  482687.07    ,  538978.88    ,  601742.72    ,
     *   671739.55    ,  749817.60    ,  836922.72    ,  934109.84    ,
     *   1042555.8    ,
     *   432204.98    ,  482726.19    ,  539034.01    ,  601811.70    ,
     *   671820.46    ,  749908.77    ,  837022.66    ,  934217.23    ,
     *   1042669.5    ,
     *   432226.77    ,  482767.25    ,  539091.76    ,  601883.88    ,
     *   671905.08    ,  750004.08    ,  837127.11    ,  934329.46    ,
     *   1042788.2    ,
     *   432249.81    ,  482810.36    ,  539152.27    ,  601959.43    ,
     *   671993.61    ,  750103.75    ,  837236.32    ,  934446.78    ,
     *   1042912.4    ,
     *   432275.77    ,  482858.62    ,  539219.84    ,  602043.71    ,
     *   672092.30    ,  750214.83    ,  837357.99    ,  934577.47    ,
     *   1043050.7    ,
     *   432303.41    ,  482909.60    ,  539291.06    ,  602132.44    ,
     *   672196.13    ,  750331.64    ,  837485.92    ,  934714.84    ,
     *   1043196.1    ,
     *   432333.00    ,  482963.78    ,  539366.55    ,  602226.36    ,
     *   672305.97    ,  750455.17    ,  837621.15    ,  934860.03    ,
     *   1043349.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   432345.62    ,  482986.76    ,  539398.51    ,  602266.10    ,
     *   672352.41    ,  750507.38    ,  837678.30    ,  934921.38    ,
     *   1043414.6    ,
     *   432364.69    ,  483021.34    ,  539446.54    ,  602325.76    ,
     *   672422.12    ,  750585.72    ,  837764.04    ,  935013.42    ,
     *   1043511.9    ,
     *   432429.39    ,  483137.49    ,  539607.31    ,  602525.16    ,
     *   672654.87    ,  750847.17    ,  838050.05    ,  935320.35    ,
     *   1043836.5    ,
     *   432502.10    ,  483265.95    ,  539784.15    ,  602743.90    ,
     *   672909.80    ,  751133.25    ,  838362.83    ,  935655.85    ,
     *   1044191.2    ,
     *   432893.17    ,  483926.63    ,  540679.07    ,  603842.03    ,
     *   674183.73    ,  752558.72    ,  839918.30    ,  937322.20    ,
     *   1045951.5    ,
     *   433388.48    ,  484709.88    ,  541713.23    ,  605094.44    ,
     *   675625.51    ,  754164.17    ,  841664.53    ,  939188.78    ,
     *   1047920.1    ,
     *   434011.86    ,  485638.98    ,  542909.71    ,  606524.33    ,
     *   677258.55    ,  755973.35    ,  843625.65    ,  941280.16    ,
     *   1050122.3    ,
     *   434791.80    ,  486741.41    ,  544295.44    ,  608158.41    ,
     *   679109.64    ,  758013.26    ,  845828.98    ,  943624.02    ,
     *   1052586.1    ,
     *   435762.21    ,  488049.42    ,  545901.74    ,  610027.51    ,
     *   681209.42    ,  760314.57    ,  848305.38    ,  946251.48    ,
     *   1055342.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   436963.13    ,  489600.79    ,  547764.92    ,  612167.07    ,
     *   683592.87    ,  762912.12    ,  851089.71    ,  949197.58    ,
     *   1058427.8    ,
     *   438441.49    ,  491439.48    ,  549926.96    ,  614617.80    ,
     *   686299.94    ,  765845.43    ,  854221.37    ,  952501.75    ,
     *   1061880.7    ,
     *   440251.81    ,  493616.40    ,  552436.21    ,  617426.31    ,
     *   689376.11    ,  769159.33    ,  857744.80    ,  956208.31    ,
     *   1065745.7    ,
     *   442456.81    ,  496190.04    ,  555348.10    ,  620645.85    ,
     *   692873.14    ,  772904.58    ,  861710.18    ,  960367.11    ,
     *   1070072.7    ,
     *   445127.76    ,  499227.09    ,  558725.83    ,  624337.01    ,
     *   696849.73    ,  777138.58    ,  866174.04    ,  965034.15    ,
     *   1074917.4    ,
     *   448344.59    ,  502802.87    ,  562640.93    ,  628568.39    ,
     *   701372.28    ,  781926.10    ,  871200.02    ,  970272.30    ,
     *   1080342.1    ,
     *   452195.74    ,  507001.48    ,  567173.76    ,  633417.24    ,
     *   706515.56    ,  787340.04    ,  876859.62    ,  976152.07    ,
     *   1086416.6    ,
     *   456777.66    ,  511915.79    ,  572413.77    ,  638969.98    ,
     *   712363.45    ,  793462.21    ,  883233.04    ,  982752.44    ,
     *   1093219.1    ,
     *   462194.23    ,  517647.18    ,  578459.58    ,  645322.55    ,
     *   719009.42    ,  800383.98    ,  890409.92    ,  990161.67    ,
     *   1100836.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   468556.13    ,  524305.11    ,  585418.87    ,  652580.54    ,
     *   726557.00    ,  808206.93    ,  898490.13    ,  998478.20    ,
     *   1109366.6    ,
     *   475980.51    ,  532006.80    ,  593408.15    ,  660859.27    ,
     *   735120.04    ,  817043.37    ,  907584.46    ,  1007811.4    ,
     *   1118917.2    ,
     *   484590.80    ,  540876.98    ,  602552.56    ,  670283.68    ,
     *   744822.81    ,  827016.60    ,  917815.15    ,  1018282.4    ,
     *   1129608.3    ,
     *   494517.03    ,  551047.90    ,  612985.80    ,  680988.25    ,
     *   755800.05    ,  838261.24    ,  929316.33    ,  1030024.7    ,
     *   1141572.8    ,
     *   505896.38    ,  562659.72    ,  624850.26    ,  693117.04    ,
     *   768197.02    ,  850923.27    ,  942234.34    ,  1043184.7    ,
     *   1154956.5    ,
     *   518873.89    ,  575861.05    ,  638297.45    ,  706823.97    ,
     *   782169.62    ,  865160.22    ,  956727.93    ,  1057921.8    ,
     *   1169919.6    ,
     *   533603.45    ,  590809.77    ,  653488.64    ,  722273.26    ,
     *   797884.74    ,  881141.39    ,  972968.50    ,  1074409.2    ,
     *   1186636.5    ,
     *   550248.85    ,  607674.02    ,  670595.73    ,  739640.19    ,
     *   815520.85    ,  899048.24    ,  991140.40    ,  1092834.0    ,
     *   1205296.5    ,
     *   568985.05    ,  626633.21    ,  689802.22    ,  759112.01    ,
     *   835268.70    ,  919075.05    ,  1011441.4    ,  1113397.2    ,
     *   1226103.9    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *   1329.5116    ,  1347.5699    ,  1365.3482    ,  1382.8656    ,
     *   1400.1399    ,  1417.1872    ,  1434.0229    ,  1450.6615    ,
     *   1467.1167    ,
     *   1329.4766    ,  1347.5342    ,  1365.3118    ,  1382.8285    ,
     *   1400.1019    ,  1417.1484    ,  1433.9833    ,  1450.6209    ,
     *   1467.0751    ,
     *   1329.4372    ,  1347.4941    ,  1365.2709    ,  1382.7868    ,
     *   1400.0593    ,  1417.1048    ,  1433.9386    ,  1450.5752    ,
     *   1467.0283    ,
     *   1329.3932    ,  1347.4492    ,  1365.2251    ,  1382.7400    ,
     *   1400.0115    ,  1417.0560    ,  1433.8887    ,  1450.5240    ,
     *   1466.9758    ,
     *   1329.3440    ,  1347.3991    ,  1365.1740    ,  1382.6879    ,
     *   1399.9583    ,  1417.0015    ,  1433.8330    ,  1450.4670    ,
     *   1466.9174    ,
     *   1329.2895    ,  1347.3435    ,  1365.1173    ,  1382.6300    ,
     *   1399.8992    ,  1416.9411    ,  1433.7711    ,  1450.4037    ,
     *   1466.8524    ,
     *   1329.2291    ,  1347.2820    ,  1365.0546    ,  1382.5660    ,
     *   1399.8337    ,  1416.8742    ,  1433.7027    ,  1450.3336    ,
     *   1466.7806    ,
     *   1329.1625    ,  1347.2142    ,  1364.9854    ,  1382.4954    ,
     *   1399.7616    ,  1416.8005    ,  1433.6273    ,  1450.2564    ,
     *   1466.7015    ,
     *   1329.0894    ,  1347.1397    ,  1364.9094    ,  1382.4178    ,
     *   1399.6825    ,  1416.7196    ,  1433.5445    ,  1450.1716    ,
     *   1466.6146    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *   1329.0094    ,  1347.0581    ,  1364.8263    ,  1382.3329    ,
     *   1399.5957    ,  1416.6309    ,  1433.4538    ,  1450.0787    ,
     *   1466.5194    ,
     *   1328.9220    ,  1346.9690    ,  1364.7354    ,  1382.2403    ,
     *   1399.5011    ,  1416.5342    ,  1433.3548    ,  1449.9773    ,
     *   1466.4155    ,
     *   1328.8269    ,  1346.8721    ,  1364.6366    ,  1382.1394    ,
     *   1399.3980    ,  1416.4288    ,  1433.2470    ,  1449.8670    ,
     *   1466.3025    ,
     *   1328.7236    ,  1346.7669    ,  1364.5293    ,  1382.0299    ,
     *   1399.2862    ,  1416.3145    ,  1433.1301    ,  1449.7473    ,
     *   1466.1798    ,
     *   1328.6118    ,  1346.6530    ,  1364.4132    ,  1381.9114    ,
     *   1399.1651    ,  1416.1908    ,  1433.0035    ,  1449.6177    ,
     *   1466.0469    ,
     *   1328.4911    ,  1346.5300    ,  1364.2877    ,  1381.7834    ,
     *   1399.0344    ,  1416.0572    ,  1432.8668    ,  1449.4777    ,
     *   1465.9035    ,
     *   1328.3610    ,  1346.3975    ,  1364.1526    ,  1381.6455    ,
     *   1398.8936    ,  1415.9132    ,  1432.7196    ,  1449.3270    ,
     *   1465.7491    ,
     *   1328.2212    ,  1346.2550    ,  1364.0074    ,  1381.4973    ,
     *   1398.7422    ,  1415.7585    ,  1432.5613    ,  1449.1650    ,
     *   1465.5831    ,
     *   1328.0712    ,  1346.1022    ,  1363.8516    ,  1381.3383    ,
     *   1398.5799    ,  1415.5926    ,  1432.3917    ,  1448.9913    ,
     *   1465.4051    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *   1327.9106    ,  1345.9387    ,  1363.6849    ,  1381.1682    ,
     *   1398.4062    ,  1415.4151    ,  1432.2101    ,  1448.8054    ,
     *   1465.2147    ,
     *   1327.7392    ,  1345.7640    ,  1363.5067    ,  1380.9865    ,
     *   1398.2206    ,  1415.2254    ,  1432.0161    ,  1448.6069    ,
     *   1465.0113    ,
     *   1327.6012    ,  1345.6235    ,  1363.3635    ,  1380.8403    ,
     *   1398.0714    ,  1415.0730    ,  1431.8602    ,  1448.4473    ,
     *   1464.8478    ,
     *   1327.4566    ,  1345.4761    ,  1363.2133    ,  1380.6871    ,
     *   1397.9149    ,  1414.9131    ,  1431.6966    ,  1448.2799    ,
     *   1464.6763    ,
     *   1327.3050    ,  1345.3217    ,  1363.0559    ,  1380.5265    ,
     *   1397.7510    ,  1414.7455    ,  1431.5253    ,  1448.1045    ,
     *   1464.4967    ,
     *   1327.1463    ,  1345.1601    ,  1362.8911    ,  1380.3584    ,
     *   1397.5793    ,  1414.5702    ,  1431.3460    ,  1447.9210    ,
     *   1464.3087    ,
     *   1326.9804    ,  1344.9911    ,  1362.7188    ,  1380.1826    ,
     *   1397.3999    ,  1414.3868    ,  1431.1585    ,  1447.7291    ,
     *   1464.1122    ,
     *   1326.8070    ,  1344.8145    ,  1362.5388    ,  1379.9990    ,
     *   1397.2124    ,  1414.1953    ,  1430.9626    ,  1447.5287    ,
     *   1463.9069    ,
     *   1326.6259    ,  1344.6301    ,  1362.3509    ,  1379.8073    ,
     *   1397.0167    ,  1413.9953    ,  1430.7582    ,  1447.3195    ,
     *   1463.6927    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *   1326.4371    ,  1344.4377    ,  1362.1548    ,  1379.6073    ,
     *   1396.8126    ,  1413.7868    ,  1430.5450    ,  1447.1013    ,
     *   1463.4693    ,
     *   1326.2402    ,  1344.2373    ,  1361.9506    ,  1379.3989    ,
     *   1396.5999    ,  1413.5695    ,  1430.3228    ,  1446.8740    ,
     *   1463.2365    ,
     *   1326.0352    ,  1344.0285    ,  1361.7378    ,  1379.1819    ,
     *   1396.3784    ,  1413.3432    ,  1430.0915    ,  1446.6374    ,
     *   1462.9942    ,
     *   1325.8219    ,  1343.8113    ,  1361.5164    ,  1378.9562    ,
     *   1396.1479    ,  1413.1078    ,  1429.8509    ,  1446.3912    ,
     *   1462.7421    ,
     *   1325.6001    ,  1343.5854    ,  1361.2862    ,  1378.7214    ,
     *   1395.9083    ,  1412.8631    ,  1429.6007    ,  1446.1353    ,
     *   1462.4801    ,
     *   1325.3695    ,  1343.3507    ,  1361.0470    ,  1378.4774    ,
     *   1395.6593    ,  1412.6088    ,  1429.3408    ,  1445.8694    ,
     *   1462.2079    ,
     *   1325.1301    ,  1343.1069    ,  1360.7986    ,  1378.2241    ,
     *   1395.4009    ,  1412.3448    ,  1429.0710    ,  1445.5934    ,
     *   1461.9254    ,
     *   1324.8816    ,  1342.8539    ,  1360.5409    ,  1377.9613    ,
     *   1395.1326    ,  1412.0709    ,  1428.7910    ,  1445.3071    ,
     *   1461.6323    ,
     *   1324.6239    ,  1342.5916    ,  1360.2735    ,  1377.6887    ,
     *   1394.8545    ,  1411.7869    ,  1428.5008    ,  1445.0102    ,
     *   1461.3285    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *   1324.3568    ,  1342.3196    ,  1359.9965    ,  1377.4063    ,
     *   1394.5663    ,  1411.4926    ,  1428.2000    ,  1444.7027    ,
     *   1461.0137    ,
     *   1324.0801    ,  1342.0379    ,  1359.7095    ,  1377.1137    ,
     *   1394.2678    ,  1411.1878    ,  1427.8886    ,  1444.3842    ,
     *   1460.6878    ,
     *   1323.7936    ,  1341.7463    ,  1359.4124    ,  1376.8108    ,
     *   1393.9588    ,  1410.8723    ,  1427.5663    ,  1444.0546    ,
     *   1460.3505    ,
     *   1323.4971    ,  1341.4445    ,  1359.1050    ,  1376.4974    ,
     *   1393.6391    ,  1410.5459    ,  1427.2328    ,  1443.7137    ,
     *   1460.0016    ,
     *   1323.0763    ,  1341.0163    ,  1358.6688    ,  1376.0528    ,
     *   1393.1856    ,  1410.0830    ,  1426.7599    ,  1443.2302    ,
     *   1459.5069    ,
     *   1322.6362    ,  1340.5683    ,  1358.2126    ,  1375.5878    ,
     *   1392.7113    ,  1409.5988    ,  1426.2653    ,  1442.7246    ,
     *   1458.9898    ,
     *   1322.1760    ,  1340.1001    ,  1357.7357    ,  1375.1019    ,
     *   1392.2156    ,  1409.0930    ,  1425.7487    ,  1442.1966    ,
     *   1458.4497    ,
     *   1321.6954    ,  1339.6110    ,  1357.2378    ,  1374.5944    ,
     *   1391.6982    ,  1408.5649    ,  1425.2094    ,  1441.6454    ,
     *   1457.8860    ,
     *   1321.1937    ,  1339.1006    ,  1356.7180    ,  1374.0649    ,
     *   1391.1582    ,  1408.0139    ,  1424.6468    ,  1441.0706    ,
     *   1457.2981    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *   1320.6704    ,  1338.5682    ,  1356.1760    ,  1373.5126    ,
     *   1390.5951    ,  1407.4395    ,  1424.0603    ,  1440.4713    ,
     *   1456.6854    ,
     *   1320.1247    ,  1338.0131    ,  1355.6109    ,  1372.9369    ,
     *   1390.0083    ,  1406.8408    ,  1423.4491    ,  1439.8470    ,
     *   1456.0471    ,
     *   1319.5559    ,  1337.4346    ,  1355.0221    ,  1372.3371    ,
     *   1389.3969    ,  1406.2172    ,  1422.8126    ,  1439.1968    ,
     *   1455.3826    ,
     *   1318.9633    ,  1336.8318    ,  1354.4086    ,  1371.7124    ,
     *   1388.7602    ,  1405.5678    ,  1422.1498    ,  1438.5199    ,
     *   1454.6908    ,
     *   1318.3458    ,  1336.2039    ,  1353.7696    ,  1371.0616    ,
     *   1388.0970    ,  1404.8915    ,  1421.4598    ,  1437.8152    ,
     *   1453.9707    ,
     *   1317.7023    ,  1335.5496    ,  1353.1038    ,  1370.3837    ,
     *   1387.4063    ,  1404.1873    ,  1420.7412    ,  1437.0816    ,
     *   1453.2212    ,
     *   1316.9879    ,  1334.8232    ,  1352.3649    ,  1369.6314    ,
     *   1386.6398    ,  1403.4059    ,  1419.9441    ,  1436.2679    ,
     *   1452.3900    ,
     *   1316.2396    ,  1334.0626    ,  1351.5911    ,  1368.8437    ,
     *   1385.8375    ,  1402.5880    ,  1419.1099    ,  1435.4165    ,
     *   1451.5204    ,
     *   1315.4517    ,  1333.2617    ,  1350.7765    ,  1368.0147    ,
     *   1384.9931    ,  1401.7276    ,  1418.2324    ,  1434.5210    ,
     *   1450.6061    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *   1315.1197    ,  1332.9243    ,  1350.4334    ,  1367.6654    ,
     *   1384.6375    ,  1401.3652    ,  1417.8628    ,  1434.1440    ,
     *   1450.2211    ,
     *   1314.6226    ,  1332.4192    ,  1349.9197    ,  1367.1427    ,
     *   1384.1052    ,  1400.8228    ,  1417.3099    ,  1433.5798    ,
     *   1449.6452    ,
     *   1312.9736    ,  1330.7437    ,  1348.2162    ,  1365.4096    ,
     *   1382.3408    ,  1399.0254    ,  1415.4777    ,  1431.7111    ,
     *   1447.7379    ,
     *   1311.1861    ,  1328.9281    ,  1346.3707    ,  1363.5326    ,
     *   1380.4305    ,  1397.0801    ,  1413.4955    ,  1429.6901    ,
     *   1445.6761    ,
     *   1302.5288    ,  1320.1419    ,  1337.4482    ,  1354.4661    ,
     *   1371.2123    ,  1387.7022    ,  1403.9499    ,  1419.9682    ,
     *   1435.7693    ,
     *   1293.2335    ,  1310.7214    ,  1327.8951    ,  1344.7731    ,
     *   1361.3721    ,  1377.7076    ,  1393.7933    ,  1409.6422    ,
     *   1425.2660    ,
     *   1283.2704    ,  1300.6376    ,  1317.6835    ,  1334.4269    ,
     *   1350.8845    ,  1367.0716    ,  1383.0022    ,  1398.6890    ,
     *   1414.1438    ,
     *   1272.6094    ,  1289.8617    ,  1306.7858    ,  1323.4008    ,
     *   1339.7235    ,  1355.7694    ,  1371.5525    ,  1387.0855    ,
     *   1402.3803    ,
     *   1261.2204    ,  1278.3646    ,  1295.1741    ,  1311.6680    ,
     *   1327.8635    ,  1343.7761    ,  1359.4202    ,  1374.8084    ,
     *   1389.9527    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *   1249.0732    ,  1266.1176    ,  1282.8206    ,  1299.2017    ,
     *   1315.2785    ,  1331.0668    ,  1346.5810    ,  1361.8341    ,
     *   1376.8381    ,
     *   1236.1378    ,  1253.0916    ,  1269.6973    ,  1285.9751    ,
     *   1301.9427    ,  1317.6164    ,  1333.0107    ,  1348.1390    ,
     *   1363.0133    ,
     *   1222.3841    ,  1239.2578    ,  1255.7767    ,  1271.9613    ,
     *   1287.8302    ,  1303.3997    ,  1318.6848    ,  1333.6992    ,
     *   1348.4551    ,
     *   1207.7823    ,  1224.5874    ,  1241.0309    ,  1257.1338    ,
     *   1272.9150    ,  1288.3916    ,  1303.5789    ,  1318.4908    ,
     *   1333.1401    ,
     *   1192.3027    ,  1209.0520    ,  1225.4325    ,  1241.4658    ,
     *   1257.1716    ,  1272.5672    ,  1287.6686    ,  1302.4901    ,
     *   1317.0447    ,
     *   1175.9162    ,  1192.6236    ,  1208.9545    ,  1224.9314    ,
     *   1240.5745    ,  1255.9019    ,  1270.9300    ,  1285.6735    ,
     *   1300.1460    ,
     *   1158.5943    ,  1175.2748    ,  1191.5705    ,  1207.5049    ,
     *   1223.0989    ,  1238.3714    ,  1253.3393    ,  1268.0179    ,
     *   1282.4211    ,
     *   1140.3096    ,  1156.9791    ,  1173.2549    ,  1189.1616    ,
     *   1204.7209    ,  1219.9524    ,  1234.8738    ,  1249.5008    ,
     *   1263.8479    ,
     *   1121.0359    ,  1137.7114    ,  1153.9836    ,  1169.8781    ,
     *   1185.4177    ,  1200.6228    ,  1215.5117    ,  1230.1008    ,
     *   1244.4053    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *   1100.7490    ,  1117.4484    ,  1133.7341    ,  1149.6327    ,
     *   1165.1682    ,  1180.3618    ,  1195.2327    ,  1209.7981    ,
     *   1224.0737    ,
     *   1079.4270    ,  1096.1693    ,  1112.4862    ,  1128.4058    ,
     *   1143.9533    ,  1159.1509    ,  1174.0186    ,  1188.5747    ,
     *   1202.8353    ,
     *   1057.0512    ,  1073.8558    ,  1090.2224    ,  1106.1805    ,
     *   1121.7565    ,  1136.9739    ,  1151.8537    ,  1166.4149    ,
     *   1180.6745    ,
     *   1033.6065    ,  1050.4938    ,  1066.9290    ,  1082.9435    ,
     *   1098.5649    ,  1113.8181    ,  1128.7252    ,  1143.3061    ,
     *   1157.5787    ,
     *   1009.0825    ,  1026.0733    ,  1042.5966    ,  1058.6855    ,
     *   1074.3695    ,  1089.6746    ,  1104.6242    ,  1119.2394    ,
     *   1133.5389    ,
     *   983.47455    ,  1000.5898    ,  1017.2207    ,  1033.4024    ,
     *   1049.1660    ,  1064.5391    ,  1079.5464    ,  1094.2102    ,
     *   1108.5502    ,
     *   956.78418    ,  974.04506    ,  990.80317    ,  1007.0958    ,
     *   1022.9558    ,  1038.4127    ,  1053.4926    ,  1068.2189    ,
     *   1082.6127    ,
     *   929.02072    ,  946.44820    ,  963.35275    ,  979.77398    ,
     *   995.74698    ,  1011.3029    ,  1026.4696    ,  1041.2718    ,
     *   1055.7320    ,
     *   900.20217    ,  917.81668    ,  934.88631    ,  951.45328    ,
     *   967.55493    ,  983.22443    ,  998.49133    ,  1013.3820    ,
     *   1027.9202    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *   1483.4017    ,  1499.5293    ,  1515.5118    ,  1531.3616    ,
     *   1547.0909    ,  1562.7118    ,  1578.2369    ,  1593.6786    ,
     *   1609.0502    ,
     *   1483.3590    ,  1499.4854    ,  1515.4667    ,  1531.3152    ,
     *   1547.0431    ,  1562.6625    ,  1578.1860    ,  1593.6260    ,
     *   1608.9957    ,
     *   1483.3110    ,  1499.4361    ,  1515.4160    ,  1531.2630    ,
     *   1546.9893    ,  1562.6071    ,  1578.1287    ,  1593.5668    ,
     *   1608.9344    ,
     *   1483.2572    ,  1499.3808    ,  1515.3592    ,  1531.2046    ,
     *   1546.9292    ,  1562.5450    ,  1578.0646    ,  1593.5005    ,
     *   1608.8658    ,
     *   1483.1972    ,  1499.3192    ,  1515.2959    ,  1531.1395    ,
     *   1546.8621    ,  1562.4759    ,  1577.9932    ,  1593.4267    ,
     *   1608.7893    ,
     *   1483.1306    ,  1499.2509    ,  1515.2257    ,  1531.0672    ,
     *   1546.7876    ,  1562.3991    ,  1577.9139    ,  1593.3447    ,
     *   1608.7045    ,
     *   1483.0569    ,  1499.1752    ,  1515.1479    ,  1530.9872    ,
     *   1546.7052    ,  1562.3141    ,  1577.8262    ,  1593.2540    ,
     *   1608.6106    ,
     *   1482.9758    ,  1499.0919    ,  1515.0622    ,  1530.8991    ,
     *   1546.6144    ,  1562.2205    ,  1577.7295    ,  1593.1541    ,
     *   1608.5071    ,
     *   1482.8866    ,  1499.0003    ,  1514.9681    ,  1530.8022    ,
     *   1546.5147    ,  1562.1177    ,  1577.6234    ,  1593.0443    ,
     *   1608.3935    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *   1482.7890    ,  1498.9001    ,  1514.8651    ,  1530.6963    ,
     *   1546.4056    ,  1562.0051    ,  1577.5072    ,  1592.9242    ,
     *   1608.2692    ,
     *   1482.6824    ,  1498.7907    ,  1514.7527    ,  1530.5806    ,
     *   1546.2864    ,  1561.8823    ,  1577.3804    ,  1592.7932    ,
     *   1608.1335    ,
     *   1482.5664    ,  1498.6716    ,  1514.6303    ,  1530.4547    ,
     *   1546.1568    ,  1561.7487    ,  1577.2424    ,  1592.6506    ,
     *   1607.9859    ,
     *   1482.4406    ,  1498.5424    ,  1514.4976    ,  1530.3182    ,
     *   1546.0162    ,  1561.6037    ,  1577.0928    ,  1592.4959    ,
     *   1607.8258    ,
     *   1482.3044    ,  1498.4026    ,  1514.3539    ,  1530.1703    ,
     *   1545.8640    ,  1561.4468    ,  1576.9308    ,  1592.3285    ,
     *   1607.6525    ,
     *   1482.1573    ,  1498.2516    ,  1514.1987    ,  1530.0108    ,
     *   1545.6997    ,  1561.2774    ,  1576.7560    ,  1592.1478    ,
     *   1607.4656    ,
     *   1481.9989    ,  1498.0890    ,  1514.0317    ,  1529.8389    ,
     *   1545.5228    ,  1561.0950    ,  1576.5678    ,  1591.9533    ,
     *   1607.2643    ,
     *   1481.8287    ,  1497.9143    ,  1513.8522    ,  1529.6543    ,
     *   1545.3327    ,  1560.8991    ,  1576.3656    ,  1591.7444    ,
     *   1607.0482    ,
     *   1481.6462    ,  1497.7270    ,  1513.6597    ,  1529.4564    ,
     *   1545.1289    ,  1560.6891    ,  1576.1489    ,  1591.5205    ,
     *   1606.8165    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *   1481.4509    ,  1497.5265    ,  1513.4538    ,  1529.2447    ,
     *   1544.9109    ,  1560.4645    ,  1575.9171    ,  1591.2811    ,
     *   1606.5688    ,
     *   1481.2423    ,  1497.3125    ,  1513.2339    ,  1529.0186    ,
     *   1544.6782    ,  1560.2246    ,  1575.6697    ,  1591.0255    ,
     *   1606.3044    ,
     *   1481.0747    ,  1497.1405    ,  1513.0572    ,  1528.8369    ,
     *   1544.4912    ,  1560.0319    ,  1575.4709    ,  1590.8201    ,
     *   1606.0920    ,
     *   1480.8989    ,  1496.9601    ,  1512.8719    ,  1528.6464    ,
     *   1544.2951    ,  1559.8299    ,  1575.2625    ,  1590.6049    ,
     *   1605.8694    ,
     *   1480.7148    ,  1496.7711    ,  1512.6779    ,  1528.4468    ,
     *   1544.0898    ,  1559.6183    ,  1575.0443    ,  1590.3795    ,
     *   1605.6363    ,
     *   1480.5221    ,  1496.5734    ,  1512.4748    ,  1528.2381    ,
     *   1543.8749    ,  1559.3970    ,  1574.8160    ,  1590.1438    ,
     *   1605.3925    ,
     *   1480.3206    ,  1496.3667    ,  1512.2625    ,  1528.0199    ,
     *   1543.6504    ,  1559.1657    ,  1574.5775    ,  1589.8975    ,
     *   1605.1379    ,
     *   1480.1102    ,  1496.1508    ,  1512.0408    ,  1527.7920    ,
     *   1543.4159    ,  1558.9242    ,  1574.3284    ,  1589.6403    ,
     *   1604.8720    ,
     *   1479.8906    ,  1495.9255    ,  1511.8095    ,  1527.5542    ,
     *   1543.1713    ,  1558.6722    ,  1574.0686    ,  1589.3721    ,
     *   1604.5947    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *   1479.6616    ,  1495.6906    ,  1511.5683    ,  1527.3064    ,
     *   1542.9163    ,  1558.4096    ,  1573.7978    ,  1589.0926    ,
     *   1604.3058    ,
     *   1479.4230    ,  1495.4459    ,  1511.3171    ,  1527.0482    ,
     *   1542.6507    ,  1558.1361    ,  1573.5159    ,  1588.8015    ,
     *   1604.0050    ,
     *   1479.1747    ,  1495.1912    ,  1511.0556    ,  1526.7795    ,
     *   1542.3743    ,  1557.8515    ,  1573.2225    ,  1588.4988    ,
     *   1603.6922    ,
     *   1478.9164    ,  1494.9263    ,  1510.7836    ,  1526.5000    ,
     *   1542.0869    ,  1557.5556    ,  1572.9175    ,  1588.1840    ,
     *   1603.3669    ,
     *   1478.6479    ,  1494.6509    ,  1510.5010    ,  1526.2096    ,
     *   1541.7883    ,  1557.2481    ,  1572.6006    ,  1587.8570    ,
     *   1603.0291    ,
     *   1478.3690    ,  1494.3650    ,  1510.2075    ,  1525.9081    ,
     *   1541.4782    ,  1556.9289    ,  1572.2717    ,  1587.5177    ,
     *   1602.6786    ,
     *   1478.0796    ,  1494.0681    ,  1509.9029    ,  1525.5952    ,
     *   1541.1564    ,  1556.5978    ,  1571.9304    ,  1587.1657    ,
     *   1602.3150    ,
     *   1477.7793    ,  1493.7603    ,  1509.5869    ,  1525.2707    ,
     *   1540.8228    ,  1556.2544    ,  1571.5767    ,  1586.8008    ,
     *   1601.9382    ,
     *   1477.4681    ,  1493.4412    ,  1509.2595    ,  1524.9344    ,
     *   1540.4771    ,  1555.8987    ,  1571.2102    ,  1586.4228    ,
     *   1601.5479    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *   1477.1457    ,  1493.1107    ,  1508.9204    ,  1524.5862    ,
     *   1540.1191    ,  1555.5303    ,  1570.8308    ,  1586.0316    ,
     *   1601.1440    ,
     *   1476.8119    ,  1492.7685    ,  1508.5694    ,  1524.2257    ,
     *   1539.7486    ,  1555.1492    ,  1570.4382    ,  1585.6269    ,
     *   1600.7262    ,
     *   1476.4664    ,  1492.4145    ,  1508.2062    ,  1523.8528    ,
     *   1539.3654    ,  1554.7550    ,  1570.0323    ,  1585.2084    ,
     *   1600.2943    ,
     *   1476.1092    ,  1492.0484    ,  1507.8307    ,  1523.4673    ,
     *   1538.9693    ,  1554.3475    ,  1569.6128    ,  1584.7760    ,
     *   1599.8481    ,
     *   1475.6027    ,  1491.5293    ,  1507.2983    ,  1522.9208    ,
     *   1538.4078    ,  1553.7701    ,  1569.0184    ,  1584.1634    ,
     *   1599.2161    ,
     *   1475.0733    ,  1490.9869    ,  1506.7420    ,  1522.3499    ,
     *   1537.8214    ,  1553.1671    ,  1568.3977    ,  1583.5239    ,
     *   1598.5564    ,
     *   1474.5204    ,  1490.4204    ,  1506.1613    ,  1521.7540    ,
     *   1537.2093    ,  1552.5379    ,  1567.7502    ,  1582.8569    ,
     *   1597.8686    ,
     *   1473.9434    ,  1489.8295    ,  1505.5555    ,  1521.1324    ,
     *   1536.5710    ,  1551.8818    ,  1567.0752    ,  1582.1618    ,
     *   1597.1519    ,
     *   1473.3418    ,  1489.2133    ,  1504.9240    ,  1520.4846    ,
     *   1535.9059    ,  1551.1983    ,  1566.3722    ,  1581.4379    ,
     *   1596.4057    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *   1472.7149    ,  1488.5714    ,  1504.2661    ,  1519.8098    ,
     *   1535.2132    ,  1550.4867    ,  1565.6403    ,  1580.6845    ,
     *   1595.6294    ,
     *   1472.0619    ,  1487.9028    ,  1503.5811    ,  1519.1074    ,
     *   1534.4923    ,  1549.7461    ,  1564.8790    ,  1579.9010    ,
     *   1594.8222    ,
     *   1471.3821    ,  1487.2069    ,  1502.8682    ,  1518.3765    ,
     *   1533.7424    ,  1548.9759    ,  1564.0873    ,  1579.0864    ,
     *   1593.9833    ,
     *   1470.6746    ,  1486.4828    ,  1502.1265    ,  1517.6162    ,
     *   1532.9624    ,  1548.1751    ,  1563.2643    ,  1578.2399    ,
     *   1593.1117    ,
     *   1469.9383    ,  1485.7293    ,  1501.3549    ,  1516.8255    ,
     *   1532.1514    ,  1547.3426    ,  1562.4090    ,  1577.3603    ,
     *   1592.2063    ,
     *   1469.1719    ,  1484.9453    ,  1500.5521    ,  1516.0030    ,
     *   1531.3079    ,  1546.4770    ,  1561.5199    ,  1576.4462    ,
     *   1591.2657    ,
     *   1468.3223    ,  1484.0762    ,  1499.6624    ,  1515.0915    ,
     *   1530.3736    ,  1545.5183    ,  1560.5354    ,  1575.4345    ,
     *   1590.2249    ,
     *   1467.4336    ,  1483.1673    ,  1498.7323    ,  1514.1390    ,
     *   1529.3972    ,  1544.5168    ,  1559.5073    ,  1574.3781    ,
     *   1589.1386    ,
     *   1466.4993    ,  1482.2120    ,  1497.7549    ,  1513.1381    ,
     *   1528.3717    ,  1543.4652    ,  1558.4280    ,  1573.2696    ,
     *   1587.9989    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *   1466.1060    ,  1481.8100    ,  1497.3435    ,  1512.7170    ,
     *   1527.9403    ,  1543.0229    ,  1557.9742    ,  1572.8035    ,
     *   1587.5199    ,
     *   1465.5177    ,  1481.2085    ,  1496.7283    ,  1512.0873    ,
     *   1527.2952    ,  1542.3616    ,  1557.2958    ,  1572.1070    ,
     *   1586.8042    ,
     *   1463.5699    ,  1479.2180    ,  1494.6929    ,  1510.0044    ,
     *   1525.1624    ,  1540.1761    ,  1555.0546    ,  1569.8068    ,
     *   1584.4416    ,
     *   1461.4651    ,  1477.0681    ,  1492.4955    ,  1507.7570    ,
     *   1522.8623    ,  1537.8204    ,  1552.6403    ,  1567.3307    ,
     *   1581.9001    ,
     *   1451.3644    ,  1466.7639    ,  1481.9777    ,  1497.0152    ,
     *   1511.8853    ,  1526.5963    ,  1541.1565    ,  1555.5738    ,
     *   1569.8556    ,
     *   1440.6757    ,  1455.8815    ,  1470.8930    ,  1485.7192    ,
     *   1500.3684    ,  1514.8488    ,  1529.1680    ,  1543.3332    ,
     *   1557.3514    ,
     *   1429.3774    ,  1444.3998    ,  1459.2204    ,  1473.8479    ,
     *   1488.2906    ,  1502.5562    ,  1516.6520    ,  1530.5848    ,
     *   1544.3614    ,
     *   1417.4475    ,  1432.2971    ,  1446.9385    ,  1461.3802    ,
     *   1475.6304    ,  1489.6966    ,  1503.5858    ,  1517.3049    ,
     *   1530.8601    ,
     *   1404.8638    ,  1419.5517    ,  1434.0258    ,  1448.2945    ,
     *   1462.3660    ,  1476.2477    ,  1489.9466    ,  1503.4693    ,
     *   1516.8221    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *   1391.6038    ,  1406.1414    ,  1420.4602    ,  1434.5688    ,
     *   1448.4753    ,  1462.1871    ,  1475.7112    ,  1489.0542    ,
     *   1502.2224    ,
     *   1377.6449    ,  1392.0438    ,  1406.2196    ,  1420.1809    ,
     *   1433.9358    ,  1447.4920    ,  1460.8564    ,  1474.0356    ,
     *   1487.0358    ,
     *   1362.9640    ,  1377.2362    ,  1391.2813    ,  1405.1082    ,
     *   1418.7251    ,  1432.1395    ,  1445.3587    ,  1458.3894    ,
     *   1471.2377    ,
     *   1347.5382    ,  1361.6959    ,  1375.6228    ,  1389.3281    ,
     *   1402.8201    ,  1416.1066    ,  1429.1948    ,  1442.0915    ,
     *   1454.8031    ,
     *   1331.3444    ,  1345.3999    ,  1359.2213    ,  1372.8179    ,
     *   1386.1983    ,  1399.3702    ,  1412.3412    ,  1425.1182    ,
     *   1437.7075    ,
     *   1314.3596    ,  1328.3256    ,  1342.0542    ,  1355.5550    ,
     *   1368.8367    ,  1381.9074    ,  1394.7747    ,  1407.4457    ,
     *   1419.9269    ,
     *   1296.5615    ,  1310.4507    ,  1324.0994    ,  1337.5172    ,
     *   1350.7132    ,  1363.6957    ,  1376.4725    ,  1389.0509    ,
     *   1401.4374    ,
     *   1277.9282    ,  1291.7536    ,  1305.3351    ,  1318.6828    ,
     *   1331.8060    ,  1344.7132    ,  1357.4125    ,  1369.9111    ,
     *   1382.2162    ,
     *   1258.4387    ,  1272.2134    ,  1285.7407    ,  1299.0312    ,
     *   1312.0942    ,  1324.9389    ,  1337.5732    ,  1350.0050    ,
     *   1362.2412    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *   1238.0736    ,  1251.8107    ,  1265.2968    ,  1278.5427    ,
     *   1291.5583    ,  1304.3529    ,  1316.9348    ,  1329.3119    ,
     *   1341.4917    ,
     *   1216.8152    ,  1230.5279    ,  1243.9856    ,  1257.1997    ,
     *   1270.1803    ,  1282.9370    ,  1295.4786    ,  1307.8132    ,
     *   1319.9484    ,
     *   1194.6480    ,  1208.3494    ,  1221.7916    ,  1234.9863    ,
     *   1247.9442    ,  1260.6751    ,  1273.1882    ,  1285.4920    ,
     *   1297.5941    ,
     *   1171.5593    ,  1185.2625    ,  1198.7018    ,  1211.8894    ,
     *   1224.8365    ,  1237.5534    ,  1250.0495    ,  1262.3337    ,
     *   1274.4139    ,
     *   1147.5399    ,  1161.2577    ,  1174.7065    ,  1187.8990    ,
     *   1200.8470    ,  1213.5611    ,  1226.0513    ,  1238.3266    ,
     *   1250.3955    ,
     *   1122.5846    ,  1136.3295    ,  1149.7997    ,  1163.0087    ,
     *   1175.9686    ,  1188.6908    ,  1201.1856    ,  1213.4623    ,
     *   1225.5299    ,
     *   1096.6930    ,  1110.4769    ,  1123.9800    ,  1137.2164    ,
     *   1150.1989    ,  1162.9393    ,  1175.4485    ,  1187.7363    ,
     *   1199.8119    ,
     *   1069.8701    ,  1083.7043    ,  1097.2509    ,  1110.5248    ,
     *   1123.5397    ,  1136.3078    ,  1148.8405    ,  1161.1481    ,
     *   1173.2403    ,
     *   1042.1270    ,  1056.0217    ,  1069.6217    ,  1082.9425    ,
     *   1095.9985    ,  1108.8027    ,  1121.3670    ,  1133.7023    ,
     *   1145.8186    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *   1624.3654    ,  1639.6385    ,  1651.2275    ,  1662.8084    ,
     *   1674.3889    ,  1685.9773    ,  1697.5829    ,  1709.2154    ,
     *   1720.8857    ,
     *   1624.3089    ,  1639.5798    ,  1651.1670    ,  1662.7459    ,
     *   1674.3243    ,  1685.9105    ,  1697.5137    ,  1709.1435    ,
     *   1720.8110    ,
     *   1624.2453    ,  1639.5138    ,  1651.0989    ,  1662.6756    ,
     *   1674.2517    ,  1685.8355    ,  1697.4359    ,  1709.0628    ,
     *   1720.7271    ,
     *   1624.1741    ,  1639.4398    ,  1651.0227    ,  1662.5970    ,
     *   1674.1705    ,  1685.7514    ,  1697.3488    ,  1708.9724    ,
     *   1720.6331    ,
     *   1624.0948    ,  1639.3574    ,  1650.9378    ,  1662.5094    ,
     *   1674.0800    ,  1685.6578    ,  1697.2517    ,  1708.8717    ,
     *   1720.5284    ,
     *   1624.0068    ,  1639.2660    ,  1650.8435    ,  1662.4121    ,
     *   1673.9795    ,  1685.5538    ,  1697.1441    ,  1708.7599    ,
     *   1720.4122    ,
     *   1623.9094    ,  1639.1649    ,  1650.7393    ,  1662.3046    ,
     *   1673.8684    ,  1685.4389    ,  1697.0250    ,  1708.6364    ,
     *   1720.2838    ,
     *   1623.8021    ,  1639.0534    ,  1650.6245    ,  1662.1861    ,
     *   1673.7460    ,  1685.3123    ,  1696.8938    ,  1708.5003    ,
     *   1720.1424    ,
     *   1623.6843    ,  1638.9311    ,  1650.4984    ,  1662.0561    ,
     *   1673.6117    ,  1685.1733    ,  1696.7499    ,  1708.3510    ,
     *   1719.9871    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *   1623.5554    ,  1638.7972    ,  1650.3604    ,  1661.9137    ,
     *   1673.4646    ,  1685.0213    ,  1696.5924    ,  1708.1876    ,
     *   1719.8173    ,
     *   1623.4148    ,  1638.6511    ,  1650.2099    ,  1661.7585    ,
     *   1673.3043    ,  1684.8554    ,  1696.4206    ,  1708.0094    ,
     *   1719.6322    ,
     *   1623.2618    ,  1638.4922    ,  1650.0462    ,  1661.5896    ,
     *   1673.1299    ,  1684.6751    ,  1696.2339    ,  1707.8157    ,
     *   1719.4309    ,
     *   1623.0958    ,  1638.3199    ,  1649.8686    ,  1661.4065    ,
     *   1672.9408    ,  1684.4795    ,  1696.0313    ,  1707.6056    ,
     *   1719.2127    ,
     *   1622.9162    ,  1638.1334    ,  1649.6766    ,  1661.2084    ,
     *   1672.7362    ,  1684.2680    ,  1695.8124    ,  1707.3785    ,
     *   1718.9768    ,
     *   1622.7224    ,  1637.9323    ,  1649.4693    ,  1660.9947    ,
     *   1672.5156    ,  1684.0399    ,  1695.5762    ,  1707.1337    ,
     *   1718.7224    ,
     *   1622.5139    ,  1637.7157    ,  1649.2463    ,  1660.7647    ,
     *   1672.2781    ,  1683.7945    ,  1695.3221    ,  1706.8702    ,
     *   1718.4489    ,
     *   1622.2898    ,  1637.4832    ,  1649.0069    ,  1660.5178    ,
     *   1672.0233    ,  1683.5310    ,  1695.0494    ,  1706.5876    ,
     *   1718.1553    ,
     *   1622.0498    ,  1637.2341    ,  1648.7503    ,  1660.2533    ,
     *   1671.7503    ,  1683.2489    ,  1694.7574    ,  1706.2849    ,
     *   1717.8411    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *   1621.7931    ,  1636.9678    ,  1648.4760    ,  1659.9706    ,
     *   1671.4585    ,  1682.9473    ,  1694.4454    ,  1705.9615    ,
     *   1717.5055    ,
     *   1621.5193    ,  1636.6836    ,  1648.1834    ,  1659.6690    ,
     *   1671.1472    ,  1682.6258    ,  1694.1127    ,  1705.6168    ,
     *   1717.1477    ,
     *   1621.2992    ,  1636.4553    ,  1647.9484    ,  1659.4267    ,
     *   1670.8973    ,  1682.3676    ,  1693.8456    ,  1705.3401    ,
     *   1716.8606    ,
     *   1621.0687    ,  1636.2161    ,  1647.7022    ,  1659.1730    ,
     *   1670.6355    ,  1682.0971    ,  1693.5659    ,  1705.0503    ,
     *   1716.5599    ,
     *   1620.8273    ,  1635.9658    ,  1647.4445    ,  1658.9074    ,
     *   1670.3616    ,  1681.8142    ,  1693.2732    ,  1704.7473    ,
     *   1716.2455    ,
     *   1620.5749    ,  1635.7040    ,  1647.1750    ,  1658.6298    ,
     *   1670.0752    ,  1681.5185    ,  1692.9674    ,  1704.4306    ,
     *   1715.9171    ,
     *   1620.3112    ,  1635.4305    ,  1646.8936    ,  1658.3399    ,
     *   1669.7762    ,  1681.2097    ,  1692.6482    ,  1704.1000    ,
     *   1715.5743    ,
     *   1620.0359    ,  1635.1451    ,  1646.5999    ,  1658.0374    ,
     *   1669.4642    ,  1680.8876    ,  1692.3152    ,  1703.7553    ,
     *   1715.2169    ,
     *   1619.7489    ,  1634.8476    ,  1646.2937    ,  1657.7220    ,
     *   1669.1390    ,  1680.5519    ,  1691.9682    ,  1703.3961    ,
     *   1714.8446    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *   1619.4499    ,  1634.5376    ,  1645.9748    ,  1657.3935    ,
     *   1668.8004    ,  1680.2024    ,  1691.6070    ,  1703.0223    ,
     *   1714.4572    ,
     *   1619.1386    ,  1634.2149    ,  1645.6429    ,  1657.0518    ,
     *   1668.4481    ,  1679.8388    ,  1691.2313    ,  1702.6336    ,
     *   1714.0543    ,
     *   1618.8148    ,  1633.8794    ,  1645.2978    ,  1656.6964    ,
     *   1668.0818    ,  1679.4608    ,  1690.8408    ,  1702.2296    ,
     *   1713.6358    ,
     *   1618.4783    ,  1633.5307    ,  1644.9392    ,  1656.3273    ,
     *   1667.7014    ,  1679.0683    ,  1690.4354    ,  1701.8103    ,
     *   1713.2015    ,
     *   1618.1289    ,  1633.1687    ,  1644.5669    ,  1655.9441    ,
     *   1667.3065    ,  1678.6610    ,  1690.0147    ,  1701.3752    ,
     *   1712.7510    ,
     *   1617.7663    ,  1632.7931    ,  1644.1807    ,  1655.5466    ,
     *   1666.8970    ,  1678.2387    ,  1689.5786    ,  1700.9243    ,
     *   1712.2841    ,
     *   1617.3902    ,  1632.4036    ,  1643.7803    ,  1655.1346    ,
     *   1666.4726    ,  1677.8010    ,  1689.1268    ,  1700.4573    ,
     *   1711.8007    ,
     *   1617.0006    ,  1632.0002    ,  1643.3656    ,  1654.7079    ,
     *   1666.0332    ,  1677.3479    ,  1688.6591    ,  1699.9739    ,
     *   1711.3004    ,
     *   1616.5971    ,  1631.5824    ,  1642.9362    ,  1654.2662    ,
     *   1665.5783    ,  1676.8791    ,  1688.1752    ,  1699.4740    ,
     *   1710.7831    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *   1616.1796    ,  1631.1502    ,  1642.4921    ,  1653.8093    ,
     *   1665.1080    ,  1676.3943    ,  1687.6750    ,  1698.9572    ,
     *   1710.2486    ,
     *   1615.7477    ,  1630.7033    ,  1642.0329    ,  1653.3371    ,
     *   1664.6218    ,  1675.8934    ,  1687.1583    ,  1698.4235    ,
     *   1709.6967    ,
     *   1615.3014    ,  1630.2414    ,  1641.5584    ,  1652.8492    ,
     *   1664.1197    ,  1675.3761    ,  1686.6247    ,  1697.8726    ,
     *   1709.1271    ,
     *   1614.8404    ,  1629.7644    ,  1641.0684    ,  1652.3455    ,
     *   1663.6014    ,  1674.8422    ,  1686.0742    ,  1697.3042    ,
     *   1708.5396    ,
     *   1614.1875    ,  1629.0891    ,  1640.3750    ,  1651.6327    ,
     *   1662.8681    ,  1674.0870    ,  1685.2957    ,  1696.5008    ,
     *   1707.7094    ,
     *   1613.5063    ,  1628.3847    ,  1639.6517    ,  1650.8895    ,
     *   1662.1037    ,  1673.3000    ,  1684.4846    ,  1695.6640    ,
     *   1706.8451    ,
     *   1612.7961    ,  1627.6505    ,  1638.8981    ,  1650.1153    ,
     *   1661.3076    ,  1672.4806    ,  1683.6405    ,  1694.7934    ,
     *   1705.9461    ,
     *   1612.0563    ,  1626.8860    ,  1638.1135    ,  1649.3094    ,
     *   1660.4792    ,  1671.6283    ,  1682.7627    ,  1693.8884    ,
     *   1705.0119    ,
     *   1611.2864    ,  1626.0905    ,  1637.2973    ,  1648.4714    ,
     *   1659.6179    ,  1670.7424    ,  1681.8506    ,  1692.9483    ,
     *   1704.0420    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *   1610.4855    ,  1625.2633    ,  1636.4488    ,  1647.6004    ,
     *   1658.7231    ,  1669.8223    ,  1680.9035    ,  1691.9726    ,
     *   1703.0358    ,
     *   1609.6530    ,  1624.4037    ,  1635.5674    ,  1646.6958    ,
     *   1657.7940    ,  1668.8672    ,  1679.9208    ,  1690.9606    ,
     *   1701.9924    ,
     *   1608.7880    ,  1623.5109    ,  1634.6520    ,  1645.7567    ,
     *   1656.8298    ,  1667.8764    ,  1678.9017    ,  1689.9114    ,
     *   1700.9112    ,
     *   1607.8897    ,  1622.5839    ,  1633.7019    ,  1644.7822    ,
     *   1655.8295    ,  1666.8488    ,  1677.8453    ,  1688.8242    ,
     *   1699.7913    ,
     *   1606.9567    ,  1621.6216    ,  1632.7159    ,  1643.7712    ,
     *   1654.7921    ,  1665.7834    ,  1676.7503    ,  1687.6978    ,
     *   1698.6315    ,
     *   1605.9879    ,  1620.6226    ,  1631.6925    ,  1642.7221    ,
     *   1653.7160    ,  1664.6787    ,  1675.6153    ,  1686.5307    ,
     *   1697.4303    ,
     *   1604.9161    ,  1619.5178    ,  1630.5612    ,  1641.5628    ,
     *   1652.5272    ,  1663.4588    ,  1674.3624    ,  1685.2429    ,
     *   1696.1054    ,
     *   1603.7979    ,  1618.3657    ,  1629.3817    ,  1640.3546    ,
     *   1651.2886    ,  1662.1882    ,  1673.0580    ,  1683.9028    ,
     *   1694.7274    ,
     *   1602.6253    ,  1617.1579    ,  1628.1456    ,  1639.0887    ,
     *   1649.9915    ,  1660.8581    ,  1671.6931    ,  1682.5011    ,
     *   1693.2868    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *   1602.1326    ,  1616.6505    ,  1627.6265    ,  1638.5573    ,
     *   1649.4470    ,  1660.3000    ,  1671.1206    ,  1681.9133    ,
     *   1692.6828    ,
     *   1601.3964    ,  1615.8927    ,  1626.8513    ,  1637.7637    ,
     *   1648.6342    ,  1659.4669    ,  1670.2661    ,  1681.0363    ,
     *   1691.7820    ,
     *   1598.9676    ,  1613.3935    ,  1624.2957    ,  1635.1490    ,
     *   1645.9573    ,  1656.7246    ,  1667.4550    ,  1678.1526    ,
     *   1688.8218    ,
     *   1596.3568    ,  1610.7093    ,  1621.5527    ,  1632.3444    ,
     *   1643.0881    ,  1653.7877    ,  1664.4468    ,  1675.0695    ,
     *   1685.6597    ,
     *   1584.0094    ,  1598.0423    ,  1608.6309    ,  1619.1568    ,
     *   1629.6232    ,  1640.0330    ,  1650.3892    ,  1660.6948    ,
     *   1670.9529    ,
     *   1571.2293    ,  1584.9734    ,  1595.3333    ,  1605.6222    ,
     *   1615.8427    ,  1625.9974    ,  1636.0888    ,  1646.1195    ,
     *   1656.0919    ,
     *   1557.9879    ,  1571.4704    ,  1581.6244    ,  1591.7009    ,
     *   1601.7023    ,  1611.6310    ,  1621.4892    ,  1631.2791    ,
     *   1641.0029    ,
     *   1544.2575    ,  1557.5028    ,  1567.4709    ,  1577.3566    ,
     *   1587.1621    ,  1596.8896    ,  1606.5412    ,  1616.1188    ,
     *   1625.6246    ,
     *   1530.0108    ,  1543.0411    ,  1552.8414    ,  1562.5554    ,
     *   1572.1853    ,  1581.7332    ,  1591.2010    ,  1600.5907    ,
     *   1609.9042    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *   1515.2214    ,  1528.0569    ,  1537.7057    ,  1547.2653    ,
     *   1556.7377    ,  1566.1249    ,  1575.4290    ,  1584.6517    ,
     *   1593.7950    ,
     *   1499.8629    ,  1512.5224    ,  1522.0347    ,  1531.4554    ,
     *   1540.7865    ,  1550.0301    ,  1559.1882    ,  1568.2624    ,
     *   1577.2548    ,
     *   1483.9095    ,  1496.4104    ,  1505.8000    ,  1515.0961    ,
     *   1524.3008    ,  1533.4161    ,  1542.4439    ,  1551.3862    ,
     *   1560.2446    ,
     *   1467.3354    ,  1479.6940    ,  1488.9738    ,  1498.1585    ,
     *   1507.2504    ,  1516.2514    ,  1525.1635    ,  1533.9885    ,
     *   1542.7284    ,
     *   1450.1153    ,  1462.3472    ,  1471.5291    ,  1480.6148    ,
     *   1489.6064    ,  1498.5060    ,  1507.3156    ,  1516.0370    ,
     *   1524.6720    ,
     *   1432.2244    ,  1444.3442    ,  1453.4397    ,  1462.4379    ,
     *   1471.3410    ,  1480.1512    ,  1488.8703    ,  1497.5005    ,
     *   1506.0434    ,
     *   1413.6385    ,  1425.6601    ,  1434.6798    ,  1443.6014    ,
     *   1452.4271    ,  1461.1590    ,  1469.7992    ,  1478.3496    ,
     *   1486.8121    ,
     *   1394.3340    ,  1406.2708    ,  1415.2251    ,  1424.0804    ,
     *   1432.8391    ,  1441.5032    ,  1450.0750    ,  1458.5563    ,
     *   1466.9492    ,
     *   1374.2885    ,  1386.1532    ,  1395.0518    ,  1403.8507    ,
     *   1412.5523    ,  1421.1586    ,  1429.6719    ,  1438.0943    ,
     *   1446.4276    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *   1353.4808    ,  1365.2858    ,  1374.1380    ,  1382.8898    ,
     *   1391.5436    ,  1400.1015    ,  1408.5658    ,  1416.9386    ,
     *   1425.2219    ,
     *   1331.8912    ,  1343.6482    ,  1352.4631    ,  1361.1767    ,
     *   1369.7916    ,  1378.3100    ,  1386.7342    ,  1395.0664    ,
     *   1403.3085    ,
     *   1309.5020    ,  1321.2224    ,  1330.0084    ,  1338.6923    ,
     *   1347.2768    ,  1355.7642    ,  1364.1567    ,  1372.4566    ,
     *   1380.6660    ,
     *   1286.2978    ,  1297.9923    ,  1306.7576    ,  1315.4200    ,
     *   1323.9821    ,  1332.4463    ,  1340.8151    ,  1349.0906    ,
     *   1357.2751    ,
     *   1262.2658    ,  1273.9448    ,  1282.6970    ,  1291.3454    ,
     *   1299.8926    ,  1308.3413    ,  1316.6937    ,  1324.9523    ,
     *   1333.1191    ,
     *   1237.3965    ,  1249.0695    ,  1257.8158    ,  1266.4574    ,
     *   1274.9969    ,  1283.4369    ,  1291.7799    ,  1300.0283    ,
     *   1308.1844    ,
     *   1211.6838    ,  1223.3597    ,  1232.1069    ,  1240.7482    ,
     *   1249.2864    ,  1257.7242    ,  1266.0642    ,  1274.3087    ,
     *   1282.4603    ,
     *   1185.1258    ,  1196.8128    ,  1205.5669    ,  1214.2139    ,
     *   1222.7566    ,  1231.1980    ,  1239.5406    ,  1247.7870    ,
     *   1255.9396    ,
     *   1157.7252    ,  1169.4304    ,  1178.1967    ,  1186.8546    ,
     *   1195.4071    ,  1203.8571    ,  1212.2074    ,  1220.4606    ,
     *   1228.6192    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   1732.6062    ,  1744.3904    ,  1756.2538    ,  1768.2145    ,
     *   1780.2932    ,  1792.5144    ,  1804.9075    ,  1817.5085    ,
     *   1830.3620    ,
     *   1732.5283    ,  1744.3091    ,  1756.1688    ,  1768.1252    ,
     *   1780.1991    ,  1792.4150    ,  1804.8020    ,  1817.3959    ,
     *   1830.2411    ,
     *   1732.4409    ,  1744.2178    ,  1756.0732    ,  1768.0249    ,
     *   1780.0935    ,  1792.3033    ,  1804.6834    ,  1817.2694    ,
     *   1830.1054    ,
     *   1732.3430    ,  1744.1156    ,  1755.9662    ,  1767.9126    ,
     *   1779.9752    ,  1792.1783    ,  1804.5508    ,  1817.1280    ,
     *   1829.9536    ,
     *   1732.2339    ,  1744.0017    ,  1755.8470    ,  1767.7875    ,
     *   1779.8436    ,  1792.0392    ,  1804.4032    ,  1816.9705    ,
     *   1829.7846    ,
     *   1732.1129    ,  1743.8754    ,  1755.7148    ,  1767.6488    ,
     *   1779.6975    ,  1791.8849    ,  1804.2395    ,  1816.7959    ,
     *   1829.5973    ,
     *   1731.9792    ,  1743.7357    ,  1755.5687    ,  1767.4955    ,
     *   1779.5362    ,  1791.7145    ,  1804.0587    ,  1816.6032    ,
     *   1829.3906    ,
     *   1731.8318    ,  1743.5820    ,  1755.4079    ,  1767.3267    ,
     *   1779.3586    ,  1791.5269    ,  1803.8597    ,  1816.3911    ,
     *   1829.1632    ,
     *   1731.6702    ,  1743.4133    ,  1755.2314    ,  1767.1416    ,
     *   1779.1638    ,  1791.3211    ,  1803.6415    ,  1816.1586    ,
     *   1828.9141    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   1731.4934    ,  1743.2288    ,  1755.0384    ,  1766.9392    ,
     *   1778.9508    ,  1791.0963    ,  1803.4032    ,  1815.9047    ,
     *   1828.6420    ,
     *   1731.3006    ,  1743.0276    ,  1754.8280    ,  1766.7186    ,
     *   1778.7187    ,  1790.8513    ,  1803.1435    ,  1815.6282    ,
     *   1828.3459    ,
     *   1731.0910    ,  1742.8090    ,  1754.5994    ,  1766.4789    ,
     *   1778.4667    ,  1790.5853    ,  1802.8617    ,  1815.3281    ,
     *   1828.0246    ,
     *   1730.8639    ,  1742.5721    ,  1754.3517    ,  1766.2192    ,
     *   1778.1936    ,  1790.2972    ,  1802.5565    ,  1815.0034    ,
     *   1827.6771    ,
     *   1730.6184    ,  1742.3161    ,  1754.0841    ,  1765.9387    ,
     *   1777.8987    ,  1789.9862    ,  1802.2271    ,  1814.6530    ,
     *   1827.3022    ,
     *   1730.3537    ,  1742.0401    ,  1753.7956    ,  1765.6364    ,
     *   1777.5811    ,  1789.6512    ,  1801.8725    ,  1814.2759    ,
     *   1826.8991    ,
     *   1730.0691    ,  1741.7433    ,  1753.4855    ,  1765.3116    ,
     *   1777.2397    ,  1789.2914    ,  1801.4918    ,  1813.8712    ,
     *   1826.4666    ,
     *   1729.7638    ,  1741.4251    ,  1753.1530    ,  1764.9633    ,
     *   1776.8739    ,  1788.9059    ,  1801.0840    ,  1813.4379    ,
     *   1826.0039    ,
     *   1729.4369    ,  1741.0845    ,  1752.7973    ,  1764.5908    ,
     *   1776.4828    ,  1788.4938    ,  1800.6483    ,  1812.9752    ,
     *   1825.5100    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   1729.0879    ,  1740.7208    ,  1752.4175    ,  1764.1933    ,
     *   1776.0655    ,  1788.0544    ,  1800.1838    ,  1812.4822    ,
     *   1824.9841    ,
     *   1728.7160    ,  1740.3333    ,  1752.0130    ,  1763.7699    ,
     *   1775.6212    ,  1787.5867    ,  1799.6898    ,  1811.9581    ,
     *   1824.4254    ,
     *   1728.4175    ,  1740.0225    ,  1751.6885    ,  1763.4305    ,
     *   1775.2651    ,  1787.2120    ,  1799.2940    ,  1811.5385    ,
     *   1823.9783    ,
     *   1728.1050    ,  1739.6971    ,  1751.3491    ,  1763.0754    ,
     *   1774.8927    ,  1786.8202    ,  1798.8805    ,  1811.1001    ,
     *   1823.5115    ,
     *   1727.7784    ,  1739.3570    ,  1750.9942    ,  1762.7043    ,
     *   1774.5036    ,  1786.4111    ,  1798.4487    ,  1810.6428    ,
     *   1823.0247    ,
     *   1727.4371    ,  1739.0018    ,  1750.6237    ,  1762.3170    ,
     *   1774.0977    ,  1785.9843    ,  1797.9985    ,  1810.1661    ,
     *   1822.5176    ,
     *   1727.0810    ,  1738.6313    ,  1750.2373    ,  1761.9131    ,
     *   1773.6745    ,  1785.5395    ,  1797.5296    ,  1809.6697    ,
     *   1821.9900    ,
     *   1726.7099    ,  1738.2451    ,  1749.8347    ,  1761.4924    ,
     *   1773.2338    ,  1785.0766    ,  1797.0417    ,  1809.1536    ,
     *   1821.4415    ,
     *   1726.3233    ,  1737.8430    ,  1749.4156    ,  1761.0546    ,
     *   1772.7753    ,  1784.5952    ,  1796.5345    ,  1808.6173    ,
     *   1820.8720    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   1725.9211    ,  1737.4247    ,  1748.9798    ,  1760.5995    ,
     *   1772.2989    ,  1784.0950    ,  1796.0078    ,  1808.0606    ,
     *   1820.2813    ,
     *   1725.5030    ,  1736.9900    ,  1748.5269    ,  1760.1267    ,
     *   1771.8041    ,  1783.5759    ,  1795.4614    ,  1807.4835    ,
     *   1819.6692    ,
     *   1725.0688    ,  1736.5386    ,  1748.0569    ,  1759.6361    ,
     *   1771.2909    ,  1783.0375    ,  1794.8950    ,  1806.8856    ,
     *   1819.0355    ,
     *   1724.6181    ,  1736.0703    ,  1747.5693    ,  1759.1275    ,
     *   1770.7589    ,  1782.4798    ,  1794.3085    ,  1806.2667    ,
     *   1818.3800    ,
     *   1724.1509    ,  1735.5849    ,  1747.0640    ,  1758.6005    ,
     *   1770.2081    ,  1781.9024    ,  1793.7017    ,  1805.6268    ,
     *   1817.7025    ,
     *   1723.6668    ,  1735.0821    ,  1746.5408    ,  1758.0550    ,
     *   1769.6380    ,  1781.3053    ,  1793.0743    ,  1804.9656    ,
     *   1817.0031    ,
     *   1723.1656    ,  1734.5617    ,  1745.9995    ,  1757.4908    ,
     *   1769.0486    ,  1780.6881    ,  1792.4263    ,  1804.2830    ,
     *   1816.2815    ,
     *   1722.6471    ,  1734.0235    ,  1745.4398    ,  1756.9076    ,
     *   1768.4397    ,  1780.0508    ,  1791.7574    ,  1803.5789    ,
     *   1815.5376    ,
     *   1722.1112    ,  1733.4673    ,  1744.8616    ,  1756.3054    ,
     *   1767.8111    ,  1779.3931    ,  1791.0676    ,  1802.8531    ,
     *   1814.7714    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   1721.5575    ,  1732.8928    ,  1744.2646    ,  1755.6838    ,
     *   1767.1627    ,  1778.7150    ,  1790.3566    ,  1802.1055    ,
     *   1813.9828    ,
     *   1720.9859    ,  1732.3000    ,  1743.6487    ,  1755.0428    ,
     *   1766.4941    ,  1778.0162    ,  1789.6244    ,  1801.3361    ,
     *   1813.1716    ,
     *   1720.3962    ,  1731.6885    ,  1743.0137    ,  1754.3821    ,
     *   1765.8054    ,  1777.2967    ,  1788.8708    ,  1800.5446    ,
     *   1812.3379    ,
     *   1719.7881    ,  1731.0583    ,  1742.3594    ,  1753.7016    ,
     *   1765.0963    ,  1776.5562    ,  1788.0957    ,  1799.7312    ,
     *   1811.4815    ,
     *   1718.9291    ,  1730.1682    ,  1741.4357    ,  1752.7414    ,
     *   1764.0963    ,  1775.5125    ,  1787.0039    ,  1798.5861    ,
     *   1810.2771    ,
     *   1718.0352    ,  1729.2424    ,  1740.4753    ,  1751.7436    ,
     *   1763.0577    ,  1774.4293    ,  1785.8717    ,  1797.3997    ,
     *   1809.0304    ,
     *   1717.1058    ,  1728.2802    ,  1739.4778    ,  1750.7078    ,
     *   1761.9802    ,  1773.3063    ,  1784.6987    ,  1796.1716    ,
     *   1807.7412    ,
     *   1716.1404    ,  1727.2813    ,  1738.4427    ,  1749.6335    ,
     *   1760.8633    ,  1772.1431    ,  1783.4847    ,  1794.9016    ,
     *   1806.4093    ,
     *   1715.1385    ,  1726.2451    ,  1737.3694    ,  1748.5202    ,
     *   1759.7067    ,  1770.9392    ,  1782.2292    ,  1793.5895    ,
     *   1805.0346    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   1714.0995    ,  1725.1709    ,  1736.2575    ,  1747.3675    ,
     *   1758.5098    ,  1769.6944    ,  1780.9320    ,  1792.2349    ,
     *   1803.6167    ,
     *   1713.0227    ,  1724.0582    ,  1735.1063    ,  1746.1747    ,
     *   1757.2721    ,  1768.4079    ,  1779.5925    ,  1790.8373    ,
     *   1802.1554    ,
     *   1711.9073    ,  1722.9062    ,  1733.9150    ,  1744.9412    ,
     *   1755.9930    ,  1767.0794    ,  1778.2102    ,  1789.3964    ,
     *   1800.6502    ,
     *   1710.7525    ,  1721.7141    ,  1732.6829    ,  1743.6661    ,
     *   1754.6716    ,  1765.7079    ,  1776.7843    ,  1787.9113    ,
     *   1799.1003    ,
     *   1709.5571    ,  1720.4807    ,  1731.4087    ,  1742.3483    ,
     *   1753.3068    ,  1764.2924    ,  1775.3139    ,  1786.3812    ,
     *   1797.5051    ,
     *   1708.3196    ,  1719.2045    ,  1730.0912    ,  1740.9864    ,
     *   1751.8972    ,  1762.8314    ,  1773.7975    ,  1784.8046    ,
     *   1795.8629    ,
     *   1706.9554    ,  1717.7983    ,  1728.6402    ,  1739.4875    ,
     *   1750.3470    ,  1761.2259    ,  1772.1323    ,  1783.0748    ,
     *   1794.0630    ,
     *   1705.5371    ,  1716.3372    ,  1727.1335    ,  1737.9321    ,
     *   1748.7393    ,  1759.5622    ,  1770.4082    ,  1781.2855    ,
     *   1792.2030    ,
     *   1704.0552    ,  1714.8114    ,  1725.5610    ,  1736.3097    ,
     *   1747.0636    ,  1757.8294    ,  1768.6140    ,  1779.4252    ,
     *   1790.2712    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   1703.4341    ,  1714.1722    ,  1724.9025    ,  1735.6306    ,
     *   1746.3626    ,  1757.1049    ,  1767.8643    ,  1778.6484    ,
     *   1789.4651    ,
     *   1702.5080    ,  1713.2193    ,  1723.9211    ,  1734.6190    ,
     *   1745.3186    ,  1756.0263    ,  1766.7487    ,  1777.4929    ,
     *   1788.2666    ,
     *   1699.4668    ,  1710.0924    ,  1720.7032    ,  1731.3044    ,
     *   1741.9011    ,  1752.4989    ,  1763.1038    ,  1773.7221    ,
     *   1784.3606    ,
     *   1696.2215    ,  1706.7591    ,  1717.2769    ,  1727.7795    ,
     *   1738.2716    ,  1748.7581    ,  1759.2445    ,  1769.7362    ,
     *   1780.2391    ,
     *   1681.1665    ,  1691.3386    ,  1701.4724    ,  1711.5709    ,
     *   1721.6374    ,  1731.6751    ,  1741.6872    ,  1751.6773    ,
     *   1761.6488    ,
     *   1666.0083    ,  1675.8714    ,  1685.6833    ,  1695.4466    ,
     *   1705.1635    ,  1714.8365    ,  1724.4679    ,  1734.0602    ,
     *   1743.6156    ,
     *   1650.6625    ,  1660.2602    ,  1669.7979    ,  1679.2776    ,
     *   1688.7013    ,  1698.0707    ,  1707.3880    ,  1716.6548    ,
     *   1725.8731    ,
     *   1635.0602    ,  1644.4278    ,  1653.7289    ,  1662.9654    ,
     *   1672.1391    ,  1681.2515    ,  1690.3044    ,  1699.2992    ,
     *   1708.2377    ,
     *   1619.1432    ,  1628.3095    ,  1637.4048    ,  1646.4307    ,
     *   1655.3889    ,  1664.2809    ,  1673.1082    ,  1681.8723    ,
     *   1690.5746    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *   1602.8605    ,  1611.8500    ,  1620.7651    ,  1629.6074    ,
     *   1638.3784    ,  1647.0797    ,  1655.7126    ,  1664.2786    ,
     *   1672.7791    ,
     *   1586.1669    ,  1595.0005    ,  1603.7573    ,  1612.4387    ,
     *   1621.0463    ,  1629.5815    ,  1638.0458    ,  1646.4406    ,
     *   1654.7671    ,
     *   1569.0211    ,  1577.7171    ,  1586.3344    ,  1594.8745    ,
     *   1603.3389    ,  1611.7290    ,  1620.0464    ,  1628.2923    ,
     *   1636.4682    ,
     *   1551.3848    ,  1559.9594    ,  1568.4539    ,  1576.8698    ,
     *   1585.2086    ,  1593.4719    ,  1601.6609    ,  1609.7772    ,
     *   1617.8220    ,
     *   1533.2226    ,  1541.6903    ,  1550.0768    ,  1558.3836    ,
     *   1566.6124    ,  1574.7646    ,  1582.8417    ,  1590.8449    ,
     *   1598.7758    ,
     *   1514.5010    ,  1522.8748    ,  1531.1667    ,  1539.3782    ,
     *   1547.5108    ,  1555.5661    ,  1563.5455    ,  1571.4504    ,
     *   1579.2822    ,
     *   1495.1885    ,  1503.4805    ,  1511.6900    ,  1519.8184    ,
     *   1527.8674    ,  1535.8385    ,  1543.7331    ,  1551.5527    ,
     *   1559.2987    ,
     *   1475.2554    ,  1483.4767    ,  1491.6148    ,  1499.6715    ,
     *   1507.6483    ,  1515.5467    ,  1523.3682    ,  1531.1144    ,
     *   1538.7865    ,
     *   1454.6737    ,  1462.8346    ,  1470.9118    ,  1478.9071    ,
     *   1486.8221    ,  1494.6584    ,  1502.4175    ,  1510.1009    ,
     *   1517.7099    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *   1433.4175    ,  1441.5274    ,  1449.5533    ,  1457.4969    ,
     *   1465.3598    ,  1473.1437    ,  1480.8502    ,  1488.4806    ,
     *   1496.0364    ,
     *   1411.4625    ,  1419.5304    ,  1427.5139    ,  1435.4147    ,
     *   1443.2346    ,  1450.9751    ,  1458.6379    ,  1466.2244    ,
     *   1473.7360    ,
     *   1388.7868    ,  1396.8209    ,  1404.7703    ,  1412.6367    ,
     *   1420.4219    ,  1428.1273    ,  1435.7548    ,  1443.3057    ,
     *   1450.7816    ,
     *   1365.3704    ,  1373.3787    ,  1381.3019    ,  1389.1416    ,
     *   1396.8997    ,  1404.5779    ,  1412.1777    ,  1419.7008    ,
     *   1427.1487    ,
     *   1341.1964    ,  1349.1861    ,  1357.0902    ,  1364.9105    ,
     *   1372.6487    ,  1380.3067    ,  1387.8861    ,  1395.3885    ,
     *   1402.8153    ,
     *   1316.2503    ,  1324.2281    ,  1332.1198    ,  1339.9273    ,
     *   1347.6523    ,  1355.2968    ,  1362.8622    ,  1370.3503    ,
     *   1377.7627    ,
     *   1290.5210    ,  1298.4931    ,  1306.3785    ,  1314.1791    ,
     *   1321.8970    ,  1329.5338    ,  1337.0913    ,  1344.5711    ,
     *   1351.9748    ,
     *   1264.0007    ,  1271.9725    ,  1279.8571    ,  1287.6564    ,
     *   1295.3724    ,  1303.0070    ,  1310.5618    ,  1318.0386    ,
     *   1325.4391    ,
     *   1236.6855    ,  1244.6618    ,  1252.5503    ,  1260.3531    ,
     *   1268.0720    ,  1275.7090    ,  1283.2658    ,  1290.7443    ,
     *   1298.1461    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   1843.5251    ,  1857.0726    ,  1871.1066    ,  1885.7729    ,
     *   1907.2128    ,  1931.3531    ,  1961.3153    ,  2107.2444    ,
     *   2253.0444    ,
     *   1843.3943    ,  1856.9298    ,  1870.9488    ,  1885.5954    ,
     *   1906.9963    ,  1931.0657    ,  1960.8446    ,  2104.4444    ,
     *   2248.1444    ,
     *   1843.2475    ,  1856.7695    ,  1870.7716    ,  1885.3964    ,
     *   1906.7537    ,  1930.7446    ,  1960.3227    ,  2101.4444    ,
     *   2242.5444    ,
     *   1843.0833    ,  1856.5904    ,  1870.5737    ,  1885.1743    ,
     *   1906.4832    ,  1930.3877    ,  1959.7472    ,  2098.1444    ,
     *   2236.6444    ,
     *   1842.9007    ,  1856.3911    ,  1870.3538    ,  1884.9275    ,
     *   1906.1832    ,  1929.9928    ,  1959.1164    ,  2094.7444    ,
     *   2230.5444    ,
     *   1842.6983    ,  1856.1704    ,  1870.1102    ,  1884.6545    ,
     *   1905.8517    ,  1929.5581    ,  1958.4286    ,  2091.0444    ,
     *   2223.9444    ,
     *   1842.4750    ,  1855.9270    ,  1869.8417    ,  1884.3537    ,
     *   1905.4873    ,  1929.0818    ,  1957.6824    ,  2086.7444    ,
     *   2216.6444    ,
     *   1842.2295    ,  1855.6595    ,  1869.5469    ,  1884.0237    ,
     *   1905.0881    ,  1928.5620    ,  1956.8771    ,  2080.9444    ,
     *   2207.3444    ,
     *   1841.9606    ,  1855.3666    ,  1869.2243    ,  1883.6630    ,
     *   1904.6526    ,  1927.9973    ,  1956.0120    ,  2071.0444    ,
     *   2194.1444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   1841.6670    ,  1855.0471    ,  1868.8726    ,  1883.2701    ,
     *   1904.1794    ,  1927.3862    ,  1955.0867    ,  2050.1444    ,
     *   2174.0444    ,
     *   1841.3476    ,  1854.6997    ,  1868.4905    ,  1882.8438    ,
     *   1903.6670    ,  1926.7275    ,  1954.1015    ,  1995.5335    ,
     *   2145.7444    ,
     *   1841.0013    ,  1854.3232    ,  1868.0768    ,  1882.3826    ,
     *   1903.1141    ,  1926.0202    ,  1953.0566    ,  1992.9157    ,
     *   2129.9444    ,
     *   1840.6269    ,  1853.9164    ,  1867.6302    ,  1881.8854    ,
     *   1902.5196    ,  1925.2633    ,  1951.9526    ,  1990.2953    ,
     *   2119.4444    ,
     *   1840.2233    ,  1853.4783    ,  1867.1496    ,  1881.3510    ,
     *   1901.8823    ,  1924.4561    ,  1950.7904    ,  1987.6877    ,
     *   2112.0444    ,
     *   1839.7895    ,  1853.0077    ,  1866.6339    ,  1880.7783    ,
     *   1901.2012    ,  1923.5981    ,  1949.5709    ,  1985.1014    ,
     *   2106.7444    ,
     *   1839.3244    ,  1852.5035    ,  1866.0821    ,  1880.1664    ,
     *   1900.4757    ,  1922.6889    ,  1948.2953    ,  1982.5401    ,
     *   2102.0444    ,
     *   1838.8271    ,  1851.9650    ,  1865.4932    ,  1879.5144    ,
     *   1899.7049    ,  1921.7284    ,  1946.9651    ,  1980.0044    ,
     *   2097.4444    ,
     *   1838.2967    ,  1851.3911    ,  1864.8663    ,  1878.8214    ,
     *   1898.8882    ,  1920.7165    ,  1945.5815    ,  1977.4924    ,
     *   2092.5444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   1837.7323    ,  1850.7810    ,  1864.2007    ,  1878.0867    ,
     *   1898.0253    ,  1919.6534    ,  1944.1461    ,  1975.0016    ,
     *   2087.1444    ,
     *   1837.1331    ,  1850.1339    ,  1863.4957    ,  1877.3098    ,
     *   1897.1157    ,  1918.5393    ,  1942.6603    ,  1972.5287    ,
     *   2080.2444    ,
     *   1836.6541    ,  1849.6170    ,  1862.9331    ,  1876.6908    ,
     *   1896.3931    ,  1917.6586    ,  1941.4984    ,  1970.6592    ,
     *   2071.9444    ,
     *   1836.1542    ,  1849.0780    ,  1862.3471    ,  1876.0468    ,
     *   1895.6434    ,  1916.7490    ,  1940.3091    ,  1968.7967    ,
     *   2054.8444    ,
     *   1835.6332    ,  1848.5168    ,  1861.7375    ,  1875.3778    ,
     *   1894.8666    ,  1915.8106    ,  1939.0928    ,  1966.9398    ,
     *   2012.2408    ,
     *   1835.0909    ,  1847.9330    ,  1861.1041    ,  1874.6836    ,
     *   1894.0626    ,  1914.8437    ,  1937.8504    ,  1965.0872    ,
     *   2006.4831    ,
     *   1834.5270    ,  1847.3265    ,  1860.4467    ,  1873.9642    ,
     *   1893.2316    ,  1913.8486    ,  1936.5825    ,  1963.2378    ,
     *   2001.6643    ,
     *   1833.9412    ,  1846.6971    ,  1859.7652    ,  1873.2193    ,
     *   1892.3735    ,  1912.8257    ,  1935.2897    ,  1961.3903    ,
     *   1997.4527    ,
     *   1833.3335    ,  1846.0445    ,  1859.0595    ,  1872.4491    ,
     *   1891.4886    ,  1911.7752    ,  1933.9726    ,  1959.5439    ,
     *   1993.6597    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   1832.7035    ,  1845.3688    ,  1858.3295    ,  1871.6534    ,
     *   1890.5769    ,  1910.6976    ,  1932.6319    ,  1957.6975    ,
     *   1990.1701    ,
     *   1832.0512    ,  1844.6696    ,  1857.5750    ,  1870.8323    ,
     *   1889.6386    ,  1909.5932    ,  1931.2680    ,  1955.8503    ,
     *   1986.9087    ,
     *   1831.3763    ,  1843.9471    ,  1856.7961    ,  1869.9858    ,
     *   1888.6739    ,  1908.4624    ,  1929.8817    ,  1954.0016    ,
     *   1983.8240    ,
     *   1830.6789    ,  1843.2009    ,  1855.9928    ,  1869.1140    ,
     *   1887.6830    ,  1907.3056    ,  1928.4733    ,  1952.1506    ,
     *   1980.8794    ,
     *   1829.9586    ,  1842.4311    ,  1855.1649    ,  1868.2169    ,
     *   1886.6661    ,  1906.1232    ,  1927.0435    ,  1950.2967    ,
     *   1978.0477    ,
     *   1829.2155    ,  1841.6377    ,  1854.3126    ,  1867.2945    ,
     *   1885.6233    ,  1904.9156    ,  1925.5927    ,  1948.4393    ,
     *   1975.3087    ,
     *   1828.4495    ,  1840.8206    ,  1853.4358    ,  1866.3471    ,
     *   1884.5550    ,  1903.6832    ,  1924.1215    ,  1946.5778    ,
     *   1972.6463    ,
     *   1827.6605    ,  1839.9797    ,  1852.5346    ,  1865.3748    ,
     *   1883.4614    ,  1902.4264    ,  1922.6301    ,  1944.7118    ,
     *   1970.0480    ,
     *   1826.8485    ,  1839.1151    ,  1851.6091    ,  1864.3775    ,
     *   1882.3427    ,  1901.1456    ,  1921.1191    ,  1942.8409    ,
     *   1967.5038    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   1826.0133    ,  1838.2267    ,  1850.6592    ,  1863.3555    ,
     *   1881.1992    ,  1899.8411    ,  1919.5889    ,  1940.9645    ,
     *   1965.0055    ,
     *   1825.1550    ,  1837.3147    ,  1849.6851    ,  1862.3090    ,
     *   1880.0311    ,  1898.5133    ,  1918.0397    ,  1939.0823    ,
     *   1962.5463    ,
     *   1824.2735    ,  1836.3789    ,  1848.6869    ,  1861.2380    ,
     *   1878.8387    ,  1897.1626    ,  1916.4721    ,  1937.1940    ,
     *   1960.1204    ,
     *   1823.3689    ,  1835.4194    ,  1847.6645    ,  1860.1427    ,
     *   1877.6222    ,  1895.7894    ,  1914.8862    ,  1935.2992    ,
     *   1957.7232    ,
     *   1822.0979    ,  1834.0729    ,  1846.2318    ,  1858.6101    ,
     *   1875.9250    ,  1893.8809    ,  1912.6947    ,  1932.7042    ,
     *   1954.4929    ,
     *   1820.7836    ,  1832.6825    ,  1844.7546    ,  1857.0330    ,
     *   1874.1840    ,  1891.9317    ,  1910.4705    ,  1930.0957    ,
     *   1951.2995    ,
     *   1819.4261    ,  1831.2482    ,  1843.2331    ,  1855.4116    ,
     *   1872.3997    ,  1889.9426    ,  1908.2140    ,  1927.4728    ,
     *   1948.1356    ,
     *   1818.0253    ,  1829.7701    ,  1841.6675    ,  1853.7462    ,
     *   1870.5727    ,  1887.9139    ,  1905.9257    ,  1924.8347    ,
     *   1944.9950    ,
     *   1816.5810    ,  1828.2480    ,  1840.0579    ,  1852.0370    ,
     *   1868.7032    ,  1885.8463    ,  1903.6058    ,  1922.1805    ,
     *   1941.8724    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   1815.0931    ,  1826.6820    ,  1838.4042    ,  1850.2841    ,
     *   1866.7915    ,  1883.7400    ,  1901.2544    ,  1919.5093    ,
     *   1938.7630    ,
     *   1813.5613    ,  1825.0719    ,  1836.7064    ,  1848.4875    ,
     *   1864.8377    ,  1881.5951    ,  1898.8714    ,  1916.8200    ,
     *   1935.6626    ,
     *   1811.9853    ,  1823.4173    ,  1834.9643    ,  1846.6470    ,
     *   1862.8417    ,  1879.4116    ,  1896.4565    ,  1914.1115    ,
     *   1932.5671    ,
     *   1810.3643    ,  1821.7177    ,  1833.1774    ,  1844.7624    ,
     *   1860.8033    ,  1877.1890    ,  1894.0090    ,  1911.3822    ,
     *   1929.4728    ,
     *   1808.6976    ,  1819.9723    ,  1831.3448    ,  1842.8327    ,
     *   1858.7216    ,  1874.9266    ,  1891.5279    ,  1908.6303    ,
     *   1926.3754    ,
     *   1806.9837    ,  1818.1798    ,  1829.4653    ,  1840.8567    ,
     *   1856.5953    ,  1872.6230    ,  1889.0115    ,  1905.8531    ,
     *   1923.2707    ,
     *   1805.1074    ,  1816.2196    ,  1827.4130    ,  1838.7024    ,
     *   1854.2830    ,  1870.1256    ,  1886.2938    ,  1902.8686    ,
     *   1919.9553    ,
     *   1803.1706    ,  1814.1989    ,  1825.3003    ,  1836.4883    ,
     *   1851.9125    ,  1867.5731    ,  1883.5267    ,  1899.8440    ,
     *   1916.6158    ,
     *   1801.1612    ,  1812.1051    ,  1823.1142    ,  1834.2008    ,
     *   1849.4696    ,  1864.9504    ,  1880.6936    ,  1896.7612    ,
     *   1913.2311    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   1800.3234    ,  1811.2328    ,  1822.2043    ,  1833.2498    ,
     *   1848.4556    ,  1863.8641    ,  1879.5230    ,  1895.4911    ,
     *   1911.8419    ,
     *   1799.0784    ,  1809.9375    ,  1820.8541    ,  1831.8396    ,
     *   1846.9540    ,  1862.2575    ,  1877.7947    ,  1893.6198    ,
     *   1909.8003    ,
     *   1795.0265    ,  1805.7279    ,  1816.4734    ,  1827.2726    ,
     *   1842.1045    ,  1857.0864    ,  1872.2540    ,  1887.6496    ,
     *   1903.3243    ,
     *   1790.7597    ,  1801.3047    ,  1811.8816    ,  1822.4983    ,
     *   1837.0557    ,  1851.7285    ,  1866.5451    ,  1881.5387    ,
     *   1896.7485    ,
     *   1771.6052    ,  1781.5505    ,  1791.4884    ,  1801.4230    ,
     *   1814.9725    ,  1828.5351    ,  1842.1230    ,  1855.7493    ,
     *   1869.4283    ,
     *   1753.1366    ,  1762.6256    ,  1772.0850    ,  1781.5173    ,
     *   1794.3404    ,  1807.1242    ,  1819.8752    ,  1832.6004    ,
     *   1845.3065    ,
     *   1735.0446    ,  1744.1712    ,  1753.2546    ,  1762.2967    ,
     *   1774.5631    ,  1786.7603    ,  1798.8925    ,  1810.9641    ,
     *   1822.9794    ,
     *   1717.1213    ,  1725.9515    ,  1734.7298    ,  1743.4577    ,
     *   1755.2805    ,  1767.0155    ,  1778.6662    ,  1790.2359    ,
     *   1801.7278    ,
     *   1699.2164    ,  1707.7992    ,  1716.3243    ,  1724.7930    ,
     *   1736.2524    ,  1747.6123    ,  1758.8756    ,  1770.0451    ,
     *   1781.1238    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   1681.2153    ,  1689.5886    ,  1697.9002    ,  1706.1513    ,
     *   1717.3075    ,  1728.3563    ,  1739.3005    ,  1750.1428    ,
     *   1760.8857    ,
     *   1663.0267    ,  1671.2207    ,  1679.3503    ,  1687.4166    ,
     *   1698.3162    ,  1709.1032    ,  1719.7803    ,  1730.3500    ,
     *   1740.8150    ,
     *   1644.5752    ,  1652.6147    ,  1660.5878    ,  1668.4958    ,
     *   1679.1764    ,  1689.7408    ,  1700.1917    ,  1710.5316    ,
     *   1720.7631    ,
     *   1625.7967    ,  1633.7025    ,  1641.5406    ,  1649.3122    ,
     *   1659.8047    ,  1670.1786    ,  1680.4365    ,  1690.5810    ,
     *   1700.6146    ,
     *   1606.6355    ,  1614.4254    ,  1622.1466    ,  1629.8005    ,
     *   1640.1309    ,  1650.3410    ,  1660.4335    ,  1670.4109    ,
     *   1680.2759    ,
     *   1587.0422    ,  1594.7316    ,  1602.3518    ,  1609.9039    ,
     *   1620.0946    ,  1630.1638    ,  1640.1143    ,  1649.9486    ,
     *   1659.6694    ,
     *   1566.9724    ,  1574.5751    ,  1582.1080    ,  1589.5724    ,
     *   1599.6428    ,  1609.5909    ,  1619.4195    ,  1629.1313    ,
     *   1638.7288    ,
     *   1546.3859    ,  1553.9140    ,  1561.3720    ,  1568.7611    ,
     *   1578.7284    ,  1588.5729    ,  1598.2973    ,  1607.9044    ,
     *   1617.3968    ,
     *   1525.2460    ,  1532.7104    ,  1540.1046    ,  1547.4296    ,
     *   1557.3091    ,  1567.0654    ,  1576.7013    ,  1586.2196    ,
     *   1595.6229    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *   1503.5190    ,  1510.9299    ,  1518.2701    ,  1525.5411    ,
     *   1535.3467    ,  1545.0288    ,  1554.5902    ,  1564.0338    ,
     *   1573.3622    ,
     *   1481.1743    ,  1488.5406    ,  1495.8362    ,  1503.0623    ,
     *   1512.8065    ,  1522.4270    ,  1531.9266    ,  1541.3082    ,
     *   1550.5745    ,
     *   1458.1840    ,  1465.5141    ,  1472.7733    ,  1479.9630    ,
     *   1489.6572    ,  1499.2275    ,  1508.6768    ,  1518.0080    ,
     *   1527.2238    ,
     *   1434.5227    ,  1441.8243    ,  1449.0549    ,  1456.2158    ,
     *   1465.8706    ,  1475.4012    ,  1484.8107    ,  1494.1019    ,
     *   1503.2775    ,
     *   1410.1681    ,  1417.4483    ,  1424.6574    ,  1431.7965    ,
     *   1441.4214    ,  1450.9219    ,  1460.3011    ,  1469.5618    ,
     *   1478.7068    ,
     *   1385.1007    ,  1392.3660    ,  1399.5599    ,  1406.6837    ,
     *   1416.2874    ,  1425.7665    ,  1435.1241    ,  1444.3630    ,
     *   1453.4861    ,
     *   1359.3040    ,  1366.5602    ,  1373.7447    ,  1380.8590    ,
     *   1390.4495    ,  1399.9151    ,  1409.2588    ,  1418.4838    ,
     *   1427.5928    ,
     *   1332.7647    ,  1340.0170    ,  1347.1974    ,  1354.3074    ,
     *   1363.8917    ,  1373.3508    ,  1382.6878    ,  1391.9058    ,
     *   1401.0076    ,
     *   1305.4727    ,  1312.7257    ,  1319.9066    ,  1327.0168    ,
     *   1336.6012    ,  1346.0600    ,  1355.3965    ,  1364.6137    ,
     *   1373.7145    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   2398.9444    ,  2544.8444    ,  2690.7444    ,  2836.6444    ,
     *   2982.4444    ,  3128.2444    ,  3283.2444    ,  3438.8444    ,
     *   3596.7536    ,
     *   2391.8444    ,  2535.4444    ,  2679.1444    ,  2822.8444    ,
     *   2966.5444    ,  3110.1444    ,  3262.3444    ,  3413.9444    ,
     *   3564.1856    ,
     *   2383.7444    ,  2525.0444    ,  2666.2444    ,  2807.5444    ,
     *   2948.8444    ,  3089.9444    ,  3239.2444    ,  3387.2444    ,
     *   3532.6720    ,
     *   2375.2444    ,  2513.8444    ,  2652.5444    ,  2791.2444    ,
     *   2929.9444    ,  3068.5444    ,  3215.1444    ,  3360.1444    ,
     *   3502.1524    ,
     *   2366.4444    ,  2502.4444    ,  2638.5444    ,  2774.6444    ,
     *   2910.8444    ,  3046.8444    ,  3190.8444    ,  3333.1444    ,
     *   3472.5700    ,
     *   2357.2444    ,  2490.6444    ,  2624.3444    ,  2758.0444    ,
     *   2891.7444    ,  3025.3444    ,  3166.7444    ,  3306.7444    ,
     *   3443.8714    ,
     *   2347.2444    ,  2478.3444    ,  2609.7444    ,  2741.2444    ,
     *   2872.7444    ,  3004.0444    ,  3143.1444    ,  3280.8444    ,
     *   3416.0059    ,
     *   2335.5444    ,  2464.7444    ,  2594.2444    ,  2723.8444    ,
     *   2853.3444    ,  2982.8444    ,  3119.8444    ,  3255.5444    ,
     *   3388.9259    ,
     *   2321.0444    ,  2449.0444    ,  2577.2444    ,  2705.3444    ,
     *   2833.4444    ,  2961.2444    ,  3096.6444    ,  3230.7444    ,
     *   3362.5861    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   2302.4444    ,  2430.6444    ,  2558.3444    ,  2685.5444    ,
     *   2812.5444    ,  2939.2444    ,  3073.3444    ,  3206.2444    ,
     *   3336.9436    ,
     *   2280.6444    ,  2410.3444    ,  2537.9444    ,  2664.6444    ,
     *   2790.8444    ,  2916.7444    ,  3050.0444    ,  3182.0444    ,
     *   3311.9577    ,
     *   2261.9444    ,  2390.5444    ,  2517.4444    ,  2643.4444    ,
     *   2769.0444    ,  2894.3444    ,  3026.9444    ,  3158.3444    ,
     *   3287.5895    ,
     *   2247.1444    ,  2373.4444    ,  2498.8444    ,  2623.7444    ,
     *   2748.4444    ,  2872.8444    ,  3004.6444    ,  3135.2444    ,
     *   3263.8018    ,
     *   2236.2444    ,  2360.0444    ,  2483.5444    ,  2606.8444    ,
     *   2730.0444    ,  2853.1444    ,  2983.6444    ,  3113.0444    ,
     *   3240.5593    ,
     *   2228.2444    ,  2349.8444    ,  2471.2444    ,  2592.6444    ,
     *   2714.1444    ,  2835.4444    ,  2964.0444    ,  3091.8444    ,
     *   3217.8279    ,
     *   2221.4444    ,  2340.9444    ,  2460.4444    ,  2579.9444    ,
     *   2699.4444    ,  2818.8444    ,  2945.4444    ,  3071.2444    ,
     *   3195.5748    ,
     *   2214.8444    ,  2332.2444    ,  2449.7444    ,  2567.3444    ,
     *   2685.0444    ,  2802.6444    ,  2927.3444    ,  3051.2444    ,
     *   3173.7684    ,
     *   2207.7444    ,  2323.2444    ,  2438.8444    ,  2554.6444    ,
     *   2670.5444    ,  2786.3444    ,  2909.2444    ,  3031.4444    ,
     *   3152.3780    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   2199.9444    ,  2313.3444    ,  2427.2444    ,  2541.4444    ,
     *   2655.7444    ,  2769.9444    ,  2891.2444    ,  3011.8444    ,
     *   3131.3740    ,
     *   2190.1444    ,  2301.8444    ,  2414.3444    ,  2527.1444    ,
     *   2640.1444    ,  2753.0444    ,  2872.8444    ,  2992.2444    ,
     *   3110.7271    ,
     *   2179.7444    ,  2290.7444    ,  2402.7444    ,  2515.0444    ,
     *   2627.3444    ,  2739.5444    ,  2858.6444    ,  2977.2444    ,
     *   3095.2569    ,
     *   2163.6444    ,  2276.2444    ,  2389.0444    ,  2501.4444    ,
     *   2613.5444    ,  2725.4444    ,  2844.0444    ,  2962.3444    ,
     *   3079.9642    ,
     *   2141.0444    ,  2259.1444    ,  2373.5444    ,  2486.4444    ,
     *   2598.6444    ,  2710.5444    ,  2829.1444    ,  2947.3444    ,
     *   3064.8368    ,
     *   2127.2444    ,  2243.9444    ,  2358.2444    ,  2471.1444    ,
     *   2583.4444    ,  2695.4444    ,  2814.1444    ,  2932.4444    ,
     *   3049.8625    ,
     *   2117.2444    ,  2231.5444    ,  2344.5444    ,  2456.9444    ,
     *   2569.0444    ,  2680.8444    ,  2799.4444    ,  2917.6444    ,
     *   3035.0291    ,
     *   2109.8444    ,  2221.7444    ,  2333.3444    ,  2444.8444    ,
     *   2556.1444    ,  2667.3444    ,  2785.5444    ,  2903.2444    ,
     *   3020.3243    ,
     *   2103.8444    ,  2213.9444    ,  2324.1444    ,  2434.3444    ,
     *   2544.7444    ,  2655.1444    ,  2772.3444    ,  2889.3444    ,
     *   3005.7359    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   2098.1444    ,  2206.4444    ,  2315.2444    ,  2424.4444    ,
     *   2533.8444    ,  2643.2444    ,  2759.5444    ,  2875.6444    ,
     *   2991.2514    ,
     *   2091.5444    ,  2197.7444    ,  2305.4444    ,  2413.7444    ,
     *   2522.4444    ,  2631.1444    ,  2746.6444    ,  2861.9444    ,
     *   2976.8581    ,
     *   2082.0444    ,  2186.3444    ,  2293.4444    ,  2401.5444    ,
     *   2509.9444    ,  2618.2444    ,  2733.3444    ,  2848.1444    ,
     *   2962.5431    ,
     *   2064.8444    ,  2169.8444    ,  2278.5444    ,  2387.4444    ,
     *   2496.1444    ,  2604.4444    ,  2719.4444    ,  2834.0444    ,
     *   2948.2930    ,
     *   2024.1396    ,  2147.2444    ,  2261.1444    ,  2371.7444    ,
     *   2481.1444    ,  2589.8444    ,  2705.0444    ,  2819.7444    ,
     *   2934.0941    ,
     *   2014.9442    ,  2132.1444    ,  2245.3444    ,  2356.1444    ,
     *   2465.7444    ,  2574.7444    ,  2690.2444    ,  2805.3444    ,
     *   2919.9320    ,
     *   2008.5364    ,  2120.8444    ,  2231.6444    ,  2341.5444    ,
     *   2450.8444    ,  2559.9444    ,  2675.6444    ,  2790.9444    ,
     *   2905.7917    ,
     *   2003.2862    ,  2111.6444    ,  2219.9444    ,  2328.5444    ,
     *   2437.1444    ,  2545.8444    ,  2661.4444    ,  2776.7444    ,
     *   2891.6575    ,
     *   1998.7004    ,  2102.9444    ,  2208.7444    ,  2316.0444    ,
     *   2424.1444    ,  2532.4444    ,  2647.6444    ,  2762.7444    ,
     *   2877.5124    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   1994.5522    ,  2091.7444    ,  2195.5444    ,  2302.4444    ,
     *   2410.3444    ,  2518.6444    ,  2633.6444    ,  2748.6444    ,
     *   2863.3387    ,
     *   1990.7161    ,  2072.3444    ,  2177.0444    ,  2285.8444    ,
     *   2394.8444    ,  2503.6444    ,  2619.0444    ,  2734.2444    ,
     *   2849.1168    ,
     *   1987.1140    ,  2027.1809    ,  2152.0444    ,  2266.4444    ,
     *   2377.5444    ,  2487.4444    ,  2603.5444    ,  2719.3444    ,
     *   2834.8258    ,
     *   1983.6940    ,  2018.9366    ,  2135.2444    ,  2248.2444    ,
     *   2359.7444    ,  2470.3444    ,  2587.4444    ,  2704.1444    ,
     *   2820.4426    ,
     *   1979.2592    ,  2010.5777    ,  2114.6444    ,  2223.7444    ,
     *   2334.7444    ,  2446.1444    ,  2564.6444    ,  2682.8444    ,
     *   2800.6339    ,
     *   1975.0304    ,  2003.7115    ,  2088.0444    ,  2196.1444    ,
     *   2308.2444    ,  2421.0444    ,  2541.0444    ,  2660.9444    ,
     *   2780.5318    ,
     *   1970.9622    ,  1997.6780    ,  2035.4933    ,  2162.6444    ,
     *   2279.7444    ,  2394.7444    ,  2516.5444    ,  2638.3444    ,
     *   2760.0482    ,
     *   1967.0214    ,  1992.1854    ,  2024.3625    ,  2136.2444    ,
     *   2250.6444    ,  2366.4444    ,  2490.3444    ,  2614.6444    ,
     *   2739.0766    ,
     *   1963.1832    ,  1987.0742    ,  2015.9676    ,  2104.4444    ,
     *   2216.8444    ,  2334.5444    ,  2461.5444    ,  2589.2444    ,
     *   2717.4845    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   1959.4282    ,  1982.2462    ,  2008.8501    ,  2045.2863    ,
     *   2174.2444    ,  2297.7444    ,  2429.3444    ,  2561.8444    ,
     *   2695.1026    ,
     *   1955.7408    ,  1977.6355    ,  2002.5027    ,  2033.5170    ,
     *   2133.6444    ,  2257.2444    ,  2393.6444    ,  2532.0444    ,
     *   2671.7073    ,
     *   1952.1081    ,  1973.1956    ,  1996.6764    ,  2024.4929    ,
     *   2064.9679    ,  2207.6444    ,  2352.9444    ,  2499.1444    ,
     *   2646.9916    ,
     *   1948.5191    ,  1968.8917    ,  1991.2269    ,  2016.8119    ,
     *   2049.3061    ,  2160.3444    ,  2307.8444    ,  2462.4444    ,
     *   2620.5114    ,
     *   1944.9640    ,  1964.6965    ,  1986.0608    ,  2009.9549    ,
     *   2038.4412    ,  2080.1578    ,  2252.0444    ,  2420.0444    ,
     *   2591.5808    ,
     *   1941.4336    ,  1960.5875    ,  1981.1127    ,  2003.6588    ,
     *   2029.5219    ,  2062.2371    ,  2196.7444    ,  2371.7444    ,
     *   2559.0363    ,
     *   1937.6962    ,  1956.2909    ,  1976.0357    ,  1997.4046    ,
     *   2021.2470    ,  2049.4091    ,  2091.4160    ,  2304.6441    ,
     *   2517.8723    ,
     *   1933.9618    ,  1952.0453    ,  1971.0999    ,  1991.4796    ,
     *   2013.7691    ,  2039.0679    ,  2072.2691    ,  2128.9126    ,
     *   2462.5317    ,
     *   1930.2044    ,  1947.8154    ,  1966.2498    ,  1985.7766    ,
     *   2006.8120    ,  2030.0619    ,  2058.7902    ,  2096.1989    ,
     *   2251.5503    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   1928.6696    ,  1946.0984    ,  1964.2979    ,  1983.5097    ,
     *   2004.0991    ,  2026.6648    ,  2054.0879    ,  2088.2467    ,
     *   2143.9855    ,
     *   1926.4212    ,  1943.5936    ,  1961.4662    ,  1980.2464    ,
     *   2000.2382    ,  2021.9184    ,  2047.7577    ,  2078.5375    ,
     *   2120.5887    ,
     *   1919.3410    ,  1935.7781    ,  1952.7362    ,  1970.3470    ,
     *   1988.7897    ,  2008.3167    ,  2030.6923    ,  2055.4582    ,
     *   2083.9797    ,
     *   1912.2210    ,  1928.0126    ,  1944.1928    ,  1960.8484    ,
     *   1978.0905    ,  1996.0651    ,  2016.2015    ,  2037.7259    ,
     *   2061.1468    ,
     *   1883.1755    ,  1897.0080    ,  1910.9447    ,  1925.0062    ,
     *   1939.2156    ,  1953.5988    ,  1969.1145    ,  1984.8981    ,
     *   2000.9937    ,
     *   1858.0009    ,  1870.6910    ,  1883.3845    ,  1896.0893    ,
     *   1908.8138    ,  1921.5666    ,  1935.1669    ,  1948.8203    ,
     *   1962.5381    ,
     *   1834.9426    ,  1846.8582    ,  1858.7303    ,  1870.5632    ,
     *   1882.3611    ,  1894.1282    ,  1906.6104    ,  1919.0673    ,
     *   1931.5039    ,
     *   1813.1451    ,  1824.4909    ,  1835.7681    ,  1846.9796    ,
     *   1858.1284    ,  1869.2172    ,  1880.9444    ,  1892.6098    ,
     *   1904.2165    ,
     *   1792.1142    ,  1803.0189    ,  1813.8405    ,  1824.5813    ,
     *   1835.2438    ,  1845.8301    ,  1857.0047    ,  1868.0982    ,
     *   1879.1129    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   1771.5319    ,  1782.0836    ,  1792.5433    ,  1802.9130    ,
     *   1813.1950    ,  1823.3914    ,  1834.1408    ,  1844.7979    ,
     *   1855.3648    ,
     *   1751.1776    ,  1761.4401    ,  1771.6049    ,  1781.6741    ,
     *   1791.6497    ,  1801.5339    ,  1811.9449    ,  1822.2568    ,
     *   1832.4719    ,
     *   1730.8886    ,  1740.9105    ,  1750.8308    ,  1760.6519    ,
     *   1770.3758    ,  1780.0045    ,  1790.1400    ,  1800.1722    ,
     *   1810.1035    ,
     *   1710.5398    ,  1720.3590    ,  1730.0743    ,  1739.6880    ,
     *   1749.2022    ,  1758.6188    ,  1768.5262    ,  1778.3279    ,
     *   1788.0261    ,
     *   1690.0309    ,  1699.6782    ,  1709.2202    ,  1718.6590    ,
     *   1727.9968    ,  1737.2356    ,  1746.9523    ,  1756.5618    ,
     *   1766.0662    ,
     *   1669.2791    ,  1678.7802    ,  1688.1749    ,  1697.4655    ,
     *   1706.6542    ,  1715.7430    ,  1725.2993    ,  1734.7473    ,
     *   1744.0893    ,
     *   1648.2146    ,  1657.5911    ,  1666.8607    ,  1676.0255    ,
     *   1685.0878    ,  1694.0496    ,  1703.4704    ,  1712.7824    ,
     *   1721.9878    ,
     *   1626.7771    ,  1636.0477    ,  1645.2109    ,  1654.2691    ,
     *   1663.2244    ,  1672.0790    ,  1681.3854    ,  1690.5827    ,
     *   1699.6731    ,
     *   1604.9138    ,  1614.0948    ,  1623.1682    ,  1632.1363    ,
     *   1641.0014    ,  1649.7657    ,  1658.9758    ,  1668.0767    ,
     *   1677.0707    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *   1582.5781    ,  1591.6838    ,  1600.6819    ,  1609.5746    ,
     *   1618.3642    ,  1627.0529    ,  1636.1826    ,  1645.2031    ,
     *   1654.1166    ,
     *   1559.7282    ,  1568.7716    ,  1577.7073    ,  1586.5376    ,
     *   1595.2647    ,  1603.8908    ,  1612.9541    ,  1621.9082    ,
     *   1630.7553    ,
     *   1536.3267    ,  1545.3194    ,  1554.2043    ,  1562.9838    ,
     *   1571.6601    ,  1580.2354    ,  1589.2447    ,  1598.1448    ,
     *   1606.9380    ,
     *   1512.3403    ,  1521.2927    ,  1530.1373    ,  1538.8765    ,
     *   1547.5124    ,  1556.0475    ,  1565.0139    ,  1573.8711    ,
     *   1582.6216    ,
     *   1487.7389    ,  1496.6606    ,  1505.4744    ,  1514.1827    ,
     *   1522.7878    ,  1531.2919    ,  1540.2256    ,  1549.0500    ,
     *   1557.7677    ,
     *   1462.4961    ,  1471.3957    ,  1480.1872    ,  1488.8732    ,
     *   1497.4560    ,  1505.9378    ,  1514.8476    ,  1523.6483    ,
     *   1532.3422    ,
     *   1436.5885    ,  1445.4737    ,  1454.2507    ,  1462.9222    ,
     *   1471.4903    ,  1479.9575    ,  1488.8517    ,  1497.6368    ,
     *   1506.3151    ,
     *   1409.9960    ,  1418.8737    ,  1427.6433    ,  1436.3071    ,
     *   1444.8675    ,  1453.3269    ,  1462.2128    ,  1470.9895    ,
     *   1479.6595    ,
     *   1382.7018    ,  1391.5782    ,  1400.3463    ,  1409.0085    ,
     *   1417.5674    ,  1426.0251    ,  1434.9092    ,  1443.6841    ,
     *   1452.3521    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   3599.1356    ,  3602.6880    ,  3614.3543    ,  3626.8017    ,
     *   3684.4011    ,  3741.8978    ,  3799.3202    ,  3856.6883    ,
     *   3914.0163    ,
     *   3566.5714    ,  3570.1293    ,  3581.8131    ,  3594.2779    ,
     *   3651.9448    ,  3709.4913    ,  3766.9509    ,  3824.3470    ,
     *   3881.6961    ,
     *   3535.0621    ,  3538.6262    ,  3550.3298    ,  3562.8144    ,
     *   3620.5573    ,  3678.1599    ,  3735.6614    ,  3793.0890    ,
     *   3850.4620    ,
     *   3504.5473    ,  3508.1185    ,  3519.8443    ,  3532.3512    ,
     *   3590.1795    ,  3647.8451    ,  3705.3936    ,  3762.8565    ,
     *   3820.2563    ,
     *   3474.9703    ,  3478.5495    ,  3490.3002    ,  3502.8320    ,
     *   3560.7559    ,  3618.4920    ,  3676.0930    ,  3733.5954    ,
     *   3791.0251    ,
     *   3446.2777    ,  3449.8657    ,  3461.6444    ,  3474.2039    ,
     *   3532.2345    ,  3590.0492    ,  3647.7086    ,  3705.2548    ,
     *   3762.7177    ,
     *   3418.4190    ,  3422.0169    ,  3433.8265    ,  3446.4170    ,
     *   3504.5664    ,  3562.4682    ,  3620.1924    ,  3677.7872    ,
     *   3735.2869    ,
     *   3391.3464    ,  3394.9553    ,  3406.7994    ,  3419.4243    ,
     *   3477.7052    ,  3535.7035    ,  3593.4993    ,  3651.1479    ,
     *   3708.6881    ,
     *   3365.0149    ,  3368.6359    ,  3380.5183    ,  3393.1812    ,
     *   3451.6076    ,  3509.7123    ,  3567.5870    ,  3625.2948    ,
     *   3682.8797    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   3339.3816    ,  3343.0161    ,  3354.9406    ,  3367.6456    ,
     *   3426.2323    ,  3484.4542    ,  3542.4157    ,  3600.1883    ,
     *   3657.8222    ,
     *   3314.4058    ,  3318.0551    ,  3330.0262    ,  3342.7775    ,
     *   3401.5407    ,  3459.8911    ,  3517.9476    ,  3575.7912    ,
     *   3633.4787    ,
     *   3290.0487    ,  3293.7143    ,  3305.7367    ,  3318.5390    ,
     *   3377.4958    ,  3435.9870    ,  3494.1473    ,  3552.0685    ,
     *   3609.8144    ,
     *   3266.2734    ,  3269.9569    ,  3282.0357    ,  3294.8938    ,
     *   3354.0628    ,  3412.7078    ,  3470.9813    ,  3528.9869    ,
     *   3586.7963    ,
     *   3243.0443    ,  3246.7476    ,  3258.8882    ,  3271.8076    ,
     *   3331.2086    ,  3390.0212    ,  3448.4179    ,  3506.5151    ,
     *   3564.3935    ,
     *   3220.3277    ,  3224.0526    ,  3236.2609    ,  3249.2474    ,
     *   3308.9017    ,  3367.8966    ,  3426.4270    ,  3484.6236    ,
     *   3542.5766    ,
     *   3198.0908    ,  3201.8394    ,  3214.1218    ,  3227.1817    ,
     *   3287.1120    ,  3346.3050    ,  3404.9802    ,  3463.2843    ,
     *   3521.3180    ,
     *   3176.3021    ,  3180.0766    ,  3192.4401    ,  3205.5801    ,
     *   3265.8110    ,  3325.2187    ,  3384.0506    ,  3442.4707    ,
     *   3500.5912    ,
     *   3154.9311    ,  3158.7340    ,  3171.1861    ,  3184.4135    ,
     *   3244.9714    ,  3304.6115    ,  3363.6125    ,  3422.1575    ,
     *   3480.3716    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   3133.9483    ,  3137.7822    ,  3150.3311    ,  3163.6538    ,
     *   3224.5668    ,  3284.4584    ,  3343.6415    ,  3402.3210    ,
     *   3460.6355    ,
     *   3113.3247    ,  3117.1925    ,  3129.8471    ,  3143.2737    ,
     *   3204.5722    ,  3264.7353    ,  3324.1145    ,  3382.9383    ,
     *   3441.3605    ,
     *   3097.8735    ,  3101.7692    ,  3114.5106    ,  3128.0224    ,
     *   3189.6356    ,  3250.0192    ,  3309.5573    ,  3368.4977    ,
     *   3427.0067    ,
     *   3082.6013    ,  3086.5268    ,  3099.3609    ,  3112.9636    ,
     *   3174.9116    ,  3235.5288    ,  3295.2345    ,  3354.2977    ,
     *   3412.8981    ,
     *   3067.4958    ,  3071.4532    ,  3084.3865    ,  3098.0863    ,
     *   3160.3902    ,  3221.2544    ,  3281.1370    ,  3340.3295    ,
     *   3399.0259    ,
     *   3052.5449    ,  3056.5366    ,  3069.5759    ,  3083.3792    ,
     *   3146.0616    ,  3207.1872    ,  3267.2562    ,  3326.5846    ,
     *   3385.3819    ,
     *   3037.7366    ,  3041.7649    ,  3054.9178    ,  3068.8317    ,
     *   3131.9164    ,  3193.3183    ,  3253.5836    ,  3313.0550    ,
     *   3371.9582    ,
     *   3023.0588    ,  3027.1264    ,  3040.4008    ,  3054.4328    ,
     *   3117.9451    ,  3179.6391    ,  3240.1112    ,  3299.7328    ,
     *   3358.7469    ,
     *   3008.4994    ,  3012.6091    ,  3026.0135    ,  3040.1718    ,
     *   3104.1388    ,  3166.1413    ,  3226.8311    ,  3286.6102    ,
     *   3345.7406    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   2994.0460    ,  2998.2009    ,  3011.7448    ,  3026.0380    ,
     *   3090.4884    ,  3152.8169    ,  3213.7355    ,  3273.6799    ,
     *   3332.9321    ,
     *   2979.6861    ,  2983.8896    ,  2997.5830    ,  3012.0205    ,
     *   3076.9852    ,  3139.6578    ,  3200.8171    ,  3260.9349    ,
     *   3320.3144    ,
     *   2965.4071    ,  2969.6628    ,  2983.5167    ,  2998.1087    ,
     *   3063.6204    ,  3126.6564    ,  3188.0687    ,  3248.3681    ,
     *   3307.8809    ,
     *   2951.1958    ,  2955.5078    ,  2969.5342    ,  2984.2916    ,
     *   3050.3854    ,  3113.8052    ,  3175.4833    ,  3235.9728    ,
     *   3295.6249    ,
     *   2937.0387    ,  2941.4114    ,  2955.6233    ,  2970.5582    ,
     *   3037.2717    ,  3101.0967    ,  3163.0539    ,  3223.7426    ,
     *   3283.5401    ,
     *   2922.9219    ,  2927.3601    ,  2941.7719    ,  2956.8972    ,
     *   3024.2710    ,  3088.5237    ,  3150.7740    ,  3211.6710    ,
     *   3271.6203    ,
     *   2908.8306    ,  2913.3397    ,  2927.9671    ,  2943.2971    ,
     *   3011.3747    ,  3076.0789    ,  3138.6370    ,  3199.7519    ,
     *   3259.8597    ,
     *   2894.7496    ,  2899.3355    ,  2914.1959    ,  2929.7461    ,
     *   2998.5744    ,  3063.7555    ,  3126.6365    ,  3187.9793    ,
     *   3248.2523    ,
     *   2880.6624    ,  2885.3318    ,  2900.4444    ,  2916.2319    ,
     *   2985.8618    ,  3051.5465    ,  3114.7663    ,  3176.3472    ,
     *   3236.7925    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   2866.5517    ,  2871.3119    ,  2886.6983    ,  2902.7419    ,
     *   2973.2284    ,  3039.4449    ,  3103.0203    ,  3164.8500    ,
     *   3225.4748    ,
     *   2852.3989    ,  2857.2582    ,  2872.9422    ,  2889.2628    ,
     *   2960.6655    ,  3027.4440    ,  3091.3924    ,  3153.4820    ,
     *   3214.2937    ,
     *   2838.1836    ,  2843.1515    ,  2859.1599    ,  2875.7806    ,
     *   2948.1647    ,  3015.5371    ,  3079.8768    ,  3142.2377    ,
     *   3203.2441    ,
     *   2823.8837    ,  2828.9709    ,  2845.3339    ,  2862.2806    ,
     *   2935.7170    ,  3003.7173    ,  3068.4674    ,  3131.1117    ,
     *   3192.3207    ,
     *   2804.2029    ,  2809.4729    ,  2826.3758    ,  2843.8143    ,
     *   2918.8124    ,  2987.7278    ,  3053.0702    ,  3116.1209    ,
     *   3177.6194    ,
     *   2784.2487    ,  2789.7291    ,  2807.2485    ,  2825.2422    ,
     *   2901.9665    ,  2971.8708    ,  3037.8454    ,  3101.3267    ,
     *   3163.1307    ,
     *   2763.9379    ,  2769.6629    ,  2787.8919    ,  2806.5161    ,
     *   2885.1552    ,  2956.1289    ,  3022.7785    ,  3086.7162    ,
     *   3148.8422    ,
     *   2743.1704    ,  2749.1829    ,  2768.2363    ,  2787.5816    ,
     *   2868.3528    ,  2940.4847    ,  3007.8552    ,  3072.2761    ,
     *   3134.7417    ,
     *   2721.8229    ,  2728.1780    ,  2748.1997    ,  2768.3763    ,
     *   2851.5323    ,  2924.9203    ,  2993.0607    ,  3057.9936    ,
     *   3120.8168    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   2699.7397    ,  2706.5093    ,  2727.6834    ,  2748.8279    ,
     *   2834.6646    ,  2909.4170    ,  2978.3803    ,  3043.8554    ,
     *   3107.0553    ,
     *   2676.7171    ,  2683.9990    ,  2706.5667    ,  2728.8504    ,
     *   2817.7184    ,  2893.9554    ,  2963.7987    ,  3029.8480    ,
     *   3093.4446    ,
     *   2652.4799    ,  2660.4109    ,  2684.6974    ,  2708.3403    ,
     *   2800.6594    ,  2878.5151    ,  2949.3000    ,  3015.9576    ,
     *   3079.9719    ,
     *   2626.6380    ,  2635.4191    ,  2661.8790    ,  2687.1700    ,
     *   2783.4491    ,  2863.0738    ,  2934.8670    ,  3002.1692    ,
     *   3066.6233    ,
     *   2598.6045    ,  2608.5503    ,  2637.8488    ,  2665.1784    ,
     *   2766.0439    ,  2847.6067    ,  2920.4810    ,  2988.4664    ,
     *   3053.3836    ,
     *   2567.4224    ,  2579.0691    ,  2612.2406    ,  2642.1554    ,
     *   2748.3926    ,  2832.0852    ,  2906.1199    ,  2974.8300    ,
     *   3040.2351    ,
     *   2528.8153    ,  2543.4361    ,  2582.6756    ,  2616.2261    ,
     *   2729.2845    ,  2815.4825    ,  2890.8471    ,  2960.3771    ,
     *   3026.3302    ,
     *   2479.6328    ,  2500.3308    ,  2549.6760    ,  2588.3176    ,
     *   2709.7256    ,  2798.7187    ,  2875.5242    ,  2945.9302    ,
     *   3012.4644    ,
     *   2398.5877    ,  2440.9543    ,  2511.2975    ,  2557.6140    ,
     *   2689.5342    ,  2781.6739    ,  2860.0512    ,  2931.3988    ,
     *   2998.5522    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   2295.8667    ,  2405.4355    ,  2493.4462    ,  2544.1153    ,
     *   2681.1271    ,  2774.6591    ,  2853.7159    ,  2925.4660    ,
     *   2992.8828    ,
     *   2150.5080    ,  2300.7987    ,  2463.9504    ,  2523.0923    ,
     *   2668.6324    ,  2764.3267    ,  2844.4198    ,  2916.7793    ,
     *   2984.5926    ,
     *   2098.8829    ,  2124.9817    ,  2312.6351    ,  2442.6357    ,
     *   2627.7523    ,  2731.3356    ,  2815.0341    ,  2889.4696    ,
     *   2958.6197    ,
     *   2072.6240    ,  2091.1290    ,  2173.2103    ,  2324.8903    ,
     *   2583.9057    ,  2697.4115    ,  2785.3126    ,  2862.0914    ,
     *   2932.7248    ,
     *   2008.4260    ,  2019.7257    ,  2058.9339    ,  2105.2276    ,
     *   2375.2121    ,  2550.3760    ,  2662.2199    ,  2751.4308    ,
     *   2829.6238    ,
     *   1968.7979    ,  1978.2194    ,  2009.9460    ,  2045.2910    ,
     *   2232.6488    ,  2419.5789    ,  2554.5380    ,  2657.2157    ,
     *   2743.6080    ,
     *   1937.1513    ,  1945.6173    ,  1973.8096    ,  2004.5990    ,
     *   2157.7825    ,  2319.6487    ,  2461.0271    ,  2573.9608    ,
     *   2667.9315    ,
     *   1909.4735    ,  1917.3379    ,  1943.3794    ,  1971.5460    ,
     *   2107.4043    ,  2249.0836    ,  2383.9313    ,  2500.6943    ,
     *   2600.0929    ,
     *   1884.0940    ,  1891.5366    ,  1916.0997    ,  1942.5202    ,
     *   2067.7562    ,  2196.2180    ,  2321.9303    ,  2437.2595    ,
     *   2539.1965    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   1860.1387    ,  1867.2658    ,  1890.7381    ,  1915.8968    ,
     *   2033.8701    ,  2153.3569    ,  2271.1868    ,  2382.7240    ,
     *   2484.7211    ,
     *   1837.0836    ,  1843.9649    ,  1866.5948    ,  1890.7936    ,
     *   2003.4564    ,  2116.5083    ,  2228.1329    ,  2335.4724    ,
     *   2436.0135    ,
     *   1814.5848    ,  1821.2689    ,  1843.2283    ,  1866.6711    ,
     *   1975.2755    ,  2083.5128    ,  2190.2890    ,  2293.7970    ,
     *   2392.2365    ,
     *   1792.4007    ,  1798.9236    ,  1820.3377    ,  1843.1711    ,
     *   1948.5783    ,  2053.0995    ,  2156.0485    ,  2256.2686    ,
     *   2352.4910    ,
     *   1770.3521    ,  1776.7416    ,  1797.7059    ,  1820.0399    ,
     *   1922.8752    ,  2024.4620    ,  2124.3553    ,  2221.8103    ,
     *   2315.9443    ,
     *   1748.3011    ,  1754.5791    ,  1775.1690    ,  1797.0894    ,
     *   1897.8257    ,  1997.0572    ,  2094.4876    ,  2189.6352    ,
     *   2281.8973    ,
     *   1726.1374    ,  1732.3218    ,  1752.5983    ,  1774.1741    ,
     *   1873.1819    ,  1970.5014    ,  2065.9326    ,  2159.1632    ,
     *   2249.7902    ,
     *   1703.7704    ,  1709.8763    ,  1729.8900    ,  1751.1779    ,
     *   1848.7557    ,  1944.5126    ,  2038.3137    ,  2129.9575    ,
     *   2219.1810    ,
     *   1681.1241    ,  1687.1641    ,  1706.9581    ,  1728.0058    ,
     *   1824.3999    ,  1918.8764    ,  2011.3464    ,  2101.6825    ,
     *   2189.7182    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *   1658.1334    ,  1664.1185    ,  1683.7298    ,  1704.5781    ,
     *   1799.9958    ,  1893.4253    ,  1984.8105    ,  2074.0749    ,
     *   2161.1191    ,
     *   1634.7419    ,  1640.6818    ,  1660.1426    ,  1680.8270    ,
     *   1775.4460    ,  1868.0246    ,  1958.5313    ,  2046.9254    ,
     *   2133.1540    ,
     *   1610.9001    ,  1616.8033    ,  1636.1420    ,  1656.6937    ,
     *   1750.6682    ,  1842.5641    ,  1932.3679    ,  2020.0643    ,
     *   2105.6337    ,
     *   1586.5643    ,  1592.4384    ,  1611.6803    ,  1632.1268    ,
     *   1725.5925    ,  1816.9516    ,  1906.2039    ,  1993.3525    ,
     *   2078.4015    ,
     *   1561.6955    ,  1567.5473    ,  1586.7151    ,  1607.0812    ,
     *   1700.1582    ,  1791.1087    ,  1879.9419    ,  1966.6740    ,
     *   2051.3263    ,
     *   1536.2593    ,  1542.0949    ,  1561.2090    ,  1581.5168    ,
     *   1674.3124    ,  1764.9680    ,  1853.4990    ,  1939.9308    ,
     *   2024.2967    ,
     *   1510.2250    ,  1516.0500    ,  1535.1287    ,  1555.3980    ,
     *   1648.0084    ,  1738.4705    ,  1826.8037    ,  1913.0388    ,
     *   1997.2178    ,
     *   1483.5656    ,  1489.3849    ,  1508.4446    ,  1528.6933    ,
     *   1621.2048    ,  1711.5646    ,  1799.7936    ,  1885.9254    ,
     *   1970.0075    ,
     *   1456.2574    ,  1462.0754    ,  1481.1308    ,  1501.3747    ,
     *   1593.8647    ,  1684.2042    ,  1772.4136    ,  1858.5268    ,
     *   1942.5941    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   3971.3143    ,  4028.5898    ,  4085.8483    ,  4143.0938    ,
     *   4200.3294    ,  4257.5573    ,  4314.7794    ,  4371.9968    ,
     *   4429.2108    ,
     *   3939.0103    ,  3996.2982    ,  4053.5662    ,  4110.8191    ,
     *   4168.0603    ,  4225.2927    ,  4282.5181    ,  4339.7383    ,
     *   4396.9543    ,
     *   3907.7944    ,  3965.0962    ,  4022.3750    ,  4079.6361    ,
     *   4136.8837    ,  4194.1211    ,  4251.3504    ,  4308.5735    ,
     *   4365.7918    ,
     *   3877.6091    ,  3934.9265    ,  3992.2173    ,  4049.4877    ,
     *   4106.7425    ,  4163.9853    ,  4221.2190    ,  4278.4454    ,
     *   4335.6664    ,
     *   3848.4006    ,  3905.7354    ,  3963.0396    ,  4020.3203    ,
     *   4077.5831    ,  4134.8321    ,  4192.0706    ,  4249.3008    ,
     *   4306.5246    ,
     *   3820.1185    ,  3877.4727    ,  3934.7917    ,  3992.0839    ,
     *   4049.3556    ,  4106.6115    ,  4163.8553    ,  4221.0896    ,
     *   4278.3167    ,
     *   3792.7157    ,  3850.0913    ,  3907.4268    ,  3964.7316    ,
     *   4022.0131    ,  4079.2767    ,  4136.5263    ,  4193.7653    ,
     *   4250.9959    ,
     *   3766.1478    ,  3823.5471    ,  3880.9007    ,  3938.2195    ,
     *   3995.5119    ,  4052.7838    ,  4110.0400    ,  4167.2839    ,
     *   4224.5185    ,
     *   3740.3733    ,  3797.7985    ,  3855.1721    ,  3912.5063    ,
     *   3969.8105    ,  4027.0917    ,  4084.3550    ,  4141.6045    ,
     *   4198.8434    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   3715.3530    ,  3772.8067    ,  3830.2021    ,  3887.5533    ,
     *   3944.8705    ,  4002.1617    ,  4059.4329    ,  4116.6885    ,
     *   4173.9320    ,
     *   3691.0503    ,  3748.5350    ,  3805.9543    ,  3863.3238    ,
     *   3920.6553    ,  3977.9575    ,  4035.2372    ,  4092.4995    ,
     *   4149.7482    ,
     *   3667.4303    ,  3724.9489    ,  3782.3942    ,  3839.7838    ,
     *   3897.1307    ,  3954.4449    ,  4011.7339    ,  4069.0034    ,
     *   4126.2578    ,
     *   3644.4604    ,  3702.0159    ,  3759.4895    ,  3816.9007    ,
     *   3874.2645    ,  3931.5918    ,  3988.8909    ,  4046.1682    ,
     *   4103.4286    ,
     *   3622.1099    ,  3679.7053    ,  3737.2094    ,  3794.6443    ,
     *   3852.0262    ,  3909.3676    ,  3966.6776    ,  4023.9634    ,
     *   4081.2305    ,
     *   3600.3496    ,  3657.9881    ,  3715.5253    ,  3772.9856    ,
     *   3830.3873    ,  3887.7438    ,  3945.0657    ,  4002.3607    ,
     *   4059.6348    ,
     *   3579.1520    ,  3636.8370    ,  3694.4098    ,  3751.8976    ,
     *   3809.3204    ,  3866.6934    ,  3924.0280    ,  3981.3329    ,
     *   4038.6147    ,
     *   3558.4910    ,  3616.2261    ,  3673.8373    ,  3731.3546    ,
     *   3788.8002    ,  3846.1908    ,  3903.5391    ,  3960.8546    ,
     *   4018.1446    ,
     *   3538.3420    ,  3596.1309    ,  3653.7833    ,  3711.3322    ,
     *   3768.8023    ,  3826.2119    ,  3883.5748    ,  3940.9017    ,
     *   3998.2006    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   3518.6817    ,  3576.5282    ,  3634.2247    ,  3691.8076    ,
     *   3749.3039    ,  3806.7337    ,  3864.1123    ,  3921.4514    ,
     *   3978.7598    ,
     *   3499.4878    ,  3557.3960    ,  3615.1397    ,  3672.7589    ,
     *   3730.2831    ,  3787.7346    ,  3845.1300    ,  3902.4822    ,
     *   3959.8007    ,
     *   3485.1995    ,  3543.1574    ,  3600.9391    ,  3658.5874    ,
     *   3716.1342    ,  3773.6031    ,  3831.0120    ,  3888.3746    ,
     *   3945.7012    ,
     *   3471.1596    ,  3529.1696    ,  3586.9912    ,  3644.6702    ,
     *   3702.2405    ,  3759.7277    ,  3817.1508    ,  3874.5244    ,
     *   3931.8596    ,
     *   3457.3596    ,  3515.4244    ,  3573.2878    ,  3630.9989    ,
     *   3688.5940    ,  3746.1003    ,  3803.5383    ,  3860.9234    ,
     *   3918.2675    ,
     *   3443.7913    ,  3501.9136    ,  3559.8207    ,  3617.5655    ,
     *   3675.1865    ,  3732.7129    ,  3790.1664    ,  3847.5636    ,
     *   3904.9170    ,
     *   3430.4470    ,  3488.6293    ,  3546.5823    ,  3604.3623    ,
     *   3662.0105    ,  3719.5578    ,  3777.0276    ,  3834.4373    ,
     *   3891.8006    ,
     *   3417.3188    ,  3475.5640    ,  3533.5651    ,  3591.3818    ,
     *   3649.0584    ,  3706.6276    ,  3764.1144    ,  3821.5373    ,
     *   3878.9108    ,
     *   3404.3995    ,  3462.7105    ,  3520.7617    ,  3578.6169    ,
     *   3636.3231    ,  3693.9152    ,  3751.4197    ,  3808.8564    ,
     *   3866.2406    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   3391.6820    ,  3450.0618    ,  3508.1653    ,  3566.0606    ,
     *   3623.7977    ,  3681.4138    ,  3738.9367    ,  3796.3878    ,
     *   3853.7832    ,
     *   3379.1595    ,  3437.6110    ,  3495.7692    ,  3553.7063    ,
     *   3611.4757    ,  3669.1166    ,  3726.6589    ,  3784.1249    ,
     *   3841.5319    ,
     *   3366.8252    ,  3425.3516    ,  3483.5668    ,  3541.5476    ,
     *   3599.3505    ,  3657.0174    ,  3714.5797    ,  3772.0613    ,
     *   3829.4804    ,
     *   3354.6728    ,  3413.2773    ,  3471.5518    ,  3529.5781    ,
     *   3587.4159    ,  3645.1098    ,  3702.6931    ,  3760.1909    ,
     *   3817.6226    ,
     *   3342.6961    ,  3401.3820    ,  3459.7183    ,  3517.7918    ,
     *   3575.6660    ,  3633.3880    ,  3690.9930    ,  3748.5078    ,
     *   3805.9525    ,
     *   3330.8891    ,  3389.6596    ,  3448.0602    ,  3506.1829    ,
     *   3564.0950    ,  3621.8462    ,  3679.4738    ,  3737.0060    ,
     *   3794.4644    ,
     *   3319.2458    ,  3378.1045    ,  3436.5719    ,  3494.7458    ,
     *   3552.6971    ,  3610.4786    ,  3668.1297    ,  3725.6802    ,
     *   3783.1527    ,
     *   3307.7606    ,  3366.7110    ,  3425.2479    ,  3483.4748    ,
     *   3541.4670    ,  3599.2800    ,  3656.9554    ,  3714.5248    ,
     *   3772.0120    ,
     *   3296.4280    ,  3355.4736    ,  3414.0828    ,  3472.3648    ,
     *   3530.3993    ,  3588.2449    ,  3645.9457    ,  3703.5347    ,
     *   3761.0371    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   3285.2425    ,  3344.3872    ,  3403.0712    ,  3461.4104    ,
     *   3519.4888    ,  3577.3683    ,  3635.0953    ,  3692.7046    ,
     *   3750.2228    ,
     *   3274.1990    ,  3333.4465    ,  3392.2082    ,  3450.6067    ,
     *   3508.7306    ,  3566.6452    ,  3624.3993    ,  3682.0297    ,
     *   3739.5642    ,
     *   3263.2923    ,  3322.6464    ,  3381.4888    ,  3439.9487    ,
     *   3498.1197    ,  3556.0707    ,  3613.8529    ,  3671.5050    ,
     *   3729.0565    ,
     *   3252.5173    ,  3311.9821    ,  3370.9080    ,  3429.4315    ,
     *   3487.6513    ,  3545.6399    ,  3603.4513    ,  3661.1260    ,
     *   3718.6949    ,
     *   3238.0276    ,  3297.6499    ,  3356.6945    ,  3415.3084    ,
     *   3473.5976    ,  3531.6396    ,  3589.4922    ,  3647.1989    ,
     *   3704.7928    ,
     *   3223.7615    ,  3283.5491    ,  3342.7182    ,  3401.4269    ,
     *   3459.7886    ,  3517.8864    ,  3575.7823    ,  3633.5225    ,
     *   3691.1424    ,
     *   3209.7071    ,  3269.6681    ,  3328.9676    ,  3387.7753    ,
     *   3446.2129    ,  3504.3693    ,  3562.3103    ,  3620.0856    ,
     *   3677.7326    ,
     *   3195.8523    ,  3255.9951    ,  3315.4312    ,  3374.3426    ,
     *   3432.8596    ,  3491.0770    ,  3549.0652    ,  3606.8770    ,
     *   3664.5524    ,
     *   3182.1855    ,  3242.5189    ,  3302.0978    ,  3361.1176    ,
     *   3419.7174    ,  3477.9985    ,  3536.0361    ,  3593.8861    ,
     *   3651.5911    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   3168.6950    ,  3229.2278    ,  3288.9561    ,  3348.0891    ,
     *   3406.7754    ,  3465.1231    ,  3523.2120    ,  3581.1019    ,
     *   3638.8378    ,
     *   3155.3686    ,  3216.1103    ,  3275.9947    ,  3335.2458    ,
     *   3394.0224    ,  3452.4395    ,  3510.5820    ,  3568.5134    ,
     *   3626.2816    ,
     *   3142.1940    ,  3203.1542    ,  3263.2017    ,  3322.5762    ,
     *   3381.4469    ,  3439.9364    ,  3498.1348    ,  3556.1095    ,
     *   3613.9113    ,
     *   3129.1581    ,  3190.3469    ,  3250.5648    ,  3310.0680    ,
     *   3369.0369    ,  3427.6018    ,  3485.8584    ,  3543.8782    ,
     *   3601.7150    ,
     *   3116.2465    ,  3177.6744    ,  3238.0702    ,  3297.7076    ,
     *   3356.7789    ,  3415.4224    ,  3473.7397    ,  3531.8064    ,
     *   3589.6797    ,
     *   3103.4422    ,  3165.1204    ,  3225.7020    ,  3285.4795    ,
     *   3344.6575    ,  3403.3829    ,  3461.7634    ,  3519.8792    ,
     *   3577.7904    ,
     *   3089.9221    ,  3151.8793    ,  3212.6678    ,  3272.6010    ,
     *   3331.8975    ,  3390.7139    ,  3449.1646    ,  3507.3347    ,
     *   3565.2882    ,
     *   3076.4622    ,  3138.7130    ,  3199.7186    ,  3259.8152    ,
     *   3319.2359    ,  3378.1476    ,  3436.6718    ,  3494.8988    ,
     *   3552.8964    ,
     *   3062.9807    ,  3125.5419    ,  3186.7768    ,  3247.0455    ,
     *   3306.5972    ,  3365.6091    ,  3424.2107    ,  3482.4976    ,
     *   3540.5417    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   3057.4937    ,  3120.1861    ,  3181.5178    ,  3241.8591    ,
     *   3301.4659    ,  3360.5201    ,  3419.1543    ,  3477.4664    ,
     *   3535.5301    ,
     *   3049.4777    ,  3112.3670    ,  3173.8437    ,  3234.2938    ,
     *   3293.9832    ,  3353.1007    ,  3411.7837    ,  3470.1336    ,
     *   3528.2266    ,
     *   3024.4228    ,  3087.9686    ,  3149.9278    ,  3210.7391    ,
     *   3270.7026    ,  3330.0300    ,  3388.8747    ,  3447.3499    ,
     *   3505.5402    ,
     *   2999.5365    ,  3063.7993    ,  3126.2835    ,  3187.4870    ,
     *   3247.7476    ,  3307.3024    ,  3366.3223    ,  3424.9331    ,
     *   3483.2286    ,
     *   2901.4560    ,  2969.2375    ,  3034.2756    ,  3097.3772    ,
     *   3159.0716    ,  3219.7221    ,  3279.5860    ,  3338.8504    ,
     *   3397.6539    ,
     *   2820.8308    ,  2892.3594    ,  2960.1030    ,  3025.2098    ,
     *   3088.4178    ,  3150.2254    ,  3210.9819    ,  3270.9388    ,
     *   3330.2818    ,
     *   2750.4475    ,  2825.7476    ,  2896.2495    ,  2963.4176    ,
     *   3028.1911    ,  3091.2017    ,  3152.8905    ,  3213.5741    ,
     *   3273.4854    ,
     *   2687.1717    ,  2765.9852    ,  2839.1611    ,  2908.3753    ,
     *   2974.7276    ,  3038.9655    ,  3101.6139    ,  3163.0510    ,
     *   3223.5555    ,
     *   2629.5645    ,  2711.3390    ,  2786.9480    ,  2858.1077    ,
     *   2926.0039    ,  2991.4657    ,  3055.0850    ,  3117.2929    ,
     *   3178.4097    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   2576.9053    ,  2660.8784    ,  2738.5383    ,  2811.4558    ,
     *   2880.8083    ,  2947.4585    ,  3012.0402    ,  3075.0243    ,
     *   3136.7652    ,
     *   2528.7066    ,  2614.0529    ,  2693.2909    ,  2767.7060    ,
     *   2838.3767    ,  2906.1464    ,  2971.6606    ,  3035.4124    ,
     *   3097.7805    ,
     *   2484.5003    ,  2570.4687    ,  2650.7885    ,  2726.3972    ,
     *   2798.2083    ,  2866.9980    ,  2933.3929    ,  2997.8892    ,
     *   3060.8777    ,
     *   2443.7815    ,  2529.7813    ,  2610.7229    ,  2687.2109    ,
     *   2759.9607    ,  2829.6475    ,  2896.8521    ,  2962.0551    ,
     *   3025.6467    ,
     *   2406.0243    ,  2491.6531    ,  2572.8335    ,  2649.9054    ,
     *   2723.3871    ,  2793.8343    ,  2861.7630    ,  2927.6219    ,
     *   2991.7896    ,
     *   2370.7202    ,  2455.7463    ,  2536.8785    ,  2614.2788    ,
     *   2688.2960    ,  2759.3637    ,  2827.9221    ,  2894.3771    ,
     *   2959.0851    ,
     *   2337.4110    ,  2421.7307    ,  2502.6236    ,  2580.1489    ,
     *   2654.5275    ,  2726.0819    ,  2795.1739    ,  2862.1593    ,
     *   2927.3654    ,
     *   2305.7034    ,  2389.2971    ,  2469.8411    ,  2547.3437    ,
     *   2621.9392    ,  2693.8597    ,  2763.3926    ,  2830.8417    ,
     *   2896.5002    ,
     *   2275.2675    ,  2358.1662    ,  2438.3136    ,  2515.6973    ,
     *   2590.3988    ,  2662.5827    ,  2732.4724    ,  2800.3207    ,
     *   2866.3853    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   2245.8279    ,  2328.0922    ,  2407.8382    ,  2485.0501    ,
     *   2559.7798    ,  2632.1453    ,  2702.3189    ,  2770.5076    ,
     *   2836.9338    ,
     *   2217.1537    ,  2298.8609    ,  2378.2296    ,  2455.2501    ,
     *   2529.9600    ,  2602.4472    ,  2672.8455    ,  2741.3236    ,
     *   2808.0706    ,
     *   2189.0502    ,  2270.2857    ,  2349.3203    ,  2426.1547    ,
     *   2500.8219    ,  2573.3914    ,  2643.9700    ,  2712.6956    ,
     *   2779.7284    ,
     *   2161.3525    ,  2242.2046    ,  2320.9598    ,  2397.6314    ,
     *   2472.2529    ,  2544.8841    ,  2615.6131    ,  2684.5547    ,
     *   2751.8448    ,
     *   2133.9203    ,  2214.4759    ,  2293.0132    ,  2369.5575    ,
     *   2444.1461    ,  2516.8340    ,  2587.6973    ,  2656.8339    ,
     *   2724.3605    ,
     *   2106.6333    ,  2186.9763    ,  2265.3601    ,  2341.8207    ,
     *   2416.4004    ,  2489.1528    ,  2560.1467    ,  2629.4678    ,
     *   2697.2178    ,
     *   2079.3882    ,  2159.5979    ,  2237.8927    ,  2314.3179    ,
     *   2388.9209    ,  2461.7558    ,  2532.8870    ,  2602.3915    ,
     *   2670.3599    ,
     *   2052.0953    ,  2132.2461    ,  2210.5151    ,  2286.9553    ,
     *   2361.6191    ,  2434.5619    ,  2505.8454    ,  2575.5408    ,
     *   2643.7301    ,
     *   2024.6763    ,  2104.8378    ,  2183.1418    ,  2259.6478    ,
     *   2334.4128    ,  2407.4939    ,  2478.9515    ,  2548.8525    ,
     *   2617.2721    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   4486.4220    ,  4543.6310    ,  4600.8384    ,  4658.0445    ,
     *   4715.2496    ,  4772.4538    ,  4829.6574    ,  4886.8606    ,
     *   4944.0634    ,
     *   4454.1671    ,  4511.3774    ,  4568.5857    ,  4625.7926    ,
     *   4682.9982    ,  4740.2029    ,  4797.4069    ,  4854.6103    ,
     *   4911.8132    ,
     *   4423.0064    ,  4480.2181    ,  4537.4276    ,  4594.6352    ,
     *   4651.8415    ,  4709.0467    ,  4766.2510    ,  4823.4547    ,
     *   4880.6579    ,
     *   4392.8830    ,  4450.0963    ,  4507.3069    ,  4564.5155    ,
     *   4621.7225    ,  4678.9282    ,  4736.1330    ,  4793.3370    ,
     *   4850.5404    ,
     *   4363.7435    ,  4420.9585    ,  4478.1705    ,  4535.3801    ,
     *   4592.5879    ,  4649.7943    ,  4706.9995    ,  4764.2039    ,
     *   4821.4076    ,
     *   4335.5380    ,  4392.7550    ,  4449.9685    ,  4507.1793    ,
     *   4564.3879    ,  4621.5950    ,  4678.8008    ,  4736.0056    ,
     *   4793.2096    ,
     *   4308.2200    ,  4365.4391    ,  4422.6542    ,  4479.8663    ,
     *   4537.0760    ,  4594.2838    ,  4651.4902    ,  4708.6954    ,
     *   4765.8997    ,
     *   4281.7457    ,  4338.9671    ,  4396.1841    ,  4453.3976    ,
     *   4510.6083    ,  4567.8170    ,  4625.0240    ,  4682.2297    ,
     *   4739.4344    ,
     *   4256.0739    ,  4313.2980    ,  4370.5169    ,  4427.7320    ,
     *   4484.9440    ,  4542.1535    ,  4599.3612    ,  4656.5675    ,
     *   4713.7726    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   4231.1662    ,  4288.3931    ,  4345.6143    ,  4402.8311    ,
     *   4460.0443    ,  4517.2549    ,  4574.4634    ,  4631.6702    ,
     *   4688.8758    ,
     *   4206.9864    ,  4264.2164    ,  4321.4400    ,  4378.6586    ,
     *   4435.8733    ,  4493.0850    ,  4550.2943    ,  4607.5018    ,
     *   4664.7078    ,
     *   4183.5003    ,  4240.7337    ,  4297.9599    ,  4355.1805    ,
     *   4412.3968    ,  4469.6097    ,  4526.8199    ,  4584.0280    ,
     *   4641.2346    ,
     *   4160.6759    ,  4217.9129    ,  4275.1420    ,  4332.3648    ,
     *   4389.5828    ,  4446.7969    ,  4504.0081    ,  4561.2171    ,
     *   4618.4242    ,
     *   4138.4829    ,  4195.7239    ,  4252.9560    ,  4310.1812    ,
     *   4367.4010    ,  4424.6166    ,  4481.8289    ,  4539.0386    ,
     *   4596.2463    ,
     *   4116.8927    ,  4174.1380    ,  4231.3735    ,  4288.6013    ,
     *   4345.8230    ,  4403.0401    ,  4460.2536    ,  4517.4642    ,
     *   4574.6726    ,
     *   4095.8786    ,  4153.1285    ,  4210.3675    ,  4267.5981    ,
     *   4324.8220    ,  4382.0407    ,  4439.2554    ,  4496.4670    ,
     *   4553.6761    ,
     *   4075.4149    ,  4132.6698    ,  4189.9127    ,  4247.1462    ,
     *   4304.3724    ,  4361.5929    ,  4418.8090    ,  4476.0215    ,
     *   4533.2314    ,
     *   4055.4778    ,  4112.7380    ,  4169.9850    ,  4227.2217    ,
     *   4284.4504    ,  4341.6727    ,  4398.8902    ,  4456.1039    ,
     *   4513.3146    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   4036.0443    ,  4093.3102    ,  4150.5617    ,  4207.8018    ,
     *   4265.0331    ,  4322.2575    ,  4379.4765    ,  4436.6914    ,
     *   4493.9030    ,
     *   4017.0930    ,  4074.3651    ,  4131.6212    ,  4188.8650    ,
     *   4246.0991    ,  4303.3257    ,  4360.5463    ,  4417.7625    ,
     *   4474.9750    ,
     *   4002.9999    ,  4060.2768    ,  4117.5368    ,  4174.7835    ,
     *   4232.0199    ,  4289.2482    ,  4346.4702    ,  4403.6873    ,
     *   4460.9006    ,
     *   3989.1649    ,  4046.4470    ,  4103.7109    ,  4160.9607    ,
     *   4218.1994    ,  4275.4296    ,  4332.6530    ,  4389.8712    ,
     *   4447.0853    ,
     *   3975.5798    ,  4032.8672    ,  4090.1353    ,  4147.3883    ,
     *   4204.6296    ,  4261.8616    ,  4319.0865    ,  4376.3058    ,
     *   4433.5207    ,
     *   3962.2366    ,  4019.5297    ,  4076.8022    ,  4134.0586    ,
     *   4191.3024    ,  4248.5364    ,  4305.7628    ,  4362.9833    ,
     *   4420.1991    ,
     *   3949.1278    ,  4006.4268    ,  4063.7038    ,  4120.9637    ,
     *   4178.2103    ,  4235.4464    ,  4292.6744    ,  4349.8961    ,
     *   4407.1129    ,
     *   3936.2459    ,  3993.5511    ,  4050.8329    ,  4108.0965    ,
     *   4165.3460    ,  4222.5843    ,  4279.8140    ,  4337.0369    ,
     *   4394.2546    ,
     *   3923.5840    ,  3980.8956    ,  4038.1824    ,  4095.4499    ,
     *   4152.7023    ,  4209.9429    ,  4267.1743    ,  4324.3986    ,
     *   4381.6173    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   3911.1352    ,  3968.4535    ,  4025.7456    ,  4083.0171    ,
     *   4140.2726    ,  4197.5156    ,  4254.7488    ,  4311.9745    ,
     *   4369.1942    ,
     *   3898.8930    ,  3956.2183    ,  4013.5157    ,  4070.7914    ,
     *   4128.0502    ,  4185.2956    ,  4242.5308    ,  4299.7579    ,
     *   4356.9787    ,
     *   3886.8509    ,  3944.1835    ,  4001.4866    ,  4058.7667    ,
     *   4116.0288    ,  4173.2768    ,  4230.5140    ,  4287.7426    ,
     *   4344.9646    ,
     *   3875.0029    ,  3932.3431    ,  3989.6520    ,  4046.9367    ,
     *   4104.2023    ,  4161.4530    ,  4218.6922    ,  4275.9224    ,
     *   4333.1456    ,
     *   3863.3429    ,  3920.6910    ,  3978.0061    ,  4035.2955    ,
     *   4092.5647    ,  4149.8183    ,  4207.0596    ,  4264.2914    ,
     *   4321.5158    ,
     *   3851.8654    ,  3909.2217    ,  3966.5432    ,  4023.8374    ,
     *   4081.1105    ,  4138.3669    ,  4195.6105    ,  4252.8440    ,
     *   4310.0697    ,
     *   3840.5647    ,  3897.9295    ,  3955.2576    ,  4012.5569    ,
     *   4069.8339    ,  4127.0934    ,  4184.3393    ,  4241.5746    ,
     *   4298.8016    ,
     *   3829.4354    ,  3886.8090    ,  3944.1439    ,  4001.4486    ,
     *   4058.7297    ,  4115.9923    ,  4173.2406    ,  4230.4777    ,
     *   4287.7061    ,
     *   3818.4722    ,  3875.8551    ,  3933.1971    ,  3990.5073    ,
     *   4047.7926    ,  4105.0585    ,  4162.3093    ,  4219.5482    ,
     *   4276.7781    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   3807.6702    ,  3865.0626    ,  3922.4119    ,  3979.7278    ,
     *   4037.0175    ,  4094.2868    ,  4151.5402    ,  4208.7811    ,
     *   4266.0124    ,
     *   3797.0243    ,  3854.4265    ,  3911.7835    ,  3969.1053    ,
     *   4026.3996    ,  4083.6724    ,  4140.9284    ,  4198.1714    ,
     *   4255.4043    ,
     *   3786.5298    ,  3843.9422    ,  3901.3071    ,  3958.6350    ,
     *   4015.9340    ,  4073.2104    ,  4130.4692    ,  4187.7143    ,
     *   4244.9488    ,
     *   3776.1818    ,  3833.6048    ,  3890.9779    ,  3948.3121    ,
     *   4005.6160    ,  4062.8962    ,  4120.1578    ,  4177.4051    ,
     *   4234.6412    ,
     *   3762.2989    ,  3819.7369    ,  3877.1216    ,  3934.4648    ,
     *   3991.7756    ,  4049.0611    ,  4106.3269    ,  4163.5773    ,
     *   4220.8158    ,
     *   3748.6687    ,  3806.1223    ,  3863.5192    ,  3920.8718    ,
     *   3978.1899    ,  4035.4810    ,  4092.7511    ,  4150.0047    ,
     *   4207.2456    ,
     *   3735.2800    ,  3792.7500    ,  3850.1596    ,  3907.5221    ,
     *   3964.8478    ,  4022.1447    ,  4079.4192    ,  4136.6763    ,
     *   4193.9197    ,
     *   3722.1220    ,  3779.6091    ,  3837.0320    ,  3894.4047    ,
     *   3951.7383    ,  4009.0413    ,  4066.3205    ,  4123.5811    ,
     *   4180.8273    ,
     *   3709.1837    ,  3766.6886    ,  3824.1254    ,  3881.5089    ,
     *   3938.8507    ,  3996.1601    ,  4053.4442    ,  4110.7085    ,
     *   4167.9575    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   3696.4544    ,  3753.9780    ,  3811.4292    ,  3868.8239    ,
     *   3926.1744    ,  3983.4905    ,  4040.7796    ,  4098.0478    ,
     *   4155.2997    ,
     *   3683.9232    ,  3741.4663    ,  3798.9326    ,  3856.3389    ,
     *   3913.6985    ,  3971.0215    ,  4028.3160    ,  4085.5882    ,
     *   4142.8432    ,
     *   3671.5790    ,  3729.1423    ,  3786.6243    ,  3844.0429    ,
     *   3901.4118    ,  3958.7421    ,  4016.0421    ,  4073.3186    ,
     *   4130.5767    ,
     *   3659.4099    ,  3716.9943    ,  3774.4927    ,  3831.9240    ,
     *   3889.3027    ,  3946.6405    ,  4003.9463    ,  4061.2272    ,
     *   4118.4887    ,
     *   3647.4029    ,  3705.0094    ,  3762.5249    ,  3819.9693    ,
     *   3877.3583    ,  3934.7040    ,  3992.0158    ,  4049.3013    ,
     *   4106.5662    ,
     *   3635.5432    ,  3693.1726    ,  3750.7059    ,  3808.1641    ,
     *   3865.5638    ,  3922.9176    ,  3980.2357    ,  4037.5260    ,
     *   4094.7946    ,
     *   3623.0737    ,  3680.7286    ,  3738.2816    ,  3795.7552    ,
     *   3853.1667    ,  3910.5297    ,  3967.8548    ,  4025.1503    ,
     *   4082.4229    ,
     *   3610.7162    ,  3668.3978    ,  3725.9716    ,  3783.4612    ,
     *   3840.8851    ,  3898.2576    ,  3955.5901    ,  4012.8912    ,
     *   4070.1680    ,
     *   3598.3977    ,  3656.1074    ,  3713.7029    ,  3771.2095    ,
     *   3828.6464    ,  3886.0290    ,  3943.3692    ,  4000.6762    ,
     *   4057.9575    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   3593.4013    ,  3651.1228    ,  3708.7276    ,  3766.2413    ,
     *   3823.6837    ,  3881.0706    ,  3938.4140    ,  3995.7235    ,
     *   4053.0067    ,
     *   3586.1206    ,  3643.8598    ,  3701.4784    ,  3759.0027    ,
     *   3816.4534    ,  3873.8466    ,  3931.1949    ,  3988.5082    ,
     *   4045.7942    ,
     *   3563.5098    ,  3621.3077    ,  3678.9720    ,  3736.5317    ,
     *   3794.0098    ,  3851.4242    ,  3908.7886    ,  3966.1143    ,
     *   4023.4096    ,
     *   3541.2801    ,  3599.1418    ,  3656.8555    ,  3714.4537    ,
     *   3771.9615    ,  3829.3988    ,  3886.7809    ,  3944.1199    ,
     *   4001.4254    ,
     *   3456.1008    ,  3514.2705    ,  3572.2240    ,  3630.0085    ,
     *   3687.6608    ,  3745.2095    ,  3802.6774    ,  3860.0819    ,
     *   3917.4371    ,
     *   3389.1498    ,  3447.6484    ,  3505.8587    ,  3563.8433    ,
     *   3621.6512    ,  3679.3204    ,  3736.8811    ,  3794.3567    ,
     *   3851.7659    ,
     *   3332.7988    ,  3391.6467    ,  3450.1306    ,  3508.3292    ,
     *   3566.3040    ,  3624.1028    ,  3681.7637    ,  3739.3163    ,
     *   3796.7842    ,
     *   3283.3364    ,  3342.5526    ,  3401.3265    ,  3459.7528    ,
     *   3517.9058    ,  3575.8436    ,  3633.6122    ,  3691.2479    ,
     *   3748.7792    ,
     *   3238.6767    ,  3298.2785    ,  3357.3576    ,  3416.0249    ,
     *   3474.3674    ,  3532.4535    ,  3590.3376    ,  3648.0624    ,
     *   3705.6622    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   3197.5328    ,  3257.5349    ,  3316.9330    ,  3375.8537    ,
     *   3434.3965    ,  3492.6402    ,  3550.6474    ,  3608.4678    ,
     *   3666.1411    ,
     *   3159.0574    ,  3219.4711    ,  3279.2001    ,  3338.3854    ,
     *   3397.1387    ,  3455.5489    ,  3513.6868    ,  3571.6092    ,
     *   3629.3612    ,
     *   3122.6663    ,  3183.4986    ,  3243.5676    ,  3303.0272    ,
     *   3362.0003    ,  3420.5855    ,  3478.8616    ,  3536.8921    ,
     *   3594.7279    ,
     *   3087.9423    ,  3149.1954    ,  3209.6105    ,  3269.3521    ,
     *   3328.5531    ,  3387.3209    ,  3445.7421    ,  3503.8869    ,
     *   3561.8117    ,
     *   3054.5799    ,  3116.2510    ,  3177.0145    ,  3237.0434    ,
     *   3296.4788    ,  3355.4360    ,  3414.0087    ,  3472.2735    ,
     *   3530.2923    ,
     *   3022.3509    ,  3084.4318    ,  3145.5423    ,  3205.8610    ,
     *   3265.5355    ,  3324.6876    ,  3383.4175    ,  3441.8076    ,
     *   3499.9251    ,
     *   2991.0817    ,  3053.5591    ,  3115.0114    ,  3175.6197    ,
     *   3235.5359    ,  3294.8871    ,  3353.7790    ,  3412.2990    ,
     *   3470.5197    ,
     *   2960.6378    ,  3023.4944    ,  3085.2798    ,  3146.1746    ,
     *   3206.3331    ,  3265.8860    ,  3324.9434    ,  3383.5975    ,
     *   3441.9251    ,
     *   2930.9124    ,  2994.1282    ,  3056.2350    ,  3117.4108    ,
     *   3177.8101    ,  3237.5659    ,  3296.7914    ,  3355.5827    ,
     *   3414.0206    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   2901.8186    ,  2965.3720    ,  3027.7868    ,  3089.2362    ,
     *   3149.8732    ,  3209.8315    ,  3269.2265    ,  3328.1574    ,
     *   3386.7081    ,
     *   2873.2827    ,  2937.1524    ,  2999.8611    ,  3061.5756    ,
     *   3122.4459    ,  3182.6052    ,  3242.1702    ,  3301.2421    ,
     *   3359.9078    ,
     *   2845.2406    ,  2909.4066    ,  2972.3955    ,  3034.3664    ,
     *   3095.4651    ,  3155.8233    ,  3215.5579    ,  3274.7716    ,
     *   3333.5538    ,
     *   2817.6340    ,  2882.0789    ,  2945.3359    ,  3007.5551    ,
     *   3068.8776    ,  3129.4324    ,  3189.3360    ,  3248.6921    ,
     *   3307.5917    ,
     *   2790.4087    ,  2855.1186    ,  2918.6336    ,  2981.0949    ,
     *   3042.6373    ,  3103.3870    ,  3163.4592    ,  3222.9581    ,
     *   3281.9761    ,
     *   2763.5126    ,  2828.4776    ,  2892.2438    ,  2954.9428    ,
     *   3016.7032    ,  3077.6472    ,  3137.8885    ,  3197.5311    ,
     *   3256.6687    ,
     *   2736.8951    ,  2802.1099    ,  2866.1237    ,  2929.0590    ,
     *   2991.0375    ,  3052.1770    ,  3112.5892    ,  3172.3775    ,
     *   3231.6365    ,
     *   2710.5059    ,  2775.9700    ,  2840.2319    ,  2903.4050    ,
     *   2965.6043    ,  3026.9428    ,  3087.5296    ,  3147.4672    ,
     *   3206.8506    ,
     *   2684.2945    ,  2750.0128    ,  2814.5273    ,  2877.9433    ,
     *   2940.3689    ,  3001.9125    ,  3062.6799    ,  3122.7723    ,
     *   3182.2848    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   3282.9870    ,  3291.9527    ,  3300.7427    ,  3309.3652    ,
     *   3317.8281    ,  3326.1383    ,  3334.3023    ,  3342.3261    ,
     *   3350.2154    ,
     *   3248.8940    ,  3257.9628    ,  3266.8473    ,  3275.5566    ,
     *   3284.0994    ,  3292.4835    ,  3300.7158    ,  3308.8031    ,
     *   3316.7512    ,
     *   3215.6262    ,  3224.8160    ,  3233.8109    ,  3242.6215    ,
     *   3251.2573    ,  3259.7269    ,  3268.0384    ,  3276.1990    ,
     *   3284.2152    ,
     *   3183.0909    ,  3192.4230    ,  3201.5472    ,  3210.4758    ,
     *   3219.2198    ,  3227.7889    ,  3236.1920    ,  3244.4372    ,
     *   3252.5318    ,
     *   3151.1927    ,  3160.6927    ,  3169.9688    ,  3179.0356    ,
     *   3187.9056    ,  3196.5902    ,  3205.0995    ,  3213.4425    ,
     *   3221.6276    ,
     *   3119.8309    ,  3129.5306    ,  3138.9862    ,  3148.2151    ,
     *   3157.2325    ,  3166.0516    ,  3174.6841    ,  3183.1403    ,
     *   3191.4297    ,
     *   3088.8960    ,  3098.8358    ,  3108.5050    ,  3117.9257    ,
     *   3127.1162    ,  3136.0925    ,  3144.8683    ,  3153.4558    ,
     *   3161.8657    ,
     *   3058.2641    ,  3068.4969    ,  3078.4235    ,  3088.0727    ,
     *   3097.4680    ,  3106.6290    ,  3115.5723    ,  3124.3126    ,
     *   3132.8623    ,
     *   3027.7880    ,  3038.3859    ,  3048.6276    ,  3058.5528    ,
     *   3068.1927    ,  3077.5725    ,  3086.7129    ,  3095.6317    ,
     *   3104.3440    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   2997.2809    ,  3008.3475    ,  3018.9839    ,  3029.2484    ,
     *   3039.1846    ,  3048.8262    ,  3058.2004    ,  3067.3295    ,
     *   3076.2322    ,
     *   2966.4886    ,  2978.1814    ,  2989.3277    ,  3000.0194    ,
     *   3010.3213    ,  3020.2813    ,  3029.9362    ,  3039.3152    ,
     *   3048.4423    ,
     *   2935.0344    ,  2947.6089    ,  2959.4422    ,  2970.6898    ,
     *   2981.4550    ,  2991.8099    ,  3001.8072    ,  3011.4873    ,
     *   3020.8819    ,
     *   2902.3042    ,  2916.2083    ,  2929.0196    ,  2941.0232    ,
     *   2952.3960    ,  2963.2543    ,  2973.6787    ,  2983.7278    ,
     *   2993.4457    ,
     *   2683.8444    ,  2780.0444    ,  2897.5840    ,  2910.6769    ,
     *   2922.8844    ,  2934.4086    ,  2945.3814    ,  2955.8934    ,
     *   2966.0094    ,
     *   2531.0444    ,  2639.1444    ,  2752.5444    ,  2879.1084    ,
     *   2892.5353    ,  2904.9849    ,  2916.6901    ,  2927.8011    ,
     *   2938.4201    ,
     *   2404.8444    ,  2508.3444    ,  2613.6444    ,  2728.3444    ,
     *   2860.7236    ,  2874.5467    ,  2887.2826    ,  2899.2023    ,
     *   2910.4779    ,
     *   2295.4444    ,  2389.5444    ,  2484.0444    ,  2581.9444    ,
     *   2680.4444    ,  2756.8444    ,  2856.6591    ,  2869.7336    ,
     *   2881.9061    ,
     *   2198.0444    ,  2283.1444    ,  2368.2444    ,  2455.4444    ,
     *   2544.4444    ,  2631.6444    ,  2728.3444    ,  2838.8153    ,
     *   2852.2905    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   2110.6444    ,  2188.1444    ,  2265.6444    ,  2345.3444    ,
     *   2428.0444    ,  2513.0444    ,  2603.6444    ,  2704.0444    ,
     *   2820.9502    ,
     *   2032.5444    ,  2103.4444    ,  2174.5444    ,  2247.9444    ,
     *   2324.6444    ,  2403.8444    ,  2485.8444    ,  2571.6444    ,
     *   2658.4444    ,
     *   1978.5444    ,  2045.3444    ,  2112.2444    ,  2181.3444    ,
     *   2253.5444    ,  2328.0444    ,  2404.2444    ,  2482.7444    ,
     *   2562.4444    ,
     *   1928.9444    ,  1991.9444    ,  2055.0444    ,  2120.2444    ,
     *   2188.2444    ,  2258.2444    ,  2329.6444    ,  2402.8444    ,
     *   2478.1444    ,
     *   1883.2444    ,  1942.7444    ,  2002.4444    ,  2064.0444    ,
     *   2128.1444    ,  2194.1444    ,  2261.2444    ,  2330.1444    ,
     *   2401.4444    ,
     *   1841.1444    ,  1897.5444    ,  1954.0444    ,  2012.3444    ,
     *   2072.9444    ,  2135.1444    ,  2198.5444    ,  2263.5444    ,
     *   2330.9444    ,
     *   1802.3444    ,  1855.8444    ,  1909.4444    ,  1964.6444    ,
     *   2021.9444    ,  2080.8444    ,  2140.7444    ,  2202.2444    ,
     *   2265.9444    ,
     *   1766.5444    ,  1817.3444    ,  1868.2444    ,  1920.6444    ,
     *   1975.0444    ,  2030.7444    ,  2087.4444    ,  2145.6444    ,
     *   2205.9444    ,
     *   1733.3444    ,  1781.7444    ,  1830.1444    ,  1879.9444    ,
     *   1931.5444    ,  1984.4444    ,  2038.2444    ,  2093.3444    ,
     *   2150.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   1702.6444    ,  1748.7444    ,  1794.9444    ,  1842.2444    ,
     *   1891.3444    ,  1941.6444    ,  1992.6444    ,  2044.9444    ,
     *   2098.9444    ,
     *   1674.2444    ,  1718.2444    ,  1762.2444    ,  1807.4444    ,
     *   1854.1444    ,  1901.9444    ,  1950.4444    ,  2000.0444    ,
     *   2051.3444    ,
     *   1647.8444    ,  1689.8444    ,  1731.9444    ,  1775.0444    ,
     *   1819.5444    ,  1865.0444    ,  1911.2444    ,  1958.4444    ,
     *   2007.1444    ,
     *   1623.3444    ,  1663.5444    ,  1703.7444    ,  1744.9444    ,
     *   1787.4444    ,  1830.8444    ,  1874.8444    ,  1919.7444    ,
     *   1966.0444    ,
     *   1600.5444    ,  1639.0444    ,  1677.5444    ,  1716.9444    ,
     *   1757.6444    ,  1799.0444    ,  1840.9444    ,  1883.7444    ,
     *   1927.8444    ,
     *   1579.3444    ,  1616.2444    ,  1653.1444    ,  1690.9444    ,
     *   1729.7444    ,  1769.3444    ,  1809.4444    ,  1850.2444    ,
     *   1892.2444    ,
     *   1559.5444    ,  1594.9444    ,  1630.4444    ,  1666.6444    ,
     *   1703.8444    ,  1741.7444    ,  1780.0444    ,  1819.0444    ,
     *   1859.0444    ,
     *   1541.1444    ,  1575.1444    ,  1609.2444    ,  1644.0444    ,
     *   1679.6444    ,  1715.9444    ,  1752.5444    ,  1789.8444    ,
     *   1828.0444    ,
     *   1523.8444    ,  1556.6444    ,  1589.4444    ,  1622.8444    ,
     *   1657.0444    ,  1691.8444    ,  1726.9444    ,  1762.6444    ,
     *   1799.1444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   1507.7444    ,  1539.2444    ,  1570.8444    ,  1603.0444    ,
     *   1635.9444    ,  1669.3444    ,  1703.0444    ,  1737.1444    ,
     *   1772.1444    ,
     *   1492.6444    ,  1523.0444    ,  1553.5444    ,  1584.5444    ,
     *   1616.1444    ,  1648.2444    ,  1680.5444    ,  1713.3444    ,
     *   1746.8444    ,
     *   1478.5444    ,  1507.9444    ,  1537.3444    ,  1567.1444    ,
     *   1597.6444    ,  1628.5444    ,  1659.5444    ,  1691.0444    ,
     *   1723.0444    ,
     *   1465.2444    ,  1493.6444    ,  1522.1444    ,  1550.9444    ,
     *   1580.2444    ,  1610.0444    ,  1639.8444    ,  1670.1444    ,
     *   1700.8444    ,
     *   1448.4444    ,  1475.6444    ,  1502.8444    ,  1530.3444    ,
     *   1558.2444    ,  1586.5444    ,  1614.9444    ,  1643.5444    ,
     *   1672.6444    ,
     *   1433.0444    ,  1459.0444    ,  1485.0444    ,  1511.3444    ,
     *   1538.0444    ,  1564.9444    ,  1591.9444    ,  1619.2444    ,
     *   1646.8444    ,
     *   1418.8444    ,  1443.7444    ,  1468.7444    ,  1493.9444    ,
     *   1519.4444    ,  1545.1444    ,  1570.8444    ,  1596.7444    ,
     *   1622.9444    ,
     *   1405.7444    ,  1429.6444    ,  1453.6444    ,  1477.8444    ,
     *   1502.2444    ,  1526.8444    ,  1551.4444    ,  1576.0444    ,
     *   1601.0444    ,
     *   1393.6444    ,  1416.6444    ,  1439.7444    ,  1463.0444    ,
     *   1486.4444    ,  1509.9444    ,  1533.4444    ,  1556.9444    ,
     *   1580.7444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   1382.4444    ,  1404.6444    ,  1426.9444    ,  1449.2444    ,
     *   1471.7444    ,  1494.3444    ,  1516.8444    ,  1539.3444    ,
     *   1561.9444    ,
     *   1372.0444    ,  1393.5444    ,  1414.9444    ,  1436.5444    ,
     *   1458.1444    ,  1479.8444    ,  1501.4444    ,  1522.9444    ,
     *   1544.5444    ,
     *   1362.4444    ,  1383.1444    ,  1403.9444    ,  1424.7444    ,
     *   1445.5444    ,  1466.4444    ,  1487.1444    ,  1507.7444    ,
     *   1528.4444    ,
     *   1353.4444    ,  1373.5444    ,  1393.6444    ,  1413.7444    ,
     *   1433.8444    ,  1453.9444    ,  1473.8444    ,  1493.6444    ,
     *   1513.4444    ,
     *   1345.1444    ,  1364.6444    ,  1384.0444    ,  1403.5444    ,
     *   1422.9444    ,  1442.2444    ,  1461.4444    ,  1480.5444    ,
     *   1499.4444    ,
     *   1337.3444    ,  1356.2444    ,  1375.1444    ,  1394.0444    ,
     *   1412.8444    ,  1431.4444    ,  1449.9444    ,  1468.2444    ,
     *   1486.4444    ,
     *   1329.6444    ,  1348.0444    ,  1366.3444    ,  1384.6444    ,
     *   1402.7444    ,  1420.7444    ,  1438.5444    ,  1456.1444    ,
     *   1473.6444    ,
     *   1322.4444    ,  1340.3444    ,  1358.2444    ,  1375.9444    ,
     *   1393.5444    ,  1410.8444    ,  1427.9444    ,  1444.9444    ,
     *   1461.6444    ,
     *   1315.4517    ,  1333.2617    ,  1350.7765    ,  1368.0147    ,
     *   1384.9931    ,  1401.7276    ,  1418.2324    ,  1434.5210    ,
     *   1450.6061    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   1315.1197    ,  1332.9243    ,  1350.4334    ,  1367.6654    ,
     *   1384.6375    ,  1401.3652    ,  1417.8628    ,  1434.1440    ,
     *   1450.2211    ,
     *   1314.6226    ,  1332.4192    ,  1349.9197    ,  1367.1427    ,
     *   1384.1052    ,  1400.8228    ,  1417.3099    ,  1433.5798    ,
     *   1449.6452    ,
     *   1312.9736    ,  1330.7437    ,  1348.2162    ,  1365.4096    ,
     *   1382.3408    ,  1399.0254    ,  1415.4777    ,  1431.7111    ,
     *   1447.7379    ,
     *   1311.1861    ,  1328.9281    ,  1346.3707    ,  1363.5326    ,
     *   1380.4305    ,  1397.0801    ,  1413.4955    ,  1429.6901    ,
     *   1445.6761    ,
     *   1302.5288    ,  1320.1419    ,  1337.4482    ,  1354.4661    ,
     *   1371.2123    ,  1387.7022    ,  1403.9499    ,  1419.9682    ,
     *   1435.7693    ,
     *   1293.2335    ,  1310.7214    ,  1327.8951    ,  1344.7731    ,
     *   1361.3721    ,  1377.7076    ,  1393.7933    ,  1409.6422    ,
     *   1425.2660    ,
     *   1283.2704    ,  1300.6376    ,  1317.6835    ,  1334.4269    ,
     *   1350.8845    ,  1367.0716    ,  1383.0022    ,  1398.6890    ,
     *   1414.1438    ,
     *   1272.6094    ,  1289.8617    ,  1306.7858    ,  1323.4008    ,
     *   1339.7235    ,  1355.7694    ,  1371.5525    ,  1387.0855    ,
     *   1402.3803    ,
     *   1261.2204    ,  1278.3646    ,  1295.1741    ,  1311.6680    ,
     *   1327.8635    ,  1343.7761    ,  1359.4202    ,  1374.8084    ,
     *   1389.9527    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   1249.0732    ,  1266.1176    ,  1282.8206    ,  1299.2017    ,
     *   1315.2785    ,  1331.0668    ,  1346.5810    ,  1361.8341    ,
     *   1376.8381    ,
     *   1236.1378    ,  1253.0916    ,  1269.6973    ,  1285.9751    ,
     *   1301.9427    ,  1317.6164    ,  1333.0107    ,  1348.1390    ,
     *   1363.0133    ,
     *   1222.3841    ,  1239.2578    ,  1255.7767    ,  1271.9613    ,
     *   1287.8302    ,  1303.3997    ,  1318.6848    ,  1333.6992    ,
     *   1348.4551    ,
     *   1207.7823    ,  1224.5874    ,  1241.0309    ,  1257.1338    ,
     *   1272.9150    ,  1288.3916    ,  1303.5789    ,  1318.4908    ,
     *   1333.1401    ,
     *   1192.3027    ,  1209.0520    ,  1225.4325    ,  1241.4658    ,
     *   1257.1716    ,  1272.5672    ,  1287.6686    ,  1302.4901    ,
     *   1317.0447    ,
     *   1175.9162    ,  1192.6236    ,  1208.9545    ,  1224.9314    ,
     *   1240.5745    ,  1255.9019    ,  1270.9300    ,  1285.6735    ,
     *   1300.1460    ,
     *   1158.5943    ,  1175.2748    ,  1191.5705    ,  1207.5049    ,
     *   1223.0989    ,  1238.3714    ,  1253.3393    ,  1268.0179    ,
     *   1282.4211    ,
     *   1140.3096    ,  1156.9791    ,  1173.2549    ,  1189.1616    ,
     *   1204.7209    ,  1219.9524    ,  1234.8738    ,  1249.5008    ,
     *   1263.8479    ,
     *   1121.0359    ,  1137.7114    ,  1153.9836    ,  1169.8781    ,
     *   1185.4177    ,  1200.6228    ,  1215.5117    ,  1230.1008    ,
     *   1244.4053    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   1100.7490    ,  1117.4484    ,  1133.7341    ,  1149.6327    ,
     *   1165.1682    ,  1180.3618    ,  1195.2327    ,  1209.7981    ,
     *   1224.0737    ,
     *   1079.4270    ,  1096.1693    ,  1112.4862    ,  1128.4058    ,
     *   1143.9533    ,  1159.1509    ,  1174.0186    ,  1188.5747    ,
     *   1202.8353    ,
     *   1057.0512    ,  1073.8558    ,  1090.2224    ,  1106.1805    ,
     *   1121.7565    ,  1136.9739    ,  1151.8537    ,  1166.4149    ,
     *   1180.6745    ,
     *   1033.6065    ,  1050.4938    ,  1066.9290    ,  1082.9435    ,
     *   1098.5649    ,  1113.8181    ,  1128.7252    ,  1143.3061    ,
     *   1157.5787    ,
     *   1009.0825    ,  1026.0733    ,  1042.5966    ,  1058.6855    ,
     *   1074.3695    ,  1089.6746    ,  1104.6242    ,  1119.2394    ,
     *   1133.5389    ,
     *   983.47455    ,  1000.5898    ,  1017.2207    ,  1033.4024    ,
     *   1049.1660    ,  1064.5391    ,  1079.5464    ,  1094.2102    ,
     *   1108.5502    ,
     *   956.78418    ,  974.04506    ,  990.80317    ,  1007.0958    ,
     *   1022.9558    ,  1038.4127    ,  1053.4926    ,  1068.2189    ,
     *   1082.6127    ,
     *   929.02072    ,  946.44820    ,  963.35275    ,  979.77398    ,
     *   995.74698    ,  1011.3029    ,  1026.4696    ,  1041.2718    ,
     *   1055.7320    ,
     *   900.20217    ,  917.81668    ,  934.88631    ,  951.45328    ,
     *   967.55493    ,  983.22443    ,  998.49133    ,  1013.3820    ,
     *   1027.9202    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   3357.9752    ,  3365.6105    ,  3373.1258    ,  3380.5253    ,
     *   3387.8129    ,  3394.9926    ,  3402.0677    ,  3409.0416    ,
     *   3415.9176    ,
     *   3324.5660    ,  3332.2525    ,  3339.8156    ,  3347.2598    ,
     *   3354.5894    ,  3361.8085    ,  3368.9206    ,  3375.9294    ,
     *   3382.8382    ,
     *   3292.0931    ,  3299.8385    ,  3307.4566    ,  3314.9522    ,
     *   3322.3300    ,  3329.5942    ,  3336.7487    ,  3343.7974    ,
     *   3350.7438    ,
     *   3260.4826    ,  3268.2957    ,  3275.9769    ,  3283.5314    ,
     *   3290.9643    ,  3298.2801    ,  3305.4831    ,  3312.5773    ,
     *   3319.5665    ,
     *   3229.6621    ,  3237.5530    ,  3245.3065    ,  3252.9286    ,
     *   3260.4245    ,  3267.7992    ,  3275.0574    ,  3282.2035    ,
     *   3289.2414    ,
     *   3199.5607    ,  3207.5409    ,  3215.3774    ,  3223.0767    ,
     *   3230.6446    ,  3238.0866    ,  3245.4077    ,  3252.6128    ,
     *   3259.7061    ,
     *   3170.1078    ,  3178.1908    ,  3186.1225    ,  3193.9101    ,
     *   3201.5602    ,  3209.0789    ,  3216.4717    ,  3223.7439    ,
     *   3230.9000    ,
     *   3141.2327    ,  3149.4339    ,  3157.4749    ,  3165.3638    ,
     *   3173.1079    ,  3180.7141    ,  3188.1885    ,  3195.5369    ,
     *   3202.7645    ,
     *   3112.8632    ,  3121.2010    ,  3129.3677    ,  3137.3727    ,
     *   3145.2245    ,  3152.9306    ,  3160.4980    ,  3167.9330    ,
     *   3175.2416    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   3084.9245    ,  3093.4205    ,  3101.7324    ,  3109.8710    ,
     *   3117.8462    ,  3125.6665    ,  3133.3400    ,  3140.8738    ,
     *   3148.2743    ,
     *   3057.3375    ,  3066.0179    ,  3074.4981    ,  3082.7910    ,
     *   3090.9081    ,  3098.8595    ,  3106.6542    ,  3114.3005    ,
     *   3121.8058    ,
     *   3030.0168    ,  3038.9134    ,  3047.5899    ,  3056.0619    ,
     *   3064.3430    ,  3072.4451    ,  3080.3789    ,  3088.1538    ,
     *   3095.7783    ,
     *   3002.8671    ,  3012.0199    ,  3020.9271    ,  3029.6082    ,
     *   3038.0797    ,  3046.3561    ,  3054.4499    ,  3062.3723    ,
     *   3070.1333    ,
     *   2975.7785    ,  2985.2385    ,  2994.4198    ,  3003.3472    ,
     *   3012.0416    ,  3020.5207    ,  3028.7998    ,  3036.8921    ,
     *   3044.8096    ,
     *   2948.6197    ,  2958.4543    ,  2967.9655    ,  2977.1864    ,
     *   2986.1439    ,  2994.8607    ,  3003.3556    ,  3011.6449    ,
     *   3019.7428    ,
     *   2921.2254    ,  2931.5267    ,  2941.4422    ,  2951.0178    ,
     *   2960.2901    ,  2969.2884    ,  2978.0370    ,  2986.5563    ,
     *   2994.8638    ,
     *   2893.3761    ,  2904.2761    ,  2914.6988    ,  2924.7119    ,
     *   2934.3665    ,  2943.7028    ,  2952.7529    ,  2961.5433    ,
     *   2970.0960    ,
     *   2864.7608    ,  2876.4593    ,  2887.5387    ,  2898.1047    ,
     *   2908.2336    ,  2917.9828    ,  2927.3966    ,  2936.5104    ,
     *   2945.3532    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   2834.9020    ,  2847.7231    ,  2859.6894    ,  2870.9788    ,
     *   2881.7127    ,  2891.9778    ,  2901.8385    ,  2911.3445    ,
     *   2920.5348    ,
     *   2728.6444    ,  2817.5103    ,  2830.7462    ,  2843.0266    ,
     *   2854.5611    ,  2865.4906    ,  2875.9145    ,  2885.9057    ,
     *   2895.5198    ,
     *   2639.9444    ,  2722.0444    ,  2807.6277    ,  2820.9508    ,
     *   2833.2944    ,  2844.8743    ,  2855.8356    ,  2866.2807    ,
     *   2876.2848    ,
     *   2554.1444    ,  2632.0444    ,  2712.8444    ,  2797.8153    ,
     *   2811.2402    ,  2823.6580    ,  2835.2922    ,  2846.2927    ,
     *   2856.7654    ,
     *   2474.0444    ,  2547.8444    ,  2624.1444    ,  2704.3444    ,
     *   2788.0643    ,  2801.6064    ,  2814.1101    ,  2825.8078    ,
     *   2836.8552    ,
     *   2399.7444    ,  2469.5444    ,  2541.6444    ,  2617.4444    ,
     *   2696.8444    ,  2778.3659    ,  2792.0417    ,  2804.6435    ,
     *   2816.4143    ,
     *   2331.0444    ,  2397.0444    ,  2465.1444    ,  2536.8444    ,
     *   2611.9444    ,  2689.4444    ,  2768.7114    ,  2782.5383    ,
     *   2795.2512    ,
     *   2267.4444    ,  2329.8444    ,  2394.2444    ,  2462.0444    ,
     *   2533.1444    ,  2606.5444    ,  2681.8444    ,  2759.0917    ,
     *   2773.0887    ,
     *   2208.6444    ,  2267.7444    ,  2328.5444    ,  2392.6444    ,
     *   2459.8444    ,  2529.3444    ,  2600.8444    ,  2674.2444    ,
     *   2749.4979    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2154.1444    ,  2210.0444    ,  2267.6444    ,  2328.2444    ,
     *   2391.8444    ,  2457.6444    ,  2525.2444    ,  2594.9444    ,
     *   2666.5444    ,
     *   2103.6444    ,  2156.6444    ,  2211.1444    ,  2268.5444    ,
     *   2328.6444    ,  2390.8444    ,  2454.9444    ,  2521.0444    ,
     *   2589.3444    ,
     *   2056.7444    ,  2107.0444    ,  2158.7444    ,  2213.0444    ,
     *   2269.9444    ,  2328.8444    ,  2389.5444    ,  2452.3444    ,
     *   2517.5444    ,
     *   2013.1444    ,  2060.9444    ,  2109.9444    ,  2161.4444    ,
     *   2215.3444    ,  2271.1444    ,  2328.6444    ,  2388.2444    ,
     *   2450.3444    ,
     *   1972.6444    ,  2018.0444    ,  2064.6444    ,  2113.4444    ,
     *   2164.5444    ,  2217.3444    ,  2271.8444    ,  2328.3444    ,
     *   2387.3444    ,
     *   1934.9444    ,  1978.0444    ,  2022.3444    ,  2068.7444    ,
     *   2117.1444    ,  2167.1444    ,  2218.8444    ,  2272.3444    ,
     *   2328.1444    ,
     *   1899.7444    ,  1940.8444    ,  1982.9444    ,  2027.0444    ,
     *   2072.9444    ,  2120.4444    ,  2169.3444    ,  2220.0444    ,
     *   2272.7444    ,
     *   1866.9444    ,  1906.0444    ,  1946.2444    ,  1988.0444    ,
     *   2031.7444    ,  2076.7444    ,  2123.1444    ,  2171.0444    ,
     *   2220.8444    ,
     *   1836.2444    ,  1873.6444    ,  1911.8444    ,  1951.7444    ,
     *   1993.1444    ,  2035.9444    ,  2079.8444    ,  2125.3444    ,
     *   2172.4444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1807.5444    ,  1843.2444    ,  1879.7444    ,  1917.7444    ,
     *   1957.1444    ,  1997.7444    ,  2039.4444    ,  2082.5444    ,
     *   2127.0444    ,
     *   1780.7444    ,  1814.8444    ,  1849.7444    ,  1885.8444    ,
     *   1923.4444    ,  1962.0444    ,  2001.6444    ,  2042.4444    ,
     *   2084.6444    ,
     *   1755.5444    ,  1788.2444    ,  1821.5444    ,  1856.0444    ,
     *   1891.8444    ,  1928.5444    ,  1966.2444    ,  2004.9444    ,
     *   2044.9444    ,
     *   1731.9444    ,  1763.3444    ,  1795.2444    ,  1828.1444    ,
     *   1862.2444    ,  1897.1444    ,  1932.9444    ,  1969.8444    ,
     *   2007.7444    ,
     *   1702.1444    ,  1731.6444    ,  1761.7444    ,  1792.7444    ,
     *   1824.6444    ,  1857.4444    ,  1890.8444    ,  1925.2444    ,
     *   1960.5444    ,
     *   1674.6444    ,  1702.6444    ,  1730.9444    ,  1760.1444    ,
     *   1790.1444    ,  1820.8444    ,  1852.1444    ,  1884.2444    ,
     *   1917.2444    ,
     *   1649.3444    ,  1675.8444    ,  1702.6444    ,  1730.1444    ,
     *   1758.4444    ,  1787.2444    ,  1816.5444    ,  1846.5444    ,
     *   1877.3444    ,
     *   1626.0444    ,  1651.2444    ,  1676.5444    ,  1702.5444    ,
     *   1729.1444    ,  1756.1444    ,  1783.7444    ,  1811.7444    ,
     *   1840.5444    ,
     *   1604.5444    ,  1628.4444    ,  1652.5444    ,  1677.0444    ,
     *   1702.0444    ,  1727.5444    ,  1753.3444    ,  1779.6444    ,
     *   1806.5444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1584.6444    ,  1607.3444    ,  1630.2444    ,  1653.4444    ,
     *   1677.0444    ,  1701.0444    ,  1725.3444    ,  1749.9444    ,
     *   1775.0444    ,
     *   1566.2444    ,  1587.8444    ,  1609.5444    ,  1631.5444    ,
     *   1653.9444    ,  1676.5444    ,  1699.3444    ,  1722.4444    ,
     *   1745.9444    ,
     *   1549.1444    ,  1569.7444    ,  1590.4444    ,  1611.2444    ,
     *   1632.4444    ,  1653.7444    ,  1675.2444    ,  1696.9444    ,
     *   1718.9444    ,
     *   1533.2444    ,  1552.9444    ,  1572.5444    ,  1592.4444    ,
     *   1612.4444    ,  1632.5444    ,  1652.8444    ,  1673.2444    ,
     *   1693.8444    ,
     *   1518.4444    ,  1537.2444    ,  1556.0444    ,  1574.8444    ,
     *   1593.8444    ,  1612.8444    ,  1631.9444    ,  1651.1444    ,
     *   1670.4444    ,
     *   1504.6444    ,  1522.6444    ,  1540.5444    ,  1558.4444    ,
     *   1576.4444    ,  1594.4444    ,  1612.4444    ,  1630.5444    ,
     *   1648.6444    ,
     *   1490.9444    ,  1508.1444    ,  1525.2444    ,  1542.2444    ,
     *   1559.2444    ,  1576.2444    ,  1593.1444    ,  1610.1444    ,
     *   1627.0444    ,
     *   1478.2444    ,  1494.7444    ,  1511.0444    ,  1527.2444    ,
     *   1543.3444    ,  1559.3444    ,  1575.2444    ,  1591.0444    ,
     *   1606.8444    ,
     *   1466.4993    ,  1482.2120    ,  1497.7549    ,  1513.1381    ,
     *   1528.3717    ,  1543.4652    ,  1558.4280    ,  1573.2696    ,
     *   1587.9989    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1466.1060    ,  1481.8100    ,  1497.3435    ,  1512.7170    ,
     *   1527.9403    ,  1543.0229    ,  1557.9742    ,  1572.8035    ,
     *   1587.5199    ,
     *   1465.5177    ,  1481.2085    ,  1496.7283    ,  1512.0873    ,
     *   1527.2952    ,  1542.3616    ,  1557.2958    ,  1572.1070    ,
     *   1586.8042    ,
     *   1463.5699    ,  1479.2180    ,  1494.6929    ,  1510.0044    ,
     *   1525.1624    ,  1540.1761    ,  1555.0546    ,  1569.8068    ,
     *   1584.4416    ,
     *   1461.4651    ,  1477.0681    ,  1492.4955    ,  1507.7570    ,
     *   1522.8623    ,  1537.8204    ,  1552.6403    ,  1567.3307    ,
     *   1581.9001    ,
     *   1451.3644    ,  1466.7639    ,  1481.9777    ,  1497.0152    ,
     *   1511.8853    ,  1526.5963    ,  1541.1565    ,  1555.5738    ,
     *   1569.8556    ,
     *   1440.6757    ,  1455.8815    ,  1470.8930    ,  1485.7192    ,
     *   1500.3684    ,  1514.8488    ,  1529.1680    ,  1543.3332    ,
     *   1557.3514    ,
     *   1429.3774    ,  1444.3998    ,  1459.2204    ,  1473.8479    ,
     *   1488.2906    ,  1502.5562    ,  1516.6520    ,  1530.5848    ,
     *   1544.3614    ,
     *   1417.4475    ,  1432.2971    ,  1446.9385    ,  1461.3802    ,
     *   1475.6304    ,  1489.6966    ,  1503.5858    ,  1517.3049    ,
     *   1530.8601    ,
     *   1404.8638    ,  1419.5517    ,  1434.0258    ,  1448.2945    ,
     *   1462.3660    ,  1476.2477    ,  1489.9466    ,  1503.4693    ,
     *   1516.8221    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   1391.6038    ,  1406.1414    ,  1420.4602    ,  1434.5688    ,
     *   1448.4753    ,  1462.1871    ,  1475.7112    ,  1489.0542    ,
     *   1502.2224    ,
     *   1377.6449    ,  1392.0438    ,  1406.2196    ,  1420.1809    ,
     *   1433.9358    ,  1447.4920    ,  1460.8564    ,  1474.0356    ,
     *   1487.0358    ,
     *   1362.9640    ,  1377.2362    ,  1391.2813    ,  1405.1082    ,
     *   1418.7251    ,  1432.1395    ,  1445.3587    ,  1458.3894    ,
     *   1471.2377    ,
     *   1347.5382    ,  1361.6959    ,  1375.6228    ,  1389.3281    ,
     *   1402.8201    ,  1416.1066    ,  1429.1948    ,  1442.0915    ,
     *   1454.8031    ,
     *   1331.3444    ,  1345.3999    ,  1359.2213    ,  1372.8179    ,
     *   1386.1983    ,  1399.3702    ,  1412.3412    ,  1425.1182    ,
     *   1437.7075    ,
     *   1314.3596    ,  1328.3256    ,  1342.0542    ,  1355.5550    ,
     *   1368.8367    ,  1381.9074    ,  1394.7747    ,  1407.4457    ,
     *   1419.9269    ,
     *   1296.5615    ,  1310.4507    ,  1324.0994    ,  1337.5172    ,
     *   1350.7132    ,  1363.6957    ,  1376.4725    ,  1389.0509    ,
     *   1401.4374    ,
     *   1277.9282    ,  1291.7536    ,  1305.3351    ,  1318.6828    ,
     *   1331.8060    ,  1344.7132    ,  1357.4125    ,  1369.9111    ,
     *   1382.2162    ,
     *   1258.4387    ,  1272.2134    ,  1285.7407    ,  1299.0312    ,
     *   1312.0942    ,  1324.9389    ,  1337.5732    ,  1350.0050    ,
     *   1362.2412    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   1238.0736    ,  1251.8107    ,  1265.2968    ,  1278.5427    ,
     *   1291.5583    ,  1304.3529    ,  1316.9348    ,  1329.3119    ,
     *   1341.4917    ,
     *   1216.8152    ,  1230.5279    ,  1243.9856    ,  1257.1997    ,
     *   1270.1803    ,  1282.9370    ,  1295.4786    ,  1307.8132    ,
     *   1319.9484    ,
     *   1194.6480    ,  1208.3494    ,  1221.7916    ,  1234.9863    ,
     *   1247.9442    ,  1260.6751    ,  1273.1882    ,  1285.4920    ,
     *   1297.5941    ,
     *   1171.5593    ,  1185.2625    ,  1198.7018    ,  1211.8894    ,
     *   1224.8365    ,  1237.5534    ,  1250.0495    ,  1262.3337    ,
     *   1274.4139    ,
     *   1147.5399    ,  1161.2577    ,  1174.7065    ,  1187.8990    ,
     *   1200.8470    ,  1213.5611    ,  1226.0513    ,  1238.3266    ,
     *   1250.3955    ,
     *   1122.5846    ,  1136.3295    ,  1149.7997    ,  1163.0087    ,
     *   1175.9686    ,  1188.6908    ,  1201.1856    ,  1213.4623    ,
     *   1225.5299    ,
     *   1096.6930    ,  1110.4769    ,  1123.9800    ,  1137.2164    ,
     *   1150.1989    ,  1162.9393    ,  1175.4485    ,  1187.7363    ,
     *   1199.8119    ,
     *   1069.8701    ,  1083.7043    ,  1097.2509    ,  1110.5248    ,
     *   1123.5397    ,  1136.3078    ,  1148.8405    ,  1161.1481    ,
     *   1173.2403    ,
     *   1042.1270    ,  1056.0217    ,  1069.6217    ,  1082.9425    ,
     *   1095.9985    ,  1108.8027    ,  1121.3670    ,  1133.7023    ,
     *   1145.8186    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   3422.6985    ,  3429.3873    ,  3434.4107    ,  3439.3837    ,
     *   3444.3072    ,  3449.1824    ,  3454.0101    ,  3458.7915    ,
     *   3463.5275    ,
     *   3389.6502    ,  3396.3682    ,  3401.4129    ,  3406.4062    ,
     *   3411.3493    ,  3416.2431    ,  3421.0889    ,  3425.8876    ,
     *   3430.6402    ,
     *   3357.5911    ,  3364.3427    ,  3369.4115    ,  3374.4280    ,
     *   3379.3933    ,  3384.3085    ,  3389.1747    ,  3393.9931    ,
     *   3398.7647    ,
     *   3326.4542    ,  3333.2438    ,  3338.3401    ,  3343.3830    ,
     *   3348.3735    ,  3353.3129    ,  3358.2025    ,  3363.0432    ,
     *   3367.8362    ,
     *   3296.1750    ,  3303.0078    ,  3308.1354    ,  3313.2081    ,
     *   3318.2273    ,  3323.1942    ,  3328.1101    ,  3332.9761    ,
     *   3337.7934    ,
     *   3266.6917    ,  3273.5735    ,  3278.7365    ,  3283.8431    ,
     *   3288.8947    ,  3293.8926    ,  3298.8383    ,  3303.7329    ,
     *   3308.5777    ,
     *   3237.9447    ,  3244.8821    ,  3250.0851    ,  3255.2299    ,
     *   3260.3181    ,  3265.3511    ,  3270.3304    ,  3275.2572    ,
     *   3280.1329    ,
     *   3209.8761    ,  3216.8763    ,  3222.1245    ,  3227.3125    ,
     *   3232.4421    ,  3237.5146    ,  3242.5317    ,  3247.4948    ,
     *   3252.4053    ,
     *   3182.4290    ,  3189.5003    ,  3194.7997    ,  3200.0365    ,
     *   3205.2126    ,  3210.3298    ,  3215.3895    ,  3220.3934    ,
     *   3225.3429    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   3155.5477    ,  3162.6995    ,  3168.0567    ,  3173.3486    ,
     *   3178.5772    ,  3183.7445    ,  3188.8522    ,  3193.9019    ,
     *   3198.8954    ,
     *   3129.1767    ,  3136.4197    ,  3141.8421    ,  3147.1962    ,
     *   3152.4842    ,  3157.7080    ,  3162.8696    ,  3167.9709    ,
     *   3173.0136    ,
     *   3103.2603    ,  3110.6066    ,  3116.1030    ,  3121.5274    ,
     *   3126.8822    ,  3132.1698    ,  3137.3921    ,  3142.5514    ,
     *   3147.6494    ,
     *   3077.7416    ,  3085.2054    ,  3090.7858    ,  3096.2898    ,
     *   3101.7202    ,  3107.0796    ,  3112.3705    ,  3117.5949    ,
     *   3122.7552    ,
     *   3052.5625    ,  3060.1603    ,  3065.8360    ,  3071.4303    ,
     *   3076.9464    ,  3082.3871    ,  3087.7551    ,  3093.0531    ,
     *   3098.2834    ,
     *   3027.6618    ,  3035.4129    ,  3041.1974    ,  3046.8945    ,
     *   3052.5078    ,  3058.0406    ,  3063.4960    ,  3068.8769    ,
     *   3074.1861    ,
     *   3002.9745    ,  3010.9018    ,  3016.8110    ,  3022.6255    ,
     *   3028.3495    ,  3033.9870    ,  3039.5416    ,  3045.0164    ,
     *   3050.4147    ,
     *   2978.4298    ,  2986.5609    ,  2992.6137    ,  2998.5630    ,
     *   3004.4139    ,  3010.1709    ,  3015.8382    ,  3021.4197    ,
     *   3026.9189    ,
     *   2953.9488    ,  2962.3175    ,  2968.5368    ,  2974.6419    ,
     *   2980.6387    ,  2986.5328    ,  2992.3291    ,  2998.0322    ,
     *   3003.6463    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   2929.4412    ,  2938.0897    ,  2944.5038    ,  2950.7901    ,
     *   2956.9561    ,  2963.0084    ,  2968.9531    ,  2974.7956    ,
     *   2980.5409    ,
     *   2904.8003    ,  2913.7823    ,  2920.4268    ,  2926.9263    ,
     *   2933.2900    ,  2939.5264    ,  2945.6430    ,  2951.6463    ,
     *   2957.5425    ,
     *   2885.9051    ,  2895.1865    ,  2902.0360    ,  2908.7238    ,
     *   2915.2615    ,  2921.6589    ,  2927.9251    ,  2934.0679    ,
     *   2940.0944    ,
     *   2866.7879    ,  2876.4194    ,  2883.5065    ,  2890.4112    ,
     *   2897.1478    ,  2903.7286    ,  2910.1642    ,  2916.4643    ,
     *   2922.6371    ,
     *   2847.3619    ,  2857.4085    ,  2864.7743    ,  2871.9313    ,
     *   2878.8976    ,  2885.6887    ,  2892.3177    ,  2898.7963    ,
     *   2905.1345    ,
     *   2827.5164    ,  2838.0639    ,  2845.7612    ,  2853.2154    ,
     *   2860.4500    ,  2867.4847    ,  2874.3363    ,  2881.0191    ,
     *   2887.5456    ,
     *   2807.1052    ,  2818.2701    ,  2826.3691    ,  2834.1789    ,
     *   2841.7311    ,  2849.0516    ,  2856.1621    ,  2863.0808    ,
     *   2869.8232    ,
     *   2785.9262    ,  2797.8738    ,  2806.4708    ,  2814.7145    ,
     *   2822.6490    ,  2830.3096    ,  2837.7251    ,  2844.9193    ,
     *   2851.9121    ,
     *   2763.6852    ,  2776.6618    ,  2785.8945    ,  2794.6809    ,
     *   2803.0855    ,  2811.1583    ,  2818.9389    ,  2826.4593    ,
     *   2833.7458    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   2739.9207    ,  2754.3201    ,  2764.3968    ,  2773.8844    ,
     *   2782.8829    ,  2791.4669    ,  2799.6932    ,  2807.6066    ,
     *   2815.2427    ,
     *   2659.4444    ,  2730.3504    ,  2741.6107    ,  2752.0449    ,
     *   2761.8213    ,  2771.0584    ,  2779.8426    ,  2788.2395    ,
     *   2796.2998    ,
     *   2585.5444    ,  2657.0444    ,  2716.9338    ,  2728.7285    ,
     *   2739.5752    ,  2749.6807    ,  2759.1868    ,  2768.1953    ,
     *   2776.7820    ,
     *   2515.5444    ,  2584.5444    ,  2641.2444    ,  2703.1942    ,
     *   2715.6247    ,  2726.9519    ,  2737.4347    ,  2747.2458    ,
     *   2756.5062    ,
     *   2449.1444    ,  2514.5444    ,  2567.7444    ,  2625.4444    ,
     *   2689.0401    ,  2702.2398    ,  2714.1327    ,  2725.0516    ,
     *   2735.2102    ,
     *   2386.5444    ,  2447.9444    ,  2497.0444    ,  2548.4444    ,
     *   2599.0444    ,  2639.0444    ,  2688.4981    ,  2701.0666    ,
     *   2712.4942    ,
     *   2327.7444    ,  2385.3444    ,  2431.1444    ,  2478.4444    ,
     *   2525.7444    ,  2571.0444    ,  2619.8444    ,  2674.3013    ,
     *   2687.6904    ,
     *   2272.7444    ,  2326.9444    ,  2369.8444    ,  2414.3444    ,
     *   2459.2444    ,  2504.2444    ,  2551.0444    ,  2601.9444    ,
     *   2659.5153    ,
     *   2221.4444    ,  2272.5444    ,  2312.9444    ,  2354.8444    ,
     *   2397.4444    ,  2440.2444    ,  2483.9444    ,  2529.2444    ,
     *   2575.1444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   2173.4444    ,  2221.6444    ,  2259.7444    ,  2299.2444    ,
     *   2339.4444    ,  2379.8444    ,  2420.6444    ,  2462.4444    ,
     *   2505.1444    ,
     *   2128.5444    ,  2174.0444    ,  2210.0444    ,  2247.2444    ,
     *   2285.2444    ,  2323.2444    ,  2361.5444    ,  2400.8444    ,
     *   2441.3444    ,
     *   2086.4444    ,  2129.5444    ,  2163.5444    ,  2198.6444    ,
     *   2234.3444    ,  2270.2444    ,  2306.3444    ,  2343.3444    ,
     *   2381.7444    ,
     *   2047.0444    ,  2087.8444    ,  2119.8444    ,  2153.0444    ,
     *   2186.7444    ,  2220.5444    ,  2254.6444    ,  2289.4444    ,
     *   2325.6444    ,
     *   1997.1444    ,  2034.9444    ,  2064.6444    ,  2095.2444    ,
     *   2126.4444    ,  2157.6444    ,  2189.0444    ,  2221.2444    ,
     *   2254.5444    ,
     *   1951.2444    ,  1986.2444    ,  2013.8444    ,  2042.1444    ,
     *   2070.9444    ,  2099.8444    ,  2128.8444    ,  2158.5444    ,
     *   2189.2444    ,
     *   1908.9444    ,  1941.5444    ,  1967.0444    ,  1993.3444    ,
     *   2019.9444    ,  2046.6444    ,  2073.4444    ,  2100.8444    ,
     *   2129.1444    ,
     *   1869.9444    ,  1900.3444    ,  1923.9444    ,  1948.3444    ,
     *   1972.9444    ,  1997.6444    ,  2022.3444    ,  2047.6444    ,
     *   2073.7444    ,
     *   1834.0444    ,  1862.2444    ,  1884.1444    ,  1906.7444    ,
     *   1929.4444    ,  1952.3444    ,  1975.2444    ,  1998.5444    ,
     *   2022.5444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   1800.7444    ,  1826.9444    ,  1847.3444    ,  1868.2444    ,
     *   1889.3444    ,  1910.4444    ,  1931.5444    ,  1953.1444    ,
     *   1975.2444    ,
     *   1769.9444    ,  1794.3444    ,  1813.2444    ,  1832.5444    ,
     *   1852.0444    ,  1871.6444    ,  1891.1444    ,  1911.0444    ,
     *   1931.3444    ,
     *   1741.3444    ,  1764.0444    ,  1781.6444    ,  1799.4444    ,
     *   1817.5444    ,  1835.5444    ,  1853.6444    ,  1871.9444    ,
     *   1890.6444    ,
     *   1714.7444    ,  1735.8444    ,  1752.2444    ,  1768.7444    ,
     *   1785.4444    ,  1802.1444    ,  1818.8444    ,  1835.6444    ,
     *   1852.8444    ,
     *   1689.9444    ,  1709.6444    ,  1724.8444    ,  1740.1444    ,
     *   1755.5444    ,  1770.9444    ,  1786.3444    ,  1801.8444    ,
     *   1817.6444    ,
     *   1666.8444    ,  1685.2444    ,  1699.2444    ,  1713.4444    ,
     *   1727.6444    ,  1741.8444    ,  1756.0444    ,  1770.3444    ,
     *   1784.8444    ,
     *   1643.9444    ,  1660.9444    ,  1673.9444    ,  1686.9444    ,
     *   1700.0444    ,  1713.0444    ,  1726.0444    ,  1739.1444    ,
     *   1752.2444    ,
     *   1622.6444    ,  1638.3444    ,  1650.3444    ,  1662.2444    ,
     *   1674.2444    ,  1686.1444    ,  1698.0444    ,  1709.9444    ,
     *   1721.8444    ,
     *   1602.6253    ,  1617.1579    ,  1628.1456    ,  1639.0887    ,
     *   1649.9915    ,  1660.8581    ,  1671.6931    ,  1682.5011    ,
     *   1693.2868    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1602.1326    ,  1616.6505    ,  1627.6265    ,  1638.5573    ,
     *   1649.4470    ,  1660.3000    ,  1671.1206    ,  1681.9133    ,
     *   1692.6828    ,
     *   1601.3964    ,  1615.8927    ,  1626.8513    ,  1637.7637    ,
     *   1648.6342    ,  1659.4669    ,  1670.2661    ,  1681.0363    ,
     *   1691.7820    ,
     *   1598.9676    ,  1613.3935    ,  1624.2957    ,  1635.1490    ,
     *   1645.9573    ,  1656.7246    ,  1667.4550    ,  1678.1526    ,
     *   1688.8218    ,
     *   1596.3568    ,  1610.7093    ,  1621.5527    ,  1632.3444    ,
     *   1643.0881    ,  1653.7877    ,  1664.4468    ,  1675.0695    ,
     *   1685.6597    ,
     *   1584.0094    ,  1598.0423    ,  1608.6309    ,  1619.1568    ,
     *   1629.6232    ,  1640.0330    ,  1650.3892    ,  1660.6948    ,
     *   1670.9529    ,
     *   1571.2293    ,  1584.9734    ,  1595.3333    ,  1605.6222    ,
     *   1615.8427    ,  1625.9974    ,  1636.0888    ,  1646.1195    ,
     *   1656.0919    ,
     *   1557.9879    ,  1571.4704    ,  1581.6244    ,  1591.7009    ,
     *   1601.7023    ,  1611.6310    ,  1621.4892    ,  1631.2791    ,
     *   1641.0029    ,
     *   1544.2575    ,  1557.5028    ,  1567.4709    ,  1577.3566    ,
     *   1587.1621    ,  1596.8896    ,  1606.5412    ,  1616.1188    ,
     *   1625.6246    ,
     *   1530.0108    ,  1543.0411    ,  1552.8414    ,  1562.5554    ,
     *   1572.1853    ,  1581.7332    ,  1591.2010    ,  1600.5907    ,
     *   1609.9042    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1515.2214    ,  1528.0569    ,  1537.7057    ,  1547.2653    ,
     *   1556.7377    ,  1566.1249    ,  1575.4290    ,  1584.6517    ,
     *   1593.7950    ,
     *   1499.8629    ,  1512.5224    ,  1522.0347    ,  1531.4554    ,
     *   1540.7865    ,  1550.0301    ,  1559.1882    ,  1568.2624    ,
     *   1577.2548    ,
     *   1483.9095    ,  1496.4104    ,  1505.8000    ,  1515.0961    ,
     *   1524.3008    ,  1533.4161    ,  1542.4439    ,  1551.3862    ,
     *   1560.2446    ,
     *   1467.3354    ,  1479.6940    ,  1488.9738    ,  1498.1585    ,
     *   1507.2504    ,  1516.2514    ,  1525.1635    ,  1533.9885    ,
     *   1542.7284    ,
     *   1450.1153    ,  1462.3472    ,  1471.5291    ,  1480.6148    ,
     *   1489.6064    ,  1498.5060    ,  1507.3156    ,  1516.0370    ,
     *   1524.6720    ,
     *   1432.2244    ,  1444.3442    ,  1453.4397    ,  1462.4379    ,
     *   1471.3410    ,  1480.1512    ,  1488.8703    ,  1497.5005    ,
     *   1506.0434    ,
     *   1413.6385    ,  1425.6601    ,  1434.6798    ,  1443.6014    ,
     *   1452.4271    ,  1461.1590    ,  1469.7992    ,  1478.3496    ,
     *   1486.8121    ,
     *   1394.3340    ,  1406.2708    ,  1415.2251    ,  1424.0804    ,
     *   1432.8391    ,  1441.5032    ,  1450.0750    ,  1458.5563    ,
     *   1466.9492    ,
     *   1374.2885    ,  1386.1532    ,  1395.0518    ,  1403.8507    ,
     *   1412.5523    ,  1421.1586    ,  1429.6719    ,  1438.0943    ,
     *   1446.4276    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1353.4808    ,  1365.2858    ,  1374.1380    ,  1382.8898    ,
     *   1391.5436    ,  1400.1015    ,  1408.5658    ,  1416.9386    ,
     *   1425.2219    ,
     *   1331.8912    ,  1343.6482    ,  1352.4631    ,  1361.1767    ,
     *   1369.7916    ,  1378.3100    ,  1386.7342    ,  1395.0664    ,
     *   1403.3085    ,
     *   1309.5020    ,  1321.2224    ,  1330.0084    ,  1338.6923    ,
     *   1347.2768    ,  1355.7642    ,  1364.1567    ,  1372.4566    ,
     *   1380.6660    ,
     *   1286.2978    ,  1297.9923    ,  1306.7576    ,  1315.4200    ,
     *   1323.9821    ,  1332.4463    ,  1340.8151    ,  1349.0906    ,
     *   1357.2751    ,
     *   1262.2658    ,  1273.9448    ,  1282.6970    ,  1291.3454    ,
     *   1299.8926    ,  1308.3413    ,  1316.6937    ,  1324.9523    ,
     *   1333.1191    ,
     *   1237.3965    ,  1249.0695    ,  1257.8158    ,  1266.4574    ,
     *   1274.9969    ,  1283.4369    ,  1291.7799    ,  1300.0283    ,
     *   1308.1844    ,
     *   1211.6838    ,  1223.3597    ,  1232.1069    ,  1240.7482    ,
     *   1249.2864    ,  1257.7242    ,  1266.0642    ,  1274.3087    ,
     *   1282.4603    ,
     *   1185.1258    ,  1196.8128    ,  1205.5669    ,  1214.2139    ,
     *   1222.7566    ,  1231.1980    ,  1239.5406    ,  1247.7870    ,
     *   1255.9396    ,
     *   1157.7252    ,  1169.4304    ,  1178.1967    ,  1186.8546    ,
     *   1195.4071    ,  1203.8571    ,  1212.2074    ,  1220.4606    ,
     *   1228.6192    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   3468.2189    ,  3472.8667    ,  3477.4717    ,  3482.0348    ,
     *   3486.5567    ,  3491.0383    ,  3495.4803    ,  3499.8835    ,
     *   3504.2484    ,
     *   3435.3476    ,  3440.0108    ,  3444.6307    ,  3449.2081    ,
     *   3453.7439    ,  3458.2388    ,  3462.6936    ,  3467.1092    ,
     *   3471.4861    ,
     *   3403.4903    ,  3408.1711    ,  3412.8079    ,  3417.4015    ,
     *   3421.9530    ,  3426.4630    ,  3430.9324    ,  3435.3620    ,
     *   3439.7526    ,
     *   3372.5826    ,  3377.2832    ,  3381.9391    ,  3386.5512    ,
     *   3391.1204    ,  3395.6475    ,  3400.1335    ,  3404.5790    ,
     *   3408.9849    ,
     *   3342.5631    ,  3347.2862    ,  3351.9637    ,  3356.5966    ,
     *   3361.1858    ,  3365.7323    ,  3370.2369    ,  3374.7004    ,
     *   3379.1236    ,
     *   3313.3737    ,  3318.1221    ,  3322.8240    ,  3327.4803    ,
     *   3332.0921    ,  3336.6603    ,  3341.1858    ,  3345.6695    ,
     *   3350.1123    ,
     *   3284.9586    ,  3289.7355    ,  3294.4648    ,  3299.1475    ,
     *   3303.7846    ,  3308.3772    ,  3312.9263    ,  3317.4327    ,
     *   3321.8973    ,
     *   3257.2643    ,  3262.0733    ,  3266.8333    ,  3271.5456    ,
     *   3276.2112    ,  3280.8312    ,  3285.4066    ,  3289.9383    ,
     *   3294.4274    ,
     *   3230.2394    ,  3235.0843    ,  3239.8789    ,  3244.6243    ,
     *   3249.3217    ,  3253.9724    ,  3258.5772    ,  3263.1374    ,
     *   3267.6538    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   3203.8339    ,  3208.7192    ,  3213.5524    ,  3218.3349    ,
     *   3223.0680    ,  3227.7529    ,  3232.3907    ,  3236.9825    ,
     *   3241.5295    ,
     *   3177.9994    ,  3182.9298    ,  3187.8063    ,  3192.6303    ,
     *   3197.4033    ,  3202.1264    ,  3206.8010    ,  3211.4282    ,
     *   3216.0092    ,
     *   3152.6881    ,  3157.6691    ,  3162.5941    ,  3167.4646    ,
     *   3172.2821    ,  3177.0480    ,  3181.7636    ,  3186.4302    ,
     *   3191.0491    ,
     *   3127.8533    ,  3132.8910    ,  3137.8703    ,  3142.7928    ,
     *   3147.6600    ,  3152.4736    ,  3157.2350    ,  3161.9456    ,
     *   3166.6066    ,
     *   3103.4482    ,  3108.5496    ,  3113.5897    ,  3118.5704    ,
     *   3123.4933    ,  3128.3601    ,  3133.1726    ,  3137.9321    ,
     *   3142.6402    ,
     *   3079.4260    ,  3084.5990    ,  3089.7074    ,  3094.7532    ,
     *   3099.7383    ,  3104.6648    ,  3109.5342    ,  3114.3484    ,
     *   3119.1088    ,
     *   3055.7393    ,  3060.9928    ,  3066.1779    ,  3071.2968    ,
     *   3076.3517    ,  3081.3448    ,  3086.2779    ,  3091.1530    ,
     *   3095.9718    ,
     *   3032.3392    ,  3037.6837    ,  3042.9551    ,  3048.1562    ,
     *   3053.2895    ,  3058.3572    ,  3063.3616    ,  3068.3048    ,
     *   3073.1887    ,
     *   3009.1752    ,  3014.6225    ,  3019.9915    ,  3025.2853    ,
     *   3030.5066    ,  3035.6582    ,  3040.7426    ,  3045.7620    ,
     *   3050.7187    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   2986.1936    ,  2991.7578    ,  2997.2375    ,  3002.6360    ,
     *   3007.9568    ,  3013.2028    ,  3018.3770    ,  3023.4820    ,
     *   3028.5202    ,
     *   2963.3369    ,  2969.0347    ,  2974.6402    ,  2980.1578    ,
     *   2985.5912    ,  2990.9440    ,  2996.2194    ,  3001.4207    ,
     *   3006.5505    ,
     *   2946.0109    ,  2951.8231    ,  2957.5364    ,  2963.1555    ,
     *   2968.6847    ,  2974.1282    ,  2979.4894    ,  2984.7720    ,
     *   2989.9791    ,
     *   2928.6902    ,  2934.6303    ,  2940.4634    ,  2946.1951    ,
     *   2951.8304    ,  2957.3739    ,  2962.8297    ,  2968.2018    ,
     *   2973.4936    ,
     *   2911.3413    ,  2917.4247    ,  2923.3918    ,  2929.2490    ,
     *   2935.0021    ,  2940.6564    ,  2946.2167    ,  2951.6874    ,
     *   2957.0725    ,
     *   2893.9265    ,  2900.1715    ,  2906.2890    ,  2912.2866    ,
     *   2918.1711    ,  2923.9487    ,  2929.6248    ,  2935.2046    ,
     *   2940.6927    ,
     *   2876.4028    ,  2882.8312    ,  2889.1187    ,  2895.2743    ,
     *   2901.3062    ,  2907.2214    ,  2913.0266    ,  2918.7276    ,
     *   2924.3297    ,
     *   2858.7203    ,  2865.3587    ,  2871.8396    ,  2878.1742    ,
     *   2884.3722    ,  2890.4421    ,  2896.3917    ,  2902.2279    ,
     *   2907.9568    ,
     *   2840.8202    ,  2847.7010    ,  2854.4040    ,  2860.9429    ,
     *   2867.3295    ,  2873.5742    ,  2879.6863    ,  2885.6739    ,
     *   2891.5444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   2822.6308    ,  2829.7950    ,  2836.7555    ,  2843.5296    ,
     *   2850.1321    ,  2856.5758    ,  2862.8720    ,  2869.0305    ,
     *   2875.0601    ,
     *   2804.0636    ,  2811.5635    ,  2818.8262    ,  2825.8742    ,
     *   2832.7263    ,  2839.3985    ,  2845.9048    ,  2852.2574    ,
     *   2858.4668    ,
     *   2785.0050    ,  2792.9096    ,  2800.5326    ,  2807.9036    ,
     *   2815.0474    ,  2821.9848    ,  2828.7333    ,  2835.3081    ,
     *   2841.7223    ,
     *   2765.3047    ,  2773.7080    ,  2781.7683    ,  2789.5267    ,
     *   2797.0165    ,  2804.2653    ,  2811.2959    ,  2818.1277    ,
     *   2824.7771    ,
     *   2744.7547    ,  2753.7900    ,  2762.3940    ,  2770.6263    ,
     *   2778.5338    ,  2786.1540    ,  2793.5177    ,  2800.6502    ,
     *   2807.5728    ,
     *   2723.0517    ,  2732.9182    ,  2742.2193    ,  2751.0467    ,
     *   2759.4696    ,  2767.5414    ,  2775.3049    ,  2782.7944    ,
     *   2790.0381    ,
     *   2699.7186    ,  2710.7374    ,  2720.9709    ,  2730.5718    ,
     *   2739.6490    ,  2748.2833    ,  2756.5367    ,  2764.4575    ,
     *   2772.0847    ,
     *   2673.9237    ,  2686.6711    ,  2698.2291    ,  2708.8841    ,
     *   2718.8246    ,  2728.1819    ,  2737.0516    ,  2745.5056    ,
     *   2753.5996    ,
     *   2612.8444    ,  2659.6608    ,  2673.2855    ,  2685.4811    ,
     *   2696.6241    ,  2706.9518    ,  2716.6248    ,  2725.7573    ,
     *   2734.4337    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   2547.4444    ,  2593.4444    ,  2644.7562    ,  2659.4766    ,
     *   2672.4380    ,  2684.1519    ,  2694.9242    ,  2704.9547    ,
     *   2714.3816    ,
     *   2483.1444    ,  2527.1444    ,  2575.0444    ,  2628.9986    ,
     *   2645.1317    ,  2659.0306    ,  2671.4206    ,  2682.7079    ,
     *   2693.1457    ,
     *   2421.4444    ,  2462.5444    ,  2505.2444    ,  2548.5444    ,
     *   2585.0444    ,  2630.0949    ,  2645.1699    ,  2658.3734    ,
     *   2670.2632    ,
     *   2363.0444    ,  2401.3444    ,  2440.8444    ,  2480.9444    ,
     *   2520.4444    ,  2564.1444    ,  2614.1373    ,  2630.7379    ,
     *   2644.9391    ,
     *   2288.9444    ,  2323.9444    ,  2359.9444    ,  2396.9444    ,
     *   2434.6444    ,  2473.8444    ,  2514.1444    ,  2550.9444    ,
     *   2603.2316    ,
     *   2220.8444    ,  2252.9444    ,  2285.9444    ,  2320.0444    ,
     *   2354.8444    ,  2390.4444    ,  2426.6444    ,  2463.5444    ,
     *   2503.7444    ,
     *   2158.1444    ,  2187.7444    ,  2217.9444    ,  2249.2444    ,
     *   2281.2444    ,  2313.6444    ,  2346.7444    ,  2380.9444    ,
     *   2416.8444    ,
     *   2100.4444    ,  2127.5444    ,  2155.3444    ,  2184.0444    ,
     *   2213.2444    ,  2242.9444    ,  2273.2444    ,  2304.5444    ,
     *   2337.2444    ,
     *   2047.1444    ,  2072.0444    ,  2097.5444    ,  2123.7444    ,
     *   2150.5444    ,  2177.6444    ,  2205.3444    ,  2233.9444    ,
     *   2263.8444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   1997.7444    ,  2020.6444    ,  2044.0444    ,  2068.0444    ,
     *   2092.5444    ,  2117.3444    ,  2142.5444    ,  2168.7444    ,
     *   2195.9444    ,
     *   1952.1444    ,  1973.1444    ,  1994.5444    ,  2016.4444    ,
     *   2038.8444    ,  2061.4444    ,  2084.4444    ,  2108.2444    ,
     *   2132.9444    ,
     *   1909.7444    ,  1928.9444    ,  1948.5444    ,  1968.6444    ,
     *   1988.9444    ,  2009.5444    ,  2030.5444    ,  2052.0444    ,
     *   2074.4444    ,
     *   1870.3444    ,  1887.9444    ,  1905.8444    ,  1924.1444    ,
     *   1942.6444    ,  1961.3444    ,  1980.3444    ,  1999.8444    ,
     *   2020.0444    ,
     *   1833.6444    ,  1849.7444    ,  1866.1444    ,  1882.6444    ,
     *   1899.5444    ,  1916.5444    ,  1933.7444    ,  1951.3444    ,
     *   1969.4444    ,
     *   1799.4444    ,  1814.1444    ,  1829.0444    ,  1844.0444    ,
     *   1859.2444    ,  1874.6444    ,  1890.1444    ,  1905.9444    ,
     *   1922.2444    ,
     *   1765.5444    ,  1778.8444    ,  1792.2444    ,  1805.7444    ,
     *   1819.3444    ,  1833.1444    ,  1846.9444    ,  1861.0444    ,
     *   1875.3444    ,
     *   1733.8444    ,  1745.8444    ,  1757.8444    ,  1769.9444    ,
     *   1782.1444    ,  1794.3444    ,  1806.6444    ,  1818.9444    ,
     *   1831.5444    ,
     *   1704.0552    ,  1714.8114    ,  1725.5610    ,  1736.3097    ,
     *   1747.0636    ,  1757.8294    ,  1768.6140    ,  1779.4252    ,
     *   1790.2712    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1703.4341    ,  1714.1722    ,  1724.9025    ,  1735.6306    ,
     *   1746.3626    ,  1757.1049    ,  1767.8643    ,  1778.6484    ,
     *   1789.4651    ,
     *   1702.5080    ,  1713.2193    ,  1723.9211    ,  1734.6190    ,
     *   1745.3186    ,  1756.0263    ,  1766.7487    ,  1777.4929    ,
     *   1788.2666    ,
     *   1699.4668    ,  1710.0924    ,  1720.7032    ,  1731.3044    ,
     *   1741.9011    ,  1752.4989    ,  1763.1038    ,  1773.7221    ,
     *   1784.3606    ,
     *   1696.2215    ,  1706.7591    ,  1717.2769    ,  1727.7795    ,
     *   1738.2716    ,  1748.7581    ,  1759.2445    ,  1769.7362    ,
     *   1780.2391    ,
     *   1681.1665    ,  1691.3386    ,  1701.4724    ,  1711.5709    ,
     *   1721.6374    ,  1731.6751    ,  1741.6872    ,  1751.6773    ,
     *   1761.6488    ,
     *   1666.0083    ,  1675.8714    ,  1685.6833    ,  1695.4466    ,
     *   1705.1635    ,  1714.8365    ,  1724.4679    ,  1734.0602    ,
     *   1743.6156    ,
     *   1650.6625    ,  1660.2602    ,  1669.7979    ,  1679.2776    ,
     *   1688.7013    ,  1698.0707    ,  1707.3880    ,  1716.6548    ,
     *   1725.8731    ,
     *   1635.0602    ,  1644.4278    ,  1653.7289    ,  1662.9654    ,
     *   1672.1391    ,  1681.2515    ,  1690.3044    ,  1699.2992    ,
     *   1708.2377    ,
     *   1619.1432    ,  1628.3095    ,  1637.4048    ,  1646.4307    ,
     *   1655.3889    ,  1664.2809    ,  1673.1082    ,  1681.8723    ,
     *   1690.5746    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   1602.8605    ,  1611.8500    ,  1620.7651    ,  1629.6074    ,
     *   1638.3784    ,  1647.0797    ,  1655.7126    ,  1664.2786    ,
     *   1672.7791    ,
     *   1586.1669    ,  1595.0005    ,  1603.7573    ,  1612.4387    ,
     *   1621.0463    ,  1629.5815    ,  1638.0458    ,  1646.4406    ,
     *   1654.7671    ,
     *   1569.0211    ,  1577.7171    ,  1586.3344    ,  1594.8745    ,
     *   1603.3389    ,  1611.7290    ,  1620.0464    ,  1628.2923    ,
     *   1636.4682    ,
     *   1551.3848    ,  1559.9594    ,  1568.4539    ,  1576.8698    ,
     *   1585.2086    ,  1593.4719    ,  1601.6609    ,  1609.7772    ,
     *   1617.8220    ,
     *   1533.2226    ,  1541.6903    ,  1550.0768    ,  1558.3836    ,
     *   1566.6124    ,  1574.7646    ,  1582.8417    ,  1590.8449    ,
     *   1598.7758    ,
     *   1514.5010    ,  1522.8748    ,  1531.1667    ,  1539.3782    ,
     *   1547.5108    ,  1555.5661    ,  1563.5455    ,  1571.4504    ,
     *   1579.2822    ,
     *   1495.1885    ,  1503.4805    ,  1511.6900    ,  1519.8184    ,
     *   1527.8674    ,  1535.8385    ,  1543.7331    ,  1551.5527    ,
     *   1559.2987    ,
     *   1475.2554    ,  1483.4767    ,  1491.6148    ,  1499.6715    ,
     *   1507.6483    ,  1515.5467    ,  1523.3682    ,  1531.1144    ,
     *   1538.7865    ,
     *   1454.6737    ,  1462.8346    ,  1470.9118    ,  1478.9071    ,
     *   1486.8221    ,  1494.6584    ,  1502.4175    ,  1510.1009    ,
     *   1517.7099    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   1433.4175    ,  1441.5274    ,  1449.5533    ,  1457.4969    ,
     *   1465.3598    ,  1473.1437    ,  1480.8502    ,  1488.4806    ,
     *   1496.0364    ,
     *   1411.4625    ,  1419.5304    ,  1427.5139    ,  1435.4147    ,
     *   1443.2346    ,  1450.9751    ,  1458.6379    ,  1466.2244    ,
     *   1473.7360    ,
     *   1388.7868    ,  1396.8209    ,  1404.7703    ,  1412.6367    ,
     *   1420.4219    ,  1428.1273    ,  1435.7548    ,  1443.3057    ,
     *   1450.7816    ,
     *   1365.3704    ,  1373.3787    ,  1381.3019    ,  1389.1416    ,
     *   1396.8997    ,  1404.5779    ,  1412.1777    ,  1419.7008    ,
     *   1427.1487    ,
     *   1341.1964    ,  1349.1861    ,  1357.0902    ,  1364.9105    ,
     *   1372.6487    ,  1380.3067    ,  1387.8861    ,  1395.3885    ,
     *   1402.8153    ,
     *   1316.2503    ,  1324.2281    ,  1332.1198    ,  1339.9273    ,
     *   1347.6523    ,  1355.2968    ,  1362.8622    ,  1370.3503    ,
     *   1377.7627    ,
     *   1290.5210    ,  1298.4931    ,  1306.3785    ,  1314.1791    ,
     *   1321.8970    ,  1329.5338    ,  1337.0913    ,  1344.5711    ,
     *   1351.9748    ,
     *   1264.0007    ,  1271.9725    ,  1279.8571    ,  1287.6564    ,
     *   1295.3724    ,  1303.0070    ,  1310.5618    ,  1318.0386    ,
     *   1325.4391    ,
     *   1236.6855    ,  1244.6618    ,  1252.5503    ,  1260.3531    ,
     *   1268.0720    ,  1275.7090    ,  1283.2658    ,  1290.7443    ,
     *   1298.1461    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   3508.5759    ,  3512.8667    ,  3517.1212    ,  3521.3403    ,
     *   3527.0375    ,  3532.6712    ,  3538.2431    ,  3543.7544    ,
     *   3549.2066    ,
     *   3475.8252    ,  3480.1271    ,  3484.3925    ,  3488.6221    ,
     *   3494.3330    ,  3499.9799    ,  3505.5644    ,  3511.0878    ,
     *   3516.5515    ,
     *   3444.1048    ,  3448.4194    ,  3452.6971    ,  3456.9385    ,
     *   3462.6650    ,  3468.3268    ,  3473.9255    ,  3479.4626    ,
     *   3484.9394    ,
     *   3413.3520    ,  3417.6809    ,  3421.9725    ,  3426.2273    ,
     *   3431.9713    ,  3437.6500    ,  3443.2648    ,  3448.8172    ,
     *   3454.3088    ,
     *   3383.5074    ,  3387.8525    ,  3392.1597    ,  3396.4296    ,
     *   3402.1934    ,  3407.8910    ,  3413.5239    ,  3419.0937    ,
     *   3424.6019    ,
     *   3354.5149    ,  3358.8782    ,  3363.2029    ,  3367.4897    ,
     *   3373.2758    ,  3378.9945    ,  3384.6477    ,  3390.2370    ,
     *   3395.7638    ,
     *   3326.3210    ,  3330.7046    ,  3335.0489    ,  3339.3548    ,
     *   3345.1657    ,  3350.9082    ,  3356.5841    ,  3362.1951    ,
     *   3367.7426    ,
     *   3298.8747    ,  3303.2811    ,  3307.6474    ,  3311.9745    ,
     *   3317.8132    ,  3323.5822    ,  3329.2834    ,  3334.9186    ,
     *   3340.4894    ,
     *   3272.1275    ,  3276.5593    ,  3280.9501    ,  3285.3008    ,
     *   3291.1705    ,  3296.9691    ,  3302.6985    ,  3308.3606    ,
     *   3313.9572    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   3246.0325    ,  3250.4927    ,  3254.9108    ,  3259.2879    ,
     *   3265.1920    ,  3271.0235    ,  3276.7843    ,  3282.4764    ,
     *   3288.1016    ,
     *   3220.5450    ,  3225.0366    ,  3229.4852    ,  3233.8916    ,
     *   3239.8340    ,  3245.7020    ,  3251.4976    ,  3257.2229    ,
     *   3262.8799    ,
     *   3195.6213    ,  3200.1481    ,  3204.6304    ,  3209.0694    ,
     *   3215.0543    ,  3220.9628    ,  3226.7970    ,  3232.5592    ,
     *   3238.2513    ,
     *   3171.2195    ,  3175.7852    ,  3180.3051    ,  3184.7802    ,
     *   3190.8124    ,  3196.7657    ,  3202.6427    ,  3208.4456    ,
     *   3214.1766    ,
     *   3147.2981    ,  3151.9073    ,  3156.4689    ,  3160.9841    ,
     *   3167.0686    ,  3173.0717    ,  3178.9960    ,  3184.8439    ,
     *   3190.6179    ,
     *   3123.8169    ,  3128.4743    ,  3133.0822    ,  3137.6420    ,
     *   3143.7844    ,  3149.8426    ,  3155.8193    ,  3161.7171    ,
     *   3167.5385    ,
     *   3100.7359    ,  3105.4469    ,  3110.1063    ,  3114.7155    ,
     *   3120.9223    ,  3127.0414    ,  3133.0760    ,  3139.0289    ,
     *   3144.9027    ,
     *   3078.0151    ,  3082.7858    ,  3087.5025    ,  3092.1666    ,
     *   3098.4447    ,  3104.6315    ,  3110.7302    ,  3116.7439    ,
     *   3122.6755    ,
     *   3055.6147    ,  3060.4520    ,  3065.2323    ,  3069.9575    ,
     *   3076.3149    ,  3082.5766    ,  3088.7463    ,  3094.8273    ,
     *   3100.8228    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   3033.4940    ,  3038.4056    ,  3043.2570    ,  3048.0502    ,
     *   3054.4957    ,  3060.8406    ,  3067.0889    ,  3073.2444    ,
     *   3079.3104    ,
     *   3011.6115    ,  3016.6063    ,  3021.5370    ,  3026.4060    ,
     *   3032.9497    ,  3039.3870    ,  3045.7226    ,  3051.9606    ,
     *   3058.1047    ,
     *   2995.1136    ,  3000.1783    ,  3005.1757    ,  3010.1082    ,
     *   3016.7340    ,  3023.2486    ,  3029.6569    ,  3035.9635    ,
     *   3042.1726    ,
     *   2978.7086    ,  2983.8498    ,  2988.9199    ,  2993.9218    ,
     *   3000.6369    ,  3007.2354    ,  3013.7227    ,  3020.1037    ,
     *   3026.3829    ,
     *   2962.3758    ,  2967.6008    ,  2972.7506    ,  2977.8281    ,
     *   2984.6407    ,  2991.3305    ,  2997.9036    ,  3004.3652    ,
     *   3010.7205    ,
     *   2946.0934    ,  2951.4104    ,  2956.6475    ,  2961.8080    ,
     *   2968.7270    ,  2975.5164    ,  2982.1827    ,  2988.7320    ,
     *   2995.1697    ,
     *   2929.8379    ,  2935.2564    ,  2940.5895    ,  2945.8409    ,
     *   2952.8765    ,  2959.7747    ,  2966.5428    ,  2973.1874    ,
     *   2979.7146    ,
     *   2913.5841    ,  2919.1149    ,  2924.5539    ,  2929.9054    ,
     *   2937.0691    ,  2944.0864    ,  2950.9656    ,  2957.7141    ,
     *   2964.3387    ,
     *   2897.3045    ,  2902.9599    ,  2908.5162    ,  2913.9783    ,
     *   2921.2829    ,  2928.4311    ,  2935.4320    ,  2942.2940    ,
     *   2949.0247    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   2880.9686    ,  2886.7631    ,  2892.4498    ,  2898.0345    ,
     *   2905.4949    ,  2912.7871    ,  2919.9217    ,  2926.9080    ,
     *   2933.7547    ,
     *   2864.5425    ,  2870.4928    ,  2876.3251    ,  2882.0463    ,
     *   2889.6796    ,  2897.1311    ,  2904.4129    ,  2911.5358    ,
     *   2918.5095    ,
     *   2847.9873    ,  2854.1134    ,  2860.1094    ,  2865.9833    ,
     *   2873.8093    ,  2881.4376    ,  2888.8822    ,  2896.1556    ,
     *   2903.2687    ,
     *   2831.2585    ,  2837.5843    ,  2843.7653    ,  2849.8112    ,
     *   2857.8531    ,  2865.6785    ,  2873.3039    ,  2880.7437    ,
     *   2888.0106    ,
     *   2814.3035    ,  2820.8581    ,  2827.2499    ,  2833.4907    ,
     *   2841.7760    ,  2849.8224    ,  2857.6495    ,  2865.2742    ,
     *   2872.7112    ,
     *   2797.0596    ,  2803.8789    ,  2810.5129    ,  2816.9764    ,
     *   2825.5381    ,  2833.8339    ,  2841.8873    ,  2849.7183    ,
     *   2857.3443    ,
     *   2779.4498    ,  2786.5791    ,  2793.4946    ,  2800.2150    ,
     *   2809.0932    ,  2817.6723    ,  2825.9811    ,  2834.0438    ,
     *   2841.8809    ,
     *   2761.3777    ,  2768.8754    ,  2776.1221    ,  2783.1421    ,
     *   2792.3863    ,  2801.2902    ,  2809.8896    ,  2818.2139    ,
     *   2826.2881    ,
     *   2742.7185    ,  2750.6620    ,  2758.3045    ,  2765.6790    ,
     *   2775.3514    ,  2784.6315    ,  2793.5642    ,  2802.1864    ,
     *   2810.5287    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   2723.3052    ,  2731.8005    ,  2739.9256    ,  2747.7265    ,
     *   2757.9074    ,  2767.6282    ,  2776.9474    ,  2785.9118    ,
     *   2794.5595    ,
     *   2702.9040    ,  2712.1030    ,  2720.8312    ,  2729.1561    ,
     *   2739.9516    ,  2750.1966    ,  2759.9694    ,  2769.3309    ,
     *   2778.3298    ,
     *   2681.1684    ,  2691.3015    ,  2700.8086    ,  2709.7952    ,
     *   2721.3503    ,  2732.2303    ,  2742.5437    ,  2752.3721    ,
     *   2761.7792    ,
     *   2657.5427    ,  2668.9887    ,  2679.5482    ,  2689.4015    ,
     *   2701.9235    ,  2713.5908    ,  2724.5605    ,  2734.9463    ,
     *   2744.8338    ,
     *   2620.3120    ,  2634.8188    ,  2647.6373    ,  2659.2437    ,
     *   2673.6232    ,  2686.7364    ,  2698.8709    ,  2710.2201    ,
     *   2720.9205    ,
     *   2540.4444    ,  2592.3606    ,  2609.9412    ,  2624.7645    ,
     *   2642.2147    ,  2657.5264    ,  2671.3317    ,  2684.0036    ,
     *   2695.7831    ,
     *   2453.4444    ,  2493.7444    ,  2530.7444    ,  2581.5238    ,
     *   2605.4045    ,  2624.5816    ,  2641.0324    ,  2655.6563    ,
     *   2668.9494    ,
     *   2371.3444    ,  2407.7444    ,  2446.0444    ,  2490.2444    ,
     *   2555.9817    ,  2584.6754    ,  2606.1725    ,  2624.0460    ,
     *   2639.6496    ,
     *   2295.1444    ,  2328.3444    ,  2364.1444    ,  2403.5444    ,
     *   2461.9444    ,  2523.6691    ,  2561.9235    ,  2586.7494    ,
     *   2606.4502    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   2224.3444    ,  2254.5444    ,  2287.0444    ,  2322.2444    ,
     *   2373.4444    ,  2426.1444    ,  2476.2444    ,  2535.7975    ,
     *   2565.9620    ,
     *   2158.7444    ,  2186.0444    ,  2215.1444    ,  2246.5444    ,
     *   2292.2444    ,  2339.6444    ,  2388.6444    ,  2442.4444    ,
     *   2502.0853    ,
     *   2097.7444    ,  2122.2444    ,  2148.3444    ,  2176.3444    ,
     *   2216.9444    ,  2259.5444    ,  2304.1444    ,  2351.7444    ,
     *   2402.4444    ,
     *   2041.0444    ,  2062.9444    ,  2086.2444    ,  2111.0444    ,
     *   2146.9444    ,  2184.7444    ,  2224.3444    ,  2266.4444    ,
     *   2311.7444    ,
     *   1988.2444    ,  2007.7444    ,  2028.3444    ,  2050.1444    ,
     *   2081.6444    ,  2114.7444    ,  2149.5444    ,  2186.3444    ,
     *   2226.1444    ,
     *   1938.9444    ,  1956.2444    ,  1974.3444    ,  1993.3444    ,
     *   2020.7444    ,  2049.2444    ,  2079.2444    ,  2110.9444    ,
     *   2145.1444    ,
     *   1890.0444    ,  1905.0444    ,  1920.6444    ,  1936.9444    ,
     *   1960.0444    ,  1984.0444    ,  2009.1444    ,  2035.5444    ,
     *   2063.7444    ,
     *   1844.2444    ,  1857.2444    ,  1870.4444    ,  1884.1444    ,
     *   1903.2444    ,  1922.8444    ,  1943.2444    ,  1964.3444    ,
     *   1986.6444    ,
     *   1801.1612    ,  1812.1051    ,  1823.1142    ,  1834.2008    ,
     *   1849.4696    ,  1864.9504    ,  1880.6936    ,  1896.7612    ,
     *   1913.2311    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   1800.3234    ,  1811.2328    ,  1822.2043    ,  1833.2498    ,
     *   1848.4556    ,  1863.8641    ,  1879.5230    ,  1895.4911    ,
     *   1911.8419    ,
     *   1799.0784    ,  1809.9375    ,  1820.8541    ,  1831.8396    ,
     *   1846.9540    ,  1862.2575    ,  1877.7947    ,  1893.6198    ,
     *   1909.8003    ,
     *   1795.0265    ,  1805.7279    ,  1816.4734    ,  1827.2726    ,
     *   1842.1045    ,  1857.0864    ,  1872.2540    ,  1887.6496    ,
     *   1903.3243    ,
     *   1790.7597    ,  1801.3047    ,  1811.8816    ,  1822.4983    ,
     *   1837.0557    ,  1851.7285    ,  1866.5451    ,  1881.5387    ,
     *   1896.7485    ,
     *   1771.6052    ,  1781.5505    ,  1791.4884    ,  1801.4230    ,
     *   1814.9725    ,  1828.5351    ,  1842.1230    ,  1855.7493    ,
     *   1869.4283    ,
     *   1753.1366    ,  1762.6256    ,  1772.0850    ,  1781.5173    ,
     *   1794.3404    ,  1807.1242    ,  1819.8752    ,  1832.6004    ,
     *   1845.3065    ,
     *   1735.0446    ,  1744.1712    ,  1753.2546    ,  1762.2967    ,
     *   1774.5631    ,  1786.7603    ,  1798.8925    ,  1810.9641    ,
     *   1822.9794    ,
     *   1717.1213    ,  1725.9515    ,  1734.7298    ,  1743.4577    ,
     *   1755.2805    ,  1767.0155    ,  1778.6662    ,  1790.2359    ,
     *   1801.7278    ,
     *   1699.2164    ,  1707.7992    ,  1716.3243    ,  1724.7930    ,
     *   1736.2524    ,  1747.6123    ,  1758.8756    ,  1770.0451    ,
     *   1781.1238    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   1681.2153    ,  1689.5886    ,  1697.9002    ,  1706.1513    ,
     *   1717.3075    ,  1728.3563    ,  1739.3005    ,  1750.1428    ,
     *   1760.8857    ,
     *   1663.0267    ,  1671.2207    ,  1679.3503    ,  1687.4166    ,
     *   1698.3162    ,  1709.1032    ,  1719.7803    ,  1730.3500    ,
     *   1740.8150    ,
     *   1644.5752    ,  1652.6147    ,  1660.5878    ,  1668.4958    ,
     *   1679.1764    ,  1689.7408    ,  1700.1917    ,  1710.5316    ,
     *   1720.7631    ,
     *   1625.7967    ,  1633.7025    ,  1641.5406    ,  1649.3122    ,
     *   1659.8047    ,  1670.1786    ,  1680.4365    ,  1690.5810    ,
     *   1700.6146    ,
     *   1606.6355    ,  1614.4254    ,  1622.1466    ,  1629.8005    ,
     *   1640.1309    ,  1650.3410    ,  1660.4335    ,  1670.4109    ,
     *   1680.2759    ,
     *   1587.0422    ,  1594.7316    ,  1602.3518    ,  1609.9039    ,
     *   1620.0946    ,  1630.1638    ,  1640.1143    ,  1649.9486    ,
     *   1659.6694    ,
     *   1566.9724    ,  1574.5751    ,  1582.1080    ,  1589.5724    ,
     *   1599.6428    ,  1609.5909    ,  1619.4195    ,  1629.1313    ,
     *   1638.7288    ,
     *   1546.3859    ,  1553.9140    ,  1561.3720    ,  1568.7611    ,
     *   1578.7284    ,  1588.5729    ,  1598.2973    ,  1607.9044    ,
     *   1617.3968    ,
     *   1525.2460    ,  1532.7104    ,  1540.1046    ,  1547.4296    ,
     *   1557.3091    ,  1567.0654    ,  1576.7013    ,  1586.2196    ,
     *   1595.6229    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1503.5190    ,  1510.9299    ,  1518.2701    ,  1525.5411    ,
     *   1535.3467    ,  1545.0288    ,  1554.5902    ,  1564.0338    ,
     *   1573.3622    ,
     *   1481.1743    ,  1488.5406    ,  1495.8362    ,  1503.0623    ,
     *   1512.8065    ,  1522.4270    ,  1531.9266    ,  1541.3082    ,
     *   1550.5745    ,
     *   1458.1840    ,  1465.5141    ,  1472.7733    ,  1479.9630    ,
     *   1489.6572    ,  1499.2275    ,  1508.6768    ,  1518.0080    ,
     *   1527.2238    ,
     *   1434.5227    ,  1441.8243    ,  1449.0549    ,  1456.2158    ,
     *   1465.8706    ,  1475.4012    ,  1484.8107    ,  1494.1019    ,
     *   1503.2775    ,
     *   1410.1681    ,  1417.4483    ,  1424.6574    ,  1431.7965    ,
     *   1441.4214    ,  1450.9219    ,  1460.3011    ,  1469.5618    ,
     *   1478.7068    ,
     *   1385.1007    ,  1392.3660    ,  1399.5599    ,  1406.6837    ,
     *   1416.2874    ,  1425.7665    ,  1435.1241    ,  1444.3630    ,
     *   1453.4861    ,
     *   1359.3040    ,  1366.5602    ,  1373.7447    ,  1380.8590    ,
     *   1390.4495    ,  1399.9151    ,  1409.2588    ,  1418.4838    ,
     *   1427.5928    ,
     *   1332.7647    ,  1340.0170    ,  1347.1974    ,  1354.3074    ,
     *   1363.8917    ,  1373.3508    ,  1382.6878    ,  1391.9058    ,
     *   1401.0076    ,
     *   1305.4727    ,  1312.7257    ,  1319.9066    ,  1327.0168    ,
     *   1336.6012    ,  1346.0600    ,  1355.3965    ,  1364.6137    ,
     *   1373.7145    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   3554.6010    ,  3559.9387    ,  3565.2210    ,  3570.4492    ,
     *   3575.6243    ,  3580.7474    ,  3586.1387    ,  3591.4737    ,
     *   3596.7536    ,
     *   3521.9569    ,  3527.3053    ,  3532.5979    ,  3537.8359    ,
     *   3543.0204    ,  3548.1526    ,  3553.5532    ,  3558.8971    ,
     *   3564.1856    ,
     *   3490.3574    ,  3495.7178    ,  3501.0219    ,  3506.2710    ,
     *   3511.4662    ,  3516.6087    ,  3522.0198    ,  3527.3738    ,
     *   3532.6720    ,
     *   3459.7410    ,  3465.1150    ,  3470.4322    ,  3475.6938    ,
     *   3480.9010    ,  3486.0550    ,  3491.4780    ,  3496.8433    ,
     *   3502.1524    ,
     *   3430.0499    ,  3435.4392    ,  3440.7710    ,  3446.0467    ,
     *   3451.2674    ,  3456.4345    ,  3461.8706    ,  3467.2487    ,
     *   3472.5700    ,
     *   3401.2296    ,  3406.6360    ,  3411.9842    ,  3417.2756    ,
     *   3422.5115    ,  3427.6930    ,  3433.1441    ,  3438.5364    ,
     *   3443.8714    ,
     *   3373.2284    ,  3378.6539    ,  3384.0204    ,  3389.3294    ,
     *   3394.5821    ,  3399.7799    ,  3405.2475    ,  3410.6557    ,
     *   3416.0059    ,
     *   3345.9974    ,  3351.4441    ,  3356.8310    ,  3362.1595    ,
     *   3367.4311    ,  3372.6469    ,  3378.1328    ,  3383.5587    ,
     *   3388.9259    ,
     *   3319.4899    ,  3324.9602    ,  3330.3698    ,  3335.7201    ,
     *   3341.0124    ,  3346.2483    ,  3351.7547    ,  3357.2001    ,
     *   3362.5861    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   3293.6616    ,  3299.1582    ,  3304.5929    ,  3309.9673    ,
     *   3315.2827    ,  3320.5407    ,  3326.0697    ,  3331.5369    ,
     *   3336.9436    ,
     *   3268.4703    ,  3273.9959    ,  3279.4584    ,  3284.8594    ,
     *   3290.2004    ,  3295.4830    ,  3301.0369    ,  3306.5280    ,
     *   3311.9577    ,
     *   3243.8753    ,  3249.4331    ,  3254.9263    ,  3260.3567    ,
     *   3265.7259    ,  3271.0355    ,  3276.6170    ,  3282.1345    ,
     *   3287.5895    ,
     *   3219.8377    ,  3225.4309    ,  3230.9581    ,  3236.4210    ,
     *   3241.8213    ,  3247.1607    ,  3252.7726    ,  3258.3190    ,
     *   3263.8018    ,
     *   3196.3200    ,  3201.9524    ,  3207.5169    ,  3213.0156    ,
     *   3218.4502    ,  3223.8223    ,  3229.4676    ,  3235.0460    ,
     *   3240.5593    ,
     *   3173.2858    ,  3178.9613    ,  3184.5671    ,  3190.1052    ,
     *   3195.5774    ,  3200.9856    ,  3206.6675    ,  3212.2810    ,
     *   3217.8279    ,
     *   3150.6999    ,  3156.4230    ,  3162.0741    ,  3167.6555    ,
     *   3173.1691    ,  3178.6170    ,  3184.3392    ,  3189.9911    ,
     *   3195.5748    ,
     *   3128.5278    ,  3134.3033    ,  3140.0044    ,  3145.6334    ,
     *   3151.1926    ,  3156.6839    ,  3162.4503    ,  3168.1444    ,
     *   3173.7684    ,
     *   3106.7357    ,  3112.5689    ,  3118.3250    ,  3124.0065    ,
     *   3129.6157    ,  3135.1547    ,  3140.9696    ,  3146.7099    ,
     *   3152.3780    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   3085.2904    ,  3091.1873    ,  3097.0039    ,  3102.7430    ,
     *   3108.4071    ,  3113.9986    ,  3119.8666    ,  3125.6576    ,
     *   3131.3740    ,
     *   3064.1587    ,  3070.1257    ,  3076.0091    ,  3081.8116    ,
     *   3087.5361    ,  3093.1851    ,  3099.1114    ,  3104.9579    ,
     *   3110.7271    ,
     *   3048.2879    ,  3054.3132    ,  3060.2518    ,  3066.1068    ,
     *   3071.8812    ,  3077.5777    ,  3083.5520    ,  3089.4441    ,
     *   3095.2569    ,
     *   3032.5646    ,  3038.6527    ,  3044.6508    ,  3050.5622    ,
     *   3056.3903    ,  3062.1378    ,  3068.1637    ,  3074.1048    ,
     *   3079.9642    ,
     *   3016.9739    ,  3023.1298    ,  3029.1921    ,  3035.1644    ,
     *   3041.0501    ,  3046.8525    ,  3052.9337    ,  3058.9275    ,
     *   3064.8368    ,
     *   3001.5008    ,  3007.7300    ,  3013.8615    ,  3019.8994    ,
     *   3025.8473    ,  3031.7087    ,  3037.8494    ,  3043.8996    ,
     *   3049.8625    ,
     *   2986.1299    ,  2992.4384    ,  2998.6449    ,  3004.7535    ,
     *   3010.7684    ,  3016.6933    ,  3022.8980    ,  3029.0087    ,
     *   3035.0291    ,
     *   2970.8454    ,  2977.2399    ,  2983.5273    ,  2989.7125    ,
     *   2995.7996    ,  3001.7929    ,  3008.0664    ,  3014.2423    ,
     *   3020.3243    ,
     *   2955.6309    ,  2962.1187    ,  2968.4940    ,  2974.7618    ,
     *   2980.9270    ,  2986.9941    ,  2993.3417    ,  2999.5876    ,
     *   3005.7359    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   2940.4692    ,  2947.0586    ,  2953.5291    ,  2959.8866    ,
     *   2966.1363    ,  2972.2830    ,  2978.7106    ,  2985.0319    ,
     *   2991.2514    ,
     *   2925.3424    ,  2932.0424    ,  2938.6166    ,  2945.0714    ,
     *   2951.4125    ,  2957.6455    ,  2964.1594    ,  2970.5619    ,
     *   2976.8581    ,
     *   2910.2314    ,  2917.0523    ,  2923.7395    ,  2930.3000    ,
     *   2936.7405    ,  2943.0667    ,  2949.6740    ,  2956.1643    ,
     *   2962.5431    ,
     *   2895.1157    ,  2902.0691    ,  2908.8797    ,  2915.5556    ,
     *   2922.1040    ,  2928.5316    ,  2935.2399    ,  2941.8250    ,
     *   2948.2930    ,
     *   2879.9734    ,  2887.0724    ,  2894.0182    ,  2900.8200    ,
     *   2907.4861    ,  2914.0239    ,  2920.8418    ,  2927.5297    ,
     *   2934.0941    ,
     *   2864.7804    ,  2872.0398    ,  2879.1343    ,  2886.0742    ,
     *   2892.8689    ,  2899.5267    ,  2906.4640    ,  2913.2632    ,
     *   2919.9320    ,
     *   2849.5103    ,  2856.9474    ,  2864.2058    ,  2871.2975    ,
     *   2878.2331    ,  2885.0222    ,  2892.0894    ,  2899.0098    ,
     *   2905.7917    ,
     *   2834.1334    ,  2841.7681    ,  2849.2081    ,  2856.4673    ,
     *   2863.5578    ,  2870.4908    ,  2877.7001    ,  2884.7525    ,
     *   2891.6575    ,
     *   2818.6167    ,  2826.4723    ,  2834.1143    ,  2841.5589    ,
     *   2848.8205    ,  2855.9117    ,  2863.2767    ,  2870.4734    ,
     *   2877.5124    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   2802.9221    ,  2811.0261    ,  2818.8940    ,  2826.5451    ,
     *   2833.9962    ,  2841.2620    ,  2848.7983    ,  2856.1531    ,
     *   2863.3387    ,
     *   2787.0055    ,  2795.3908    ,  2803.5129    ,  2811.3951    ,
     *   2819.0572    ,  2826.5165    ,  2834.2419    ,  2841.7707    ,
     *   2849.1168    ,
     *   2770.8153    ,  2779.5215    ,  2787.9317    ,  2796.0740    ,
     *   2803.9723    ,  2811.6473    ,  2819.5823    ,  2827.3031    ,
     *   2834.8258    ,
     *   2754.2893    ,  2763.3654    ,  2772.1045    ,  2780.5417    ,
     *   2788.7062    ,  2796.6226    ,  2804.7912    ,  2812.7250    ,
     *   2820.4426    ,
     *   2731.0731    ,  2740.7549    ,  2750.0262    ,  2758.9354    ,
     *   2767.5219    ,  2775.8182    ,  2784.3516    ,  2792.6156    ,
     *   2800.6339    ,
     *   2706.8366    ,  2717.2843    ,  2727.2166    ,  2736.7030    ,
     *   2745.7989    ,  2754.5487    ,  2763.5132    ,  2772.1641    ,
     *   2780.5318    ,
     *   2681.2186    ,  2692.6690    ,  2703.4456    ,  2713.6549    ,
     *   2723.3781    ,  2732.6787    ,  2742.1602    ,  2751.2700    ,
     *   2760.0482    ,
     *   2653.6655    ,  2666.4936    ,  2678.3909    ,  2689.5341    ,
     *   2700.0501    ,  2710.0339    ,  2720.1469    ,  2729.8096    ,
     *   2739.0766    ,
     *   2623.2416    ,  2638.1043    ,  2651.5727    ,  2663.9743    ,
     *   2675.5265    ,  2686.3820    ,  2697.2843    ,  2707.6259    ,
     *   2717.4845    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   2588.0966    ,  2606.3507    ,  2622.2129    ,  2636.4177    ,
     *   2649.3895    ,  2661.3987    ,  2673.3173    ,  2684.5134    ,
     *   2695.1026    ,
     *   2543.2468    ,  2568.7917    ,  2588.8802    ,  2605.9320    ,
     *   2620.9876    ,  2634.6055    ,  2647.8863    ,  2660.1923    ,
     *   2671.7073    ,
     *   2453.8444    ,  2517.5583    ,  2548.2718    ,  2570.7137    ,
     *   2589.1951    ,  2605.2382    ,  2620.4518    ,  2634.2631    ,
     *   2646.9916    ,
     *   2361.1444    ,  2418.6444    ,  2486.3434    ,  2526.1598    ,
     *   2551.7099    ,  2571.9276    ,  2590.1347    ,  2606.1174    ,
     *   2620.5114    ,
     *   2269.9444    ,  2319.3444    ,  2374.1444    ,  2429.6207    ,
     *   2501.8786    ,  2531.6956    ,  2555.3113    ,  2574.7436    ,
     *   2591.5808    ,
     *   2182.6444    ,  2224.6444    ,  2271.7444    ,  2325.1444    ,
     *   2391.1444    ,  2474.4604    ,  2512.2557    ,  2538.2158    ,
     *   2559.0363    ,
     *   2094.4444    ,  2128.5444    ,  2166.9444    ,  2211.5444    ,
     *   2266.3444    ,  2336.7444    ,  2439.7375    ,  2488.3592    ,
     *   2517.8723    ,
     *   2010.5444    ,  2036.4444    ,  2065.1444    ,  2097.7444    ,
     *   2136.3444    ,  2183.2444    ,  2243.3229    ,  2393.3136    ,
     *   2462.5317    ,
     *   1930.2044    ,  1947.8154    ,  1966.2498    ,  1985.7766    ,
     *   2006.8120    ,  2030.0619    ,  2058.7902    ,  2096.1989    ,
     *   2251.5503    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   1928.6696    ,  1946.0984    ,  1964.2979    ,  1983.5097    ,
     *   2004.0991    ,  2026.6648    ,  2054.0879    ,  2088.2467    ,
     *   2143.9855    ,
     *   1926.4212    ,  1943.5936    ,  1961.4662    ,  1980.2464    ,
     *   2000.2382    ,  2021.9184    ,  2047.7577    ,  2078.5375    ,
     *   2120.5887    ,
     *   1919.3410    ,  1935.7781    ,  1952.7362    ,  1970.3470    ,
     *   1988.7897    ,  2008.3167    ,  2030.6923    ,  2055.4582    ,
     *   2083.9797    ,
     *   1912.2210    ,  1928.0126    ,  1944.1928    ,  1960.8484    ,
     *   1978.0905    ,  1996.0651    ,  2016.2015    ,  2037.7259    ,
     *   2061.1468    ,
     *   1883.1755    ,  1897.0080    ,  1910.9447    ,  1925.0062    ,
     *   1939.2156    ,  1953.5988    ,  1969.1145    ,  1984.8981    ,
     *   2000.9937    ,
     *   1858.0009    ,  1870.6910    ,  1883.3845    ,  1896.0893    ,
     *   1908.8138    ,  1921.5666    ,  1935.1669    ,  1948.8203    ,
     *   1962.5381    ,
     *   1834.9426    ,  1846.8582    ,  1858.7303    ,  1870.5632    ,
     *   1882.3611    ,  1894.1282    ,  1906.6104    ,  1919.0673    ,
     *   1931.5039    ,
     *   1813.1451    ,  1824.4909    ,  1835.7681    ,  1846.9796    ,
     *   1858.1284    ,  1869.2172    ,  1880.9444    ,  1892.6098    ,
     *   1904.2165    ,
     *   1792.1142    ,  1803.0189    ,  1813.8405    ,  1824.5813    ,
     *   1835.2438    ,  1845.8301    ,  1857.0047    ,  1868.0982    ,
     *   1879.1129    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   1771.5319    ,  1782.0836    ,  1792.5433    ,  1802.9130    ,
     *   1813.1950    ,  1823.3914    ,  1834.1408    ,  1844.7979    ,
     *   1855.3648    ,
     *   1751.1776    ,  1761.4401    ,  1771.6049    ,  1781.6741    ,
     *   1791.6497    ,  1801.5339    ,  1811.9449    ,  1822.2568    ,
     *   1832.4719    ,
     *   1730.8886    ,  1740.9105    ,  1750.8308    ,  1760.6519    ,
     *   1770.3758    ,  1780.0045    ,  1790.1400    ,  1800.1722    ,
     *   1810.1035    ,
     *   1710.5398    ,  1720.3590    ,  1730.0743    ,  1739.6880    ,
     *   1749.2022    ,  1758.6188    ,  1768.5262    ,  1778.3279    ,
     *   1788.0261    ,
     *   1690.0309    ,  1699.6782    ,  1709.2202    ,  1718.6590    ,
     *   1727.9968    ,  1737.2356    ,  1746.9523    ,  1756.5618    ,
     *   1766.0662    ,
     *   1669.2791    ,  1678.7802    ,  1688.1749    ,  1697.4655    ,
     *   1706.6542    ,  1715.7430    ,  1725.2993    ,  1734.7473    ,
     *   1744.0893    ,
     *   1648.2146    ,  1657.5911    ,  1666.8607    ,  1676.0255    ,
     *   1685.0878    ,  1694.0496    ,  1703.4704    ,  1712.7824    ,
     *   1721.9878    ,
     *   1626.7771    ,  1636.0477    ,  1645.2109    ,  1654.2691    ,
     *   1663.2244    ,  1672.0790    ,  1681.3854    ,  1690.5827    ,
     *   1699.6731    ,
     *   1604.9138    ,  1614.0948    ,  1623.1682    ,  1632.1363    ,
     *   1641.0014    ,  1649.7657    ,  1658.9758    ,  1668.0767    ,
     *   1677.0707    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   1582.5781    ,  1591.6838    ,  1600.6819    ,  1609.5746    ,
     *   1618.3642    ,  1627.0529    ,  1636.1826    ,  1645.2031    ,
     *   1654.1166    ,
     *   1559.7282    ,  1568.7716    ,  1577.7073    ,  1586.5376    ,
     *   1595.2647    ,  1603.8908    ,  1612.9541    ,  1621.9082    ,
     *   1630.7553    ,
     *   1536.3267    ,  1545.3194    ,  1554.2043    ,  1562.9838    ,
     *   1571.6601    ,  1580.2354    ,  1589.2447    ,  1598.1448    ,
     *   1606.9380    ,
     *   1512.3403    ,  1521.2927    ,  1530.1373    ,  1538.8765    ,
     *   1547.5124    ,  1556.0475    ,  1565.0139    ,  1573.8711    ,
     *   1582.6216    ,
     *   1487.7389    ,  1496.6606    ,  1505.4744    ,  1514.1827    ,
     *   1522.7878    ,  1531.2919    ,  1540.2256    ,  1549.0500    ,
     *   1557.7677    ,
     *   1462.4961    ,  1471.3957    ,  1480.1872    ,  1488.8732    ,
     *   1497.4560    ,  1505.9378    ,  1514.8476    ,  1523.6483    ,
     *   1532.3422    ,
     *   1436.5885    ,  1445.4737    ,  1454.2507    ,  1462.9222    ,
     *   1471.4903    ,  1479.9575    ,  1488.8517    ,  1497.6368    ,
     *   1506.3151    ,
     *   1409.9960    ,  1418.8737    ,  1427.6433    ,  1436.3071    ,
     *   1444.8675    ,  1453.3269    ,  1462.2128    ,  1470.9895    ,
     *   1479.6595    ,
     *   1382.7018    ,  1391.5782    ,  1400.3463    ,  1409.0085    ,
     *   1417.5674    ,  1426.0251    ,  1434.9092    ,  1443.6841    ,
     *   1452.3521    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   3599.1356    ,  3602.6880    ,  3614.3543    ,  3626.8017    ,
     *   3684.4011    ,  3741.8978    ,  3799.3202    ,  3856.6883    ,
     *   3914.0163    ,
     *   3566.5714    ,  3570.1293    ,  3581.8131    ,  3594.2779    ,
     *   3651.9448    ,  3709.4913    ,  3766.9509    ,  3824.3470    ,
     *   3881.6961    ,
     *   3535.0621    ,  3538.6262    ,  3550.3298    ,  3562.8144    ,
     *   3620.5573    ,  3678.1599    ,  3735.6614    ,  3793.0890    ,
     *   3850.4620    ,
     *   3504.5473    ,  3508.1185    ,  3519.8443    ,  3532.3512    ,
     *   3590.1795    ,  3647.8451    ,  3705.3936    ,  3762.8565    ,
     *   3820.2563    ,
     *   3474.9703    ,  3478.5495    ,  3490.3002    ,  3502.8320    ,
     *   3560.7559    ,  3618.4920    ,  3676.0930    ,  3733.5954    ,
     *   3791.0251    ,
     *   3446.2777    ,  3449.8657    ,  3461.6444    ,  3474.2039    ,
     *   3532.2345    ,  3590.0492    ,  3647.7086    ,  3705.2548    ,
     *   3762.7177    ,
     *   3418.4190    ,  3422.0169    ,  3433.8265    ,  3446.4170    ,
     *   3504.5664    ,  3562.4682    ,  3620.1924    ,  3677.7872    ,
     *   3735.2869    ,
     *   3391.3464    ,  3394.9553    ,  3406.7994    ,  3419.4243    ,
     *   3477.7052    ,  3535.7035    ,  3593.4993    ,  3651.1479    ,
     *   3708.6881    ,
     *   3365.0149    ,  3368.6359    ,  3380.5183    ,  3393.1812    ,
     *   3451.6076    ,  3509.7123    ,  3567.5870    ,  3625.2948    ,
     *   3682.8797    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   3339.3816    ,  3343.0161    ,  3354.9406    ,  3367.6456    ,
     *   3426.2323    ,  3484.4542    ,  3542.4157    ,  3600.1883    ,
     *   3657.8222    ,
     *   3314.4058    ,  3318.0551    ,  3330.0262    ,  3342.7775    ,
     *   3401.5407    ,  3459.8911    ,  3517.9476    ,  3575.7912    ,
     *   3633.4787    ,
     *   3290.0487    ,  3293.7143    ,  3305.7367    ,  3318.5390    ,
     *   3377.4958    ,  3435.9870    ,  3494.1473    ,  3552.0685    ,
     *   3609.8144    ,
     *   3266.2734    ,  3269.9569    ,  3282.0357    ,  3294.8938    ,
     *   3354.0628    ,  3412.7078    ,  3470.9813    ,  3528.9869    ,
     *   3586.7963    ,
     *   3243.0443    ,  3246.7476    ,  3258.8882    ,  3271.8076    ,
     *   3331.2086    ,  3390.0212    ,  3448.4179    ,  3506.5151    ,
     *   3564.3935    ,
     *   3220.3277    ,  3224.0526    ,  3236.2609    ,  3249.2474    ,
     *   3308.9017    ,  3367.8966    ,  3426.4270    ,  3484.6236    ,
     *   3542.5766    ,
     *   3198.0908    ,  3201.8394    ,  3214.1218    ,  3227.1817    ,
     *   3287.1120    ,  3346.3050    ,  3404.9802    ,  3463.2843    ,
     *   3521.3180    ,
     *   3176.3021    ,  3180.0766    ,  3192.4401    ,  3205.5801    ,
     *   3265.8110    ,  3325.2187    ,  3384.0506    ,  3442.4707    ,
     *   3500.5912    ,
     *   3154.9311    ,  3158.7340    ,  3171.1861    ,  3184.4135    ,
     *   3244.9714    ,  3304.6115    ,  3363.6125    ,  3422.1575    ,
     *   3480.3716    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   3133.9483    ,  3137.7822    ,  3150.3311    ,  3163.6538    ,
     *   3224.5668    ,  3284.4584    ,  3343.6415    ,  3402.3210    ,
     *   3460.6355    ,
     *   3113.3247    ,  3117.1925    ,  3129.8471    ,  3143.2737    ,
     *   3204.5722    ,  3264.7353    ,  3324.1145    ,  3382.9383    ,
     *   3441.3605    ,
     *   3097.8735    ,  3101.7692    ,  3114.5106    ,  3128.0224    ,
     *   3189.6356    ,  3250.0192    ,  3309.5573    ,  3368.4977    ,
     *   3427.0067    ,
     *   3082.6013    ,  3086.5268    ,  3099.3609    ,  3112.9636    ,
     *   3174.9116    ,  3235.5288    ,  3295.2345    ,  3354.2977    ,
     *   3412.8981    ,
     *   3067.4958    ,  3071.4532    ,  3084.3865    ,  3098.0863    ,
     *   3160.3902    ,  3221.2544    ,  3281.1370    ,  3340.3295    ,
     *   3399.0259    ,
     *   3052.5449    ,  3056.5366    ,  3069.5759    ,  3083.3792    ,
     *   3146.0616    ,  3207.1872    ,  3267.2562    ,  3326.5846    ,
     *   3385.3819    ,
     *   3037.7366    ,  3041.7649    ,  3054.9178    ,  3068.8317    ,
     *   3131.9164    ,  3193.3183    ,  3253.5836    ,  3313.0550    ,
     *   3371.9582    ,
     *   3023.0588    ,  3027.1264    ,  3040.4008    ,  3054.4328    ,
     *   3117.9451    ,  3179.6391    ,  3240.1112    ,  3299.7328    ,
     *   3358.7469    ,
     *   3008.4994    ,  3012.6091    ,  3026.0135    ,  3040.1718    ,
     *   3104.1388    ,  3166.1413    ,  3226.8311    ,  3286.6102    ,
     *   3345.7406    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   2994.0460    ,  2998.2009    ,  3011.7448    ,  3026.0380    ,
     *   3090.4884    ,  3152.8169    ,  3213.7355    ,  3273.6799    ,
     *   3332.9321    ,
     *   2979.6861    ,  2983.8896    ,  2997.5830    ,  3012.0205    ,
     *   3076.9852    ,  3139.6578    ,  3200.8171    ,  3260.9349    ,
     *   3320.3144    ,
     *   2965.4071    ,  2969.6628    ,  2983.5167    ,  2998.1087    ,
     *   3063.6204    ,  3126.6564    ,  3188.0687    ,  3248.3681    ,
     *   3307.8809    ,
     *   2951.1958    ,  2955.5078    ,  2969.5342    ,  2984.2916    ,
     *   3050.3854    ,  3113.8052    ,  3175.4833    ,  3235.9728    ,
     *   3295.6249    ,
     *   2937.0387    ,  2941.4114    ,  2955.6233    ,  2970.5582    ,
     *   3037.2717    ,  3101.0967    ,  3163.0539    ,  3223.7426    ,
     *   3283.5401    ,
     *   2922.9219    ,  2927.3601    ,  2941.7719    ,  2956.8972    ,
     *   3024.2710    ,  3088.5237    ,  3150.7740    ,  3211.6710    ,
     *   3271.6203    ,
     *   2908.8306    ,  2913.3397    ,  2927.9671    ,  2943.2971    ,
     *   3011.3747    ,  3076.0789    ,  3138.6370    ,  3199.7519    ,
     *   3259.8597    ,
     *   2894.7496    ,  2899.3355    ,  2914.1959    ,  2929.7461    ,
     *   2998.5744    ,  3063.7555    ,  3126.6365    ,  3187.9793    ,
     *   3248.2523    ,
     *   2880.6624    ,  2885.3318    ,  2900.4444    ,  2916.2319    ,
     *   2985.8618    ,  3051.5465    ,  3114.7663    ,  3176.3472    ,
     *   3236.7925    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   2866.5517    ,  2871.3119    ,  2886.6983    ,  2902.7419    ,
     *   2973.2284    ,  3039.4449    ,  3103.0203    ,  3164.8500    ,
     *   3225.4748    ,
     *   2852.3989    ,  2857.2582    ,  2872.9422    ,  2889.2628    ,
     *   2960.6655    ,  3027.4440    ,  3091.3924    ,  3153.4820    ,
     *   3214.2937    ,
     *   2838.1836    ,  2843.1515    ,  2859.1599    ,  2875.7806    ,
     *   2948.1647    ,  3015.5371    ,  3079.8768    ,  3142.2377    ,
     *   3203.2441    ,
     *   2823.8837    ,  2828.9709    ,  2845.3339    ,  2862.2806    ,
     *   2935.7170    ,  3003.7173    ,  3068.4674    ,  3131.1117    ,
     *   3192.3207    ,
     *   2804.2029    ,  2809.4729    ,  2826.3758    ,  2843.8143    ,
     *   2918.8124    ,  2987.7278    ,  3053.0702    ,  3116.1209    ,
     *   3177.6194    ,
     *   2784.2487    ,  2789.7291    ,  2807.2485    ,  2825.2422    ,
     *   2901.9665    ,  2971.8708    ,  3037.8454    ,  3101.3267    ,
     *   3163.1307    ,
     *   2763.9379    ,  2769.6629    ,  2787.8919    ,  2806.5161    ,
     *   2885.1552    ,  2956.1289    ,  3022.7785    ,  3086.7162    ,
     *   3148.8422    ,
     *   2743.1704    ,  2749.1829    ,  2768.2363    ,  2787.5816    ,
     *   2868.3528    ,  2940.4847    ,  3007.8552    ,  3072.2761    ,
     *   3134.7417    ,
     *   2721.8229    ,  2728.1780    ,  2748.1997    ,  2768.3763    ,
     *   2851.5323    ,  2924.9203    ,  2993.0607    ,  3057.9936    ,
     *   3120.8168    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   2699.7397    ,  2706.5093    ,  2727.6834    ,  2748.8279    ,
     *   2834.6646    ,  2909.4170    ,  2978.3803    ,  3043.8554    ,
     *   3107.0553    ,
     *   2676.7171    ,  2683.9990    ,  2706.5667    ,  2728.8504    ,
     *   2817.7184    ,  2893.9554    ,  2963.7987    ,  3029.8480    ,
     *   3093.4446    ,
     *   2652.4799    ,  2660.4109    ,  2684.6974    ,  2708.3403    ,
     *   2800.6594    ,  2878.5151    ,  2949.3000    ,  3015.9576    ,
     *   3079.9719    ,
     *   2626.6380    ,  2635.4191    ,  2661.8790    ,  2687.1700    ,
     *   2783.4491    ,  2863.0738    ,  2934.8670    ,  3002.1692    ,
     *   3066.6233    ,
     *   2598.6045    ,  2608.5503    ,  2637.8488    ,  2665.1784    ,
     *   2766.0439    ,  2847.6067    ,  2920.4810    ,  2988.4664    ,
     *   3053.3836    ,
     *   2567.4224    ,  2579.0691    ,  2612.2406    ,  2642.1554    ,
     *   2748.3926    ,  2832.0852    ,  2906.1199    ,  2974.8300    ,
     *   3040.2351    ,
     *   2528.8153    ,  2543.4361    ,  2582.6756    ,  2616.2261    ,
     *   2729.2845    ,  2815.4825    ,  2890.8471    ,  2960.3771    ,
     *   3026.3302    ,
     *   2479.6328    ,  2500.3308    ,  2549.6760    ,  2588.3176    ,
     *   2709.7256    ,  2798.7187    ,  2875.5242    ,  2945.9302    ,
     *   3012.4644    ,
     *   2398.5877    ,  2440.9543    ,  2511.2975    ,  2557.6140    ,
     *   2689.5342    ,  2781.6739    ,  2860.0512    ,  2931.3988    ,
     *   2998.5522    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   2295.8667    ,  2405.4355    ,  2493.4462    ,  2544.1153    ,
     *   2681.1271    ,  2774.6591    ,  2853.7159    ,  2925.4660    ,
     *   2992.8828    ,
     *   2150.5080    ,  2300.7987    ,  2463.9504    ,  2523.0923    ,
     *   2668.6324    ,  2764.3267    ,  2844.4198    ,  2916.7793    ,
     *   2984.5926    ,
     *   2098.8829    ,  2124.9817    ,  2312.6351    ,  2442.6357    ,
     *   2627.7523    ,  2731.3356    ,  2815.0341    ,  2889.4696    ,
     *   2958.6197    ,
     *   2072.6240    ,  2091.1290    ,  2173.2103    ,  2324.8903    ,
     *   2583.9057    ,  2697.4115    ,  2785.3126    ,  2862.0914    ,
     *   2932.7248    ,
     *   2008.4260    ,  2019.7257    ,  2058.9339    ,  2105.2276    ,
     *   2375.2121    ,  2550.3760    ,  2662.2199    ,  2751.4308    ,
     *   2829.6238    ,
     *   1968.7979    ,  1978.2194    ,  2009.9460    ,  2045.2910    ,
     *   2232.6488    ,  2419.5789    ,  2554.5380    ,  2657.2157    ,
     *   2743.6080    ,
     *   1937.1513    ,  1945.6173    ,  1973.8096    ,  2004.5990    ,
     *   2157.7825    ,  2319.6487    ,  2461.0271    ,  2573.9608    ,
     *   2667.9315    ,
     *   1909.4735    ,  1917.3379    ,  1943.3794    ,  1971.5460    ,
     *   2107.4043    ,  2249.0836    ,  2383.9313    ,  2500.6943    ,
     *   2600.0929    ,
     *   1884.0940    ,  1891.5366    ,  1916.0997    ,  1942.5202    ,
     *   2067.7562    ,  2196.2180    ,  2321.9303    ,  2437.2595    ,
     *   2539.1965    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   1860.1387    ,  1867.2658    ,  1890.7381    ,  1915.8968    ,
     *   2033.8701    ,  2153.3569    ,  2271.1868    ,  2382.7240    ,
     *   2484.7211    ,
     *   1837.0836    ,  1843.9649    ,  1866.5948    ,  1890.7936    ,
     *   2003.4564    ,  2116.5083    ,  2228.1329    ,  2335.4724    ,
     *   2436.0135    ,
     *   1814.5848    ,  1821.2689    ,  1843.2283    ,  1866.6711    ,
     *   1975.2755    ,  2083.5128    ,  2190.2890    ,  2293.7970    ,
     *   2392.2365    ,
     *   1792.4007    ,  1798.9236    ,  1820.3377    ,  1843.1711    ,
     *   1948.5783    ,  2053.0995    ,  2156.0485    ,  2256.2686    ,
     *   2352.4910    ,
     *   1770.3521    ,  1776.7416    ,  1797.7059    ,  1820.0399    ,
     *   1922.8752    ,  2024.4620    ,  2124.3553    ,  2221.8103    ,
     *   2315.9443    ,
     *   1748.3011    ,  1754.5791    ,  1775.1690    ,  1797.0894    ,
     *   1897.8257    ,  1997.0572    ,  2094.4876    ,  2189.6352    ,
     *   2281.8973    ,
     *   1726.1374    ,  1732.3218    ,  1752.5983    ,  1774.1741    ,
     *   1873.1819    ,  1970.5014    ,  2065.9326    ,  2159.1632    ,
     *   2249.7902    ,
     *   1703.7704    ,  1709.8763    ,  1729.8900    ,  1751.1779    ,
     *   1848.7557    ,  1944.5126    ,  2038.3137    ,  2129.9575    ,
     *   2219.1810    ,
     *   1681.1241    ,  1687.1641    ,  1706.9581    ,  1728.0058    ,
     *   1824.3999    ,  1918.8764    ,  2011.3464    ,  2101.6825    ,
     *   2189.7182    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   1658.1334    ,  1664.1185    ,  1683.7298    ,  1704.5781    ,
     *   1799.9958    ,  1893.4253    ,  1984.8105    ,  2074.0749    ,
     *   2161.1191    ,
     *   1634.7419    ,  1640.6818    ,  1660.1426    ,  1680.8270    ,
     *   1775.4460    ,  1868.0246    ,  1958.5313    ,  2046.9254    ,
     *   2133.1540    ,
     *   1610.9001    ,  1616.8033    ,  1636.1420    ,  1656.6937    ,
     *   1750.6682    ,  1842.5641    ,  1932.3679    ,  2020.0643    ,
     *   2105.6337    ,
     *   1586.5643    ,  1592.4384    ,  1611.6803    ,  1632.1268    ,
     *   1725.5925    ,  1816.9516    ,  1906.2039    ,  1993.3525    ,
     *   2078.4015    ,
     *   1561.6955    ,  1567.5473    ,  1586.7151    ,  1607.0812    ,
     *   1700.1582    ,  1791.1087    ,  1879.9419    ,  1966.6740    ,
     *   2051.3263    ,
     *   1536.2593    ,  1542.0949    ,  1561.2090    ,  1581.5168    ,
     *   1674.3124    ,  1764.9680    ,  1853.4990    ,  1939.9308    ,
     *   2024.2967    ,
     *   1510.2250    ,  1516.0500    ,  1535.1287    ,  1555.3980    ,
     *   1648.0084    ,  1738.4705    ,  1826.8037    ,  1913.0388    ,
     *   1997.2178    ,
     *   1483.5656    ,  1489.3849    ,  1508.4446    ,  1528.6933    ,
     *   1621.2048    ,  1711.5646    ,  1799.7936    ,  1885.9254    ,
     *   1970.0075    ,
     *   1456.2574    ,  1462.0754    ,  1481.1308    ,  1501.3747    ,
     *   1593.8647    ,  1684.2042    ,  1772.4136    ,  1858.5268    ,
     *   1942.5941    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   3971.3143    ,  4028.5898    ,  4085.8483    ,  4143.0938    ,
     *   4200.3294    ,  4257.5573    ,  4314.7794    ,  4371.9968    ,
     *   4429.2108    ,
     *   3939.0103    ,  3996.2982    ,  4053.5662    ,  4110.8191    ,
     *   4168.0603    ,  4225.2927    ,  4282.5181    ,  4339.7383    ,
     *   4396.9543    ,
     *   3907.7944    ,  3965.0962    ,  4022.3750    ,  4079.6361    ,
     *   4136.8837    ,  4194.1211    ,  4251.3504    ,  4308.5735    ,
     *   4365.7918    ,
     *   3877.6091    ,  3934.9265    ,  3992.2173    ,  4049.4877    ,
     *   4106.7425    ,  4163.9853    ,  4221.2190    ,  4278.4454    ,
     *   4335.6664    ,
     *   3848.4006    ,  3905.7354    ,  3963.0396    ,  4020.3203    ,
     *   4077.5831    ,  4134.8321    ,  4192.0706    ,  4249.3008    ,
     *   4306.5246    ,
     *   3820.1185    ,  3877.4727    ,  3934.7917    ,  3992.0839    ,
     *   4049.3556    ,  4106.6115    ,  4163.8553    ,  4221.0896    ,
     *   4278.3167    ,
     *   3792.7157    ,  3850.0913    ,  3907.4268    ,  3964.7316    ,
     *   4022.0131    ,  4079.2767    ,  4136.5263    ,  4193.7653    ,
     *   4250.9959    ,
     *   3766.1478    ,  3823.5471    ,  3880.9007    ,  3938.2195    ,
     *   3995.5119    ,  4052.7838    ,  4110.0400    ,  4167.2839    ,
     *   4224.5185    ,
     *   3740.3733    ,  3797.7985    ,  3855.1721    ,  3912.5063    ,
     *   3969.8105    ,  4027.0917    ,  4084.3550    ,  4141.6045    ,
     *   4198.8434    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   3715.3530    ,  3772.8067    ,  3830.2021    ,  3887.5533    ,
     *   3944.8705    ,  4002.1617    ,  4059.4329    ,  4116.6885    ,
     *   4173.9320    ,
     *   3691.0503    ,  3748.5350    ,  3805.9543    ,  3863.3238    ,
     *   3920.6553    ,  3977.9575    ,  4035.2372    ,  4092.4995    ,
     *   4149.7482    ,
     *   3667.4303    ,  3724.9489    ,  3782.3942    ,  3839.7838    ,
     *   3897.1307    ,  3954.4449    ,  4011.7339    ,  4069.0034    ,
     *   4126.2578    ,
     *   3644.4604    ,  3702.0159    ,  3759.4895    ,  3816.9007    ,
     *   3874.2645    ,  3931.5918    ,  3988.8909    ,  4046.1682    ,
     *   4103.4286    ,
     *   3622.1099    ,  3679.7053    ,  3737.2094    ,  3794.6443    ,
     *   3852.0262    ,  3909.3676    ,  3966.6776    ,  4023.9634    ,
     *   4081.2305    ,
     *   3600.3496    ,  3657.9881    ,  3715.5253    ,  3772.9856    ,
     *   3830.3873    ,  3887.7438    ,  3945.0657    ,  4002.3607    ,
     *   4059.6348    ,
     *   3579.1520    ,  3636.8370    ,  3694.4098    ,  3751.8976    ,
     *   3809.3204    ,  3866.6934    ,  3924.0280    ,  3981.3329    ,
     *   4038.6147    ,
     *   3558.4910    ,  3616.2261    ,  3673.8373    ,  3731.3546    ,
     *   3788.8002    ,  3846.1908    ,  3903.5391    ,  3960.8546    ,
     *   4018.1446    ,
     *   3538.3420    ,  3596.1309    ,  3653.7833    ,  3711.3322    ,
     *   3768.8023    ,  3826.2119    ,  3883.5748    ,  3940.9017    ,
     *   3998.2006    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   3518.6817    ,  3576.5282    ,  3634.2247    ,  3691.8076    ,
     *   3749.3039    ,  3806.7337    ,  3864.1123    ,  3921.4514    ,
     *   3978.7598    ,
     *   3499.4878    ,  3557.3960    ,  3615.1397    ,  3672.7589    ,
     *   3730.2831    ,  3787.7346    ,  3845.1300    ,  3902.4822    ,
     *   3959.8007    ,
     *   3485.1995    ,  3543.1574    ,  3600.9391    ,  3658.5874    ,
     *   3716.1342    ,  3773.6031    ,  3831.0120    ,  3888.3746    ,
     *   3945.7012    ,
     *   3471.1596    ,  3529.1696    ,  3586.9912    ,  3644.6702    ,
     *   3702.2405    ,  3759.7277    ,  3817.1508    ,  3874.5244    ,
     *   3931.8596    ,
     *   3457.3596    ,  3515.4244    ,  3573.2878    ,  3630.9989    ,
     *   3688.5940    ,  3746.1003    ,  3803.5383    ,  3860.9234    ,
     *   3918.2675    ,
     *   3443.7913    ,  3501.9136    ,  3559.8207    ,  3617.5655    ,
     *   3675.1865    ,  3732.7129    ,  3790.1664    ,  3847.5636    ,
     *   3904.9170    ,
     *   3430.4470    ,  3488.6293    ,  3546.5823    ,  3604.3623    ,
     *   3662.0105    ,  3719.5578    ,  3777.0276    ,  3834.4373    ,
     *   3891.8006    ,
     *   3417.3188    ,  3475.5640    ,  3533.5651    ,  3591.3818    ,
     *   3649.0584    ,  3706.6276    ,  3764.1144    ,  3821.5373    ,
     *   3878.9108    ,
     *   3404.3995    ,  3462.7105    ,  3520.7617    ,  3578.6169    ,
     *   3636.3231    ,  3693.9152    ,  3751.4197    ,  3808.8564    ,
     *   3866.2406    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   3391.6820    ,  3450.0618    ,  3508.1653    ,  3566.0606    ,
     *   3623.7977    ,  3681.4138    ,  3738.9367    ,  3796.3878    ,
     *   3853.7832    ,
     *   3379.1595    ,  3437.6110    ,  3495.7692    ,  3553.7063    ,
     *   3611.4757    ,  3669.1166    ,  3726.6589    ,  3784.1249    ,
     *   3841.5319    ,
     *   3366.8252    ,  3425.3516    ,  3483.5668    ,  3541.5476    ,
     *   3599.3505    ,  3657.0174    ,  3714.5797    ,  3772.0613    ,
     *   3829.4804    ,
     *   3354.6728    ,  3413.2773    ,  3471.5518    ,  3529.5781    ,
     *   3587.4159    ,  3645.1098    ,  3702.6931    ,  3760.1909    ,
     *   3817.6226    ,
     *   3342.6961    ,  3401.3820    ,  3459.7183    ,  3517.7918    ,
     *   3575.6660    ,  3633.3880    ,  3690.9930    ,  3748.5078    ,
     *   3805.9525    ,
     *   3330.8891    ,  3389.6596    ,  3448.0602    ,  3506.1829    ,
     *   3564.0950    ,  3621.8462    ,  3679.4738    ,  3737.0060    ,
     *   3794.4644    ,
     *   3319.2458    ,  3378.1045    ,  3436.5719    ,  3494.7458    ,
     *   3552.6971    ,  3610.4786    ,  3668.1297    ,  3725.6802    ,
     *   3783.1527    ,
     *   3307.7606    ,  3366.7110    ,  3425.2479    ,  3483.4748    ,
     *   3541.4670    ,  3599.2800    ,  3656.9554    ,  3714.5248    ,
     *   3772.0120    ,
     *   3296.4280    ,  3355.4736    ,  3414.0828    ,  3472.3648    ,
     *   3530.3993    ,  3588.2449    ,  3645.9457    ,  3703.5347    ,
     *   3761.0371    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   3285.2425    ,  3344.3872    ,  3403.0712    ,  3461.4104    ,
     *   3519.4888    ,  3577.3683    ,  3635.0953    ,  3692.7046    ,
     *   3750.2228    ,
     *   3274.1990    ,  3333.4465    ,  3392.2082    ,  3450.6067    ,
     *   3508.7306    ,  3566.6452    ,  3624.3993    ,  3682.0297    ,
     *   3739.5642    ,
     *   3263.2923    ,  3322.6464    ,  3381.4888    ,  3439.9487    ,
     *   3498.1197    ,  3556.0707    ,  3613.8529    ,  3671.5050    ,
     *   3729.0565    ,
     *   3252.5173    ,  3311.9821    ,  3370.9080    ,  3429.4315    ,
     *   3487.6513    ,  3545.6399    ,  3603.4513    ,  3661.1260    ,
     *   3718.6949    ,
     *   3238.0276    ,  3297.6499    ,  3356.6945    ,  3415.3084    ,
     *   3473.5976    ,  3531.6396    ,  3589.4922    ,  3647.1989    ,
     *   3704.7928    ,
     *   3223.7615    ,  3283.5491    ,  3342.7182    ,  3401.4269    ,
     *   3459.7886    ,  3517.8864    ,  3575.7823    ,  3633.5225    ,
     *   3691.1424    ,
     *   3209.7071    ,  3269.6681    ,  3328.9676    ,  3387.7753    ,
     *   3446.2129    ,  3504.3693    ,  3562.3103    ,  3620.0856    ,
     *   3677.7326    ,
     *   3195.8523    ,  3255.9951    ,  3315.4312    ,  3374.3426    ,
     *   3432.8596    ,  3491.0770    ,  3549.0652    ,  3606.8770    ,
     *   3664.5524    ,
     *   3182.1855    ,  3242.5189    ,  3302.0978    ,  3361.1176    ,
     *   3419.7174    ,  3477.9985    ,  3536.0361    ,  3593.8861    ,
     *   3651.5911    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   3168.6950    ,  3229.2278    ,  3288.9561    ,  3348.0891    ,
     *   3406.7754    ,  3465.1231    ,  3523.2120    ,  3581.1019    ,
     *   3638.8378    ,
     *   3155.3686    ,  3216.1103    ,  3275.9947    ,  3335.2458    ,
     *   3394.0224    ,  3452.4395    ,  3510.5820    ,  3568.5134    ,
     *   3626.2816    ,
     *   3142.1940    ,  3203.1542    ,  3263.2017    ,  3322.5762    ,
     *   3381.4469    ,  3439.9364    ,  3498.1348    ,  3556.1095    ,
     *   3613.9113    ,
     *   3129.1581    ,  3190.3469    ,  3250.5648    ,  3310.0680    ,
     *   3369.0369    ,  3427.6018    ,  3485.8584    ,  3543.8782    ,
     *   3601.7150    ,
     *   3116.2465    ,  3177.6744    ,  3238.0702    ,  3297.7076    ,
     *   3356.7789    ,  3415.4224    ,  3473.7397    ,  3531.8064    ,
     *   3589.6797    ,
     *   3103.4422    ,  3165.1204    ,  3225.7020    ,  3285.4795    ,
     *   3344.6575    ,  3403.3829    ,  3461.7634    ,  3519.8792    ,
     *   3577.7904    ,
     *   3089.9221    ,  3151.8793    ,  3212.6678    ,  3272.6010    ,
     *   3331.8975    ,  3390.7139    ,  3449.1646    ,  3507.3347    ,
     *   3565.2882    ,
     *   3076.4622    ,  3138.7130    ,  3199.7186    ,  3259.8152    ,
     *   3319.2359    ,  3378.1476    ,  3436.6718    ,  3494.8988    ,
     *   3552.8964    ,
     *   3062.9807    ,  3125.5419    ,  3186.7768    ,  3247.0455    ,
     *   3306.5972    ,  3365.6091    ,  3424.2107    ,  3482.4976    ,
     *   3540.5417    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   3057.4937    ,  3120.1861    ,  3181.5178    ,  3241.8591    ,
     *   3301.4659    ,  3360.5201    ,  3419.1543    ,  3477.4664    ,
     *   3535.5301    ,
     *   3049.4777    ,  3112.3670    ,  3173.8437    ,  3234.2938    ,
     *   3293.9832    ,  3353.1007    ,  3411.7837    ,  3470.1336    ,
     *   3528.2266    ,
     *   3024.4228    ,  3087.9686    ,  3149.9278    ,  3210.7391    ,
     *   3270.7026    ,  3330.0300    ,  3388.8747    ,  3447.3499    ,
     *   3505.5402    ,
     *   2999.5365    ,  3063.7993    ,  3126.2835    ,  3187.4870    ,
     *   3247.7476    ,  3307.3024    ,  3366.3223    ,  3424.9331    ,
     *   3483.2286    ,
     *   2901.4560    ,  2969.2375    ,  3034.2756    ,  3097.3772    ,
     *   3159.0716    ,  3219.7221    ,  3279.5860    ,  3338.8504    ,
     *   3397.6539    ,
     *   2820.8308    ,  2892.3594    ,  2960.1030    ,  3025.2098    ,
     *   3088.4178    ,  3150.2254    ,  3210.9819    ,  3270.9388    ,
     *   3330.2818    ,
     *   2750.4475    ,  2825.7476    ,  2896.2495    ,  2963.4176    ,
     *   3028.1911    ,  3091.2017    ,  3152.8905    ,  3213.5741    ,
     *   3273.4854    ,
     *   2687.1717    ,  2765.9852    ,  2839.1611    ,  2908.3753    ,
     *   2974.7276    ,  3038.9655    ,  3101.6139    ,  3163.0510    ,
     *   3223.5555    ,
     *   2629.5645    ,  2711.3390    ,  2786.9480    ,  2858.1077    ,
     *   2926.0039    ,  2991.4657    ,  3055.0850    ,  3117.2929    ,
     *   3178.4097    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   2576.9053    ,  2660.8784    ,  2738.5383    ,  2811.4558    ,
     *   2880.8083    ,  2947.4585    ,  3012.0402    ,  3075.0243    ,
     *   3136.7652    ,
     *   2528.7066    ,  2614.0529    ,  2693.2909    ,  2767.7060    ,
     *   2838.3767    ,  2906.1464    ,  2971.6606    ,  3035.4124    ,
     *   3097.7805    ,
     *   2484.5003    ,  2570.4687    ,  2650.7885    ,  2726.3972    ,
     *   2798.2083    ,  2866.9980    ,  2933.3929    ,  2997.8892    ,
     *   3060.8777    ,
     *   2443.7815    ,  2529.7813    ,  2610.7229    ,  2687.2109    ,
     *   2759.9607    ,  2829.6475    ,  2896.8521    ,  2962.0551    ,
     *   3025.6467    ,
     *   2406.0243    ,  2491.6531    ,  2572.8335    ,  2649.9054    ,
     *   2723.3871    ,  2793.8343    ,  2861.7630    ,  2927.6219    ,
     *   2991.7896    ,
     *   2370.7202    ,  2455.7463    ,  2536.8785    ,  2614.2788    ,
     *   2688.2960    ,  2759.3637    ,  2827.9221    ,  2894.3771    ,
     *   2959.0851    ,
     *   2337.4110    ,  2421.7307    ,  2502.6236    ,  2580.1489    ,
     *   2654.5275    ,  2726.0819    ,  2795.1739    ,  2862.1593    ,
     *   2927.3654    ,
     *   2305.7034    ,  2389.2971    ,  2469.8411    ,  2547.3437    ,
     *   2621.9392    ,  2693.8597    ,  2763.3926    ,  2830.8417    ,
     *   2896.5002    ,
     *   2275.2675    ,  2358.1662    ,  2438.3136    ,  2515.6973    ,
     *   2590.3988    ,  2662.5827    ,  2732.4724    ,  2800.3207    ,
     *   2866.3853    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   2245.8279    ,  2328.0922    ,  2407.8382    ,  2485.0501    ,
     *   2559.7798    ,  2632.1453    ,  2702.3189    ,  2770.5076    ,
     *   2836.9338    ,
     *   2217.1537    ,  2298.8609    ,  2378.2296    ,  2455.2501    ,
     *   2529.9600    ,  2602.4472    ,  2672.8455    ,  2741.3236    ,
     *   2808.0706    ,
     *   2189.0502    ,  2270.2857    ,  2349.3203    ,  2426.1547    ,
     *   2500.8219    ,  2573.3914    ,  2643.9700    ,  2712.6956    ,
     *   2779.7284    ,
     *   2161.3525    ,  2242.2046    ,  2320.9598    ,  2397.6314    ,
     *   2472.2529    ,  2544.8841    ,  2615.6131    ,  2684.5547    ,
     *   2751.8448    ,
     *   2133.9203    ,  2214.4759    ,  2293.0132    ,  2369.5575    ,
     *   2444.1461    ,  2516.8340    ,  2587.6973    ,  2656.8339    ,
     *   2724.3605    ,
     *   2106.6333    ,  2186.9763    ,  2265.3601    ,  2341.8207    ,
     *   2416.4004    ,  2489.1528    ,  2560.1467    ,  2629.4678    ,
     *   2697.2178    ,
     *   2079.3882    ,  2159.5979    ,  2237.8927    ,  2314.3179    ,
     *   2388.9209    ,  2461.7558    ,  2532.8870    ,  2602.3915    ,
     *   2670.3599    ,
     *   2052.0953    ,  2132.2461    ,  2210.5151    ,  2286.9553    ,
     *   2361.6191    ,  2434.5619    ,  2505.8454    ,  2575.5408    ,
     *   2643.7301    ,
     *   2024.6763    ,  2104.8378    ,  2183.1418    ,  2259.6478    ,
     *   2334.4128    ,  2407.4939    ,  2478.9515    ,  2548.8525    ,
     *   2617.2721    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   4486.4220    ,  4543.6310    ,  4600.8384    ,  4658.0445    ,
     *   4715.2496    ,  4772.4538    ,  4829.6574    ,  4886.8606    ,
     *   4944.0634    ,
     *   4454.1671    ,  4511.3774    ,  4568.5857    ,  4625.7926    ,
     *   4682.9982    ,  4740.2029    ,  4797.4069    ,  4854.6103    ,
     *   4911.8132    ,
     *   4423.0064    ,  4480.2181    ,  4537.4276    ,  4594.6352    ,
     *   4651.8415    ,  4709.0467    ,  4766.2510    ,  4823.4547    ,
     *   4880.6579    ,
     *   4392.8830    ,  4450.0963    ,  4507.3069    ,  4564.5155    ,
     *   4621.7225    ,  4678.9282    ,  4736.1330    ,  4793.3370    ,
     *   4850.5404    ,
     *   4363.7435    ,  4420.9585    ,  4478.1705    ,  4535.3801    ,
     *   4592.5879    ,  4649.7943    ,  4706.9995    ,  4764.2039    ,
     *   4821.4076    ,
     *   4335.5380    ,  4392.7550    ,  4449.9685    ,  4507.1793    ,
     *   4564.3879    ,  4621.5950    ,  4678.8008    ,  4736.0056    ,
     *   4793.2096    ,
     *   4308.2200    ,  4365.4391    ,  4422.6542    ,  4479.8663    ,
     *   4537.0760    ,  4594.2838    ,  4651.4902    ,  4708.6954    ,
     *   4765.8997    ,
     *   4281.7457    ,  4338.9671    ,  4396.1841    ,  4453.3976    ,
     *   4510.6083    ,  4567.8170    ,  4625.0240    ,  4682.2297    ,
     *   4739.4344    ,
     *   4256.0739    ,  4313.2980    ,  4370.5169    ,  4427.7320    ,
     *   4484.9440    ,  4542.1535    ,  4599.3612    ,  4656.5675    ,
     *   4713.7726    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   4231.1662    ,  4288.3931    ,  4345.6143    ,  4402.8311    ,
     *   4460.0443    ,  4517.2549    ,  4574.4634    ,  4631.6702    ,
     *   4688.8758    ,
     *   4206.9864    ,  4264.2164    ,  4321.4400    ,  4378.6586    ,
     *   4435.8733    ,  4493.0850    ,  4550.2943    ,  4607.5018    ,
     *   4664.7078    ,
     *   4183.5003    ,  4240.7337    ,  4297.9599    ,  4355.1805    ,
     *   4412.3968    ,  4469.6097    ,  4526.8199    ,  4584.0280    ,
     *   4641.2346    ,
     *   4160.6759    ,  4217.9129    ,  4275.1420    ,  4332.3648    ,
     *   4389.5828    ,  4446.7969    ,  4504.0081    ,  4561.2171    ,
     *   4618.4242    ,
     *   4138.4829    ,  4195.7239    ,  4252.9560    ,  4310.1812    ,
     *   4367.4010    ,  4424.6166    ,  4481.8289    ,  4539.0386    ,
     *   4596.2463    ,
     *   4116.8927    ,  4174.1380    ,  4231.3735    ,  4288.6013    ,
     *   4345.8230    ,  4403.0401    ,  4460.2536    ,  4517.4642    ,
     *   4574.6726    ,
     *   4095.8786    ,  4153.1285    ,  4210.3675    ,  4267.5981    ,
     *   4324.8220    ,  4382.0407    ,  4439.2554    ,  4496.4670    ,
     *   4553.6761    ,
     *   4075.4149    ,  4132.6698    ,  4189.9127    ,  4247.1462    ,
     *   4304.3724    ,  4361.5929    ,  4418.8090    ,  4476.0215    ,
     *   4533.2314    ,
     *   4055.4778    ,  4112.7380    ,  4169.9850    ,  4227.2217    ,
     *   4284.4504    ,  4341.6727    ,  4398.8902    ,  4456.1039    ,
     *   4513.3146    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   4036.0443    ,  4093.3102    ,  4150.5617    ,  4207.8018    ,
     *   4265.0331    ,  4322.2575    ,  4379.4765    ,  4436.6914    ,
     *   4493.9030    ,
     *   4017.0930    ,  4074.3651    ,  4131.6212    ,  4188.8650    ,
     *   4246.0991    ,  4303.3257    ,  4360.5463    ,  4417.7625    ,
     *   4474.9750    ,
     *   4002.9999    ,  4060.2768    ,  4117.5368    ,  4174.7835    ,
     *   4232.0199    ,  4289.2482    ,  4346.4702    ,  4403.6873    ,
     *   4460.9006    ,
     *   3989.1649    ,  4046.4470    ,  4103.7109    ,  4160.9607    ,
     *   4218.1994    ,  4275.4296    ,  4332.6530    ,  4389.8712    ,
     *   4447.0853    ,
     *   3975.5798    ,  4032.8672    ,  4090.1353    ,  4147.3883    ,
     *   4204.6296    ,  4261.8616    ,  4319.0865    ,  4376.3058    ,
     *   4433.5207    ,
     *   3962.2366    ,  4019.5297    ,  4076.8022    ,  4134.0586    ,
     *   4191.3024    ,  4248.5364    ,  4305.7628    ,  4362.9833    ,
     *   4420.1991    ,
     *   3949.1278    ,  4006.4268    ,  4063.7038    ,  4120.9637    ,
     *   4178.2103    ,  4235.4464    ,  4292.6744    ,  4349.8961    ,
     *   4407.1129    ,
     *   3936.2459    ,  3993.5511    ,  4050.8329    ,  4108.0965    ,
     *   4165.3460    ,  4222.5843    ,  4279.8140    ,  4337.0369    ,
     *   4394.2546    ,
     *   3923.5840    ,  3980.8956    ,  4038.1824    ,  4095.4499    ,
     *   4152.7023    ,  4209.9429    ,  4267.1743    ,  4324.3986    ,
     *   4381.6173    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   3911.1352    ,  3968.4535    ,  4025.7456    ,  4083.0171    ,
     *   4140.2726    ,  4197.5156    ,  4254.7488    ,  4311.9745    ,
     *   4369.1942    ,
     *   3898.8930    ,  3956.2183    ,  4013.5157    ,  4070.7914    ,
     *   4128.0502    ,  4185.2956    ,  4242.5308    ,  4299.7579    ,
     *   4356.9787    ,
     *   3886.8509    ,  3944.1835    ,  4001.4866    ,  4058.7667    ,
     *   4116.0288    ,  4173.2768    ,  4230.5140    ,  4287.7426    ,
     *   4344.9646    ,
     *   3875.0029    ,  3932.3431    ,  3989.6520    ,  4046.9367    ,
     *   4104.2023    ,  4161.4530    ,  4218.6922    ,  4275.9224    ,
     *   4333.1456    ,
     *   3863.3429    ,  3920.6910    ,  3978.0061    ,  4035.2955    ,
     *   4092.5647    ,  4149.8183    ,  4207.0596    ,  4264.2914    ,
     *   4321.5158    ,
     *   3851.8654    ,  3909.2217    ,  3966.5432    ,  4023.8374    ,
     *   4081.1105    ,  4138.3669    ,  4195.6105    ,  4252.8440    ,
     *   4310.0697    ,
     *   3840.5647    ,  3897.9295    ,  3955.2576    ,  4012.5569    ,
     *   4069.8339    ,  4127.0934    ,  4184.3393    ,  4241.5746    ,
     *   4298.8016    ,
     *   3829.4354    ,  3886.8090    ,  3944.1439    ,  4001.4486    ,
     *   4058.7297    ,  4115.9923    ,  4173.2406    ,  4230.4777    ,
     *   4287.7061    ,
     *   3818.4722    ,  3875.8551    ,  3933.1971    ,  3990.5073    ,
     *   4047.7926    ,  4105.0585    ,  4162.3093    ,  4219.5482    ,
     *   4276.7781    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   3807.6702    ,  3865.0626    ,  3922.4119    ,  3979.7278    ,
     *   4037.0175    ,  4094.2868    ,  4151.5402    ,  4208.7811    ,
     *   4266.0124    ,
     *   3797.0243    ,  3854.4265    ,  3911.7835    ,  3969.1053    ,
     *   4026.3996    ,  4083.6724    ,  4140.9284    ,  4198.1714    ,
     *   4255.4043    ,
     *   3786.5298    ,  3843.9422    ,  3901.3071    ,  3958.6350    ,
     *   4015.9340    ,  4073.2104    ,  4130.4692    ,  4187.7143    ,
     *   4244.9488    ,
     *   3776.1818    ,  3833.6048    ,  3890.9779    ,  3948.3121    ,
     *   4005.6160    ,  4062.8962    ,  4120.1578    ,  4177.4051    ,
     *   4234.6412    ,
     *   3762.2989    ,  3819.7369    ,  3877.1216    ,  3934.4648    ,
     *   3991.7756    ,  4049.0611    ,  4106.3269    ,  4163.5773    ,
     *   4220.8158    ,
     *   3748.6687    ,  3806.1223    ,  3863.5192    ,  3920.8718    ,
     *   3978.1899    ,  4035.4810    ,  4092.7511    ,  4150.0047    ,
     *   4207.2456    ,
     *   3735.2800    ,  3792.7500    ,  3850.1596    ,  3907.5221    ,
     *   3964.8478    ,  4022.1447    ,  4079.4192    ,  4136.6763    ,
     *   4193.9197    ,
     *   3722.1220    ,  3779.6091    ,  3837.0320    ,  3894.4047    ,
     *   3951.7383    ,  4009.0413    ,  4066.3205    ,  4123.5811    ,
     *   4180.8273    ,
     *   3709.1837    ,  3766.6886    ,  3824.1254    ,  3881.5089    ,
     *   3938.8507    ,  3996.1601    ,  4053.4442    ,  4110.7085    ,
     *   4167.9575    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   3696.4544    ,  3753.9780    ,  3811.4292    ,  3868.8239    ,
     *   3926.1744    ,  3983.4905    ,  4040.7796    ,  4098.0478    ,
     *   4155.2997    ,
     *   3683.9232    ,  3741.4663    ,  3798.9326    ,  3856.3389    ,
     *   3913.6985    ,  3971.0215    ,  4028.3160    ,  4085.5882    ,
     *   4142.8432    ,
     *   3671.5790    ,  3729.1423    ,  3786.6243    ,  3844.0429    ,
     *   3901.4118    ,  3958.7421    ,  4016.0421    ,  4073.3186    ,
     *   4130.5767    ,
     *   3659.4099    ,  3716.9943    ,  3774.4927    ,  3831.9240    ,
     *   3889.3027    ,  3946.6405    ,  4003.9463    ,  4061.2272    ,
     *   4118.4887    ,
     *   3647.4029    ,  3705.0094    ,  3762.5249    ,  3819.9693    ,
     *   3877.3583    ,  3934.7040    ,  3992.0158    ,  4049.3013    ,
     *   4106.5662    ,
     *   3635.5432    ,  3693.1726    ,  3750.7059    ,  3808.1641    ,
     *   3865.5638    ,  3922.9176    ,  3980.2357    ,  4037.5260    ,
     *   4094.7946    ,
     *   3623.0737    ,  3680.7286    ,  3738.2816    ,  3795.7552    ,
     *   3853.1667    ,  3910.5297    ,  3967.8548    ,  4025.1503    ,
     *   4082.4229    ,
     *   3610.7162    ,  3668.3978    ,  3725.9716    ,  3783.4612    ,
     *   3840.8851    ,  3898.2576    ,  3955.5901    ,  4012.8912    ,
     *   4070.1680    ,
     *   3598.3977    ,  3656.1074    ,  3713.7029    ,  3771.2095    ,
     *   3828.6464    ,  3886.0290    ,  3943.3692    ,  4000.6762    ,
     *   4057.9575    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   3593.4013    ,  3651.1228    ,  3708.7276    ,  3766.2413    ,
     *   3823.6837    ,  3881.0706    ,  3938.4140    ,  3995.7235    ,
     *   4053.0067    ,
     *   3586.1206    ,  3643.8598    ,  3701.4784    ,  3759.0027    ,
     *   3816.4534    ,  3873.8466    ,  3931.1949    ,  3988.5082    ,
     *   4045.7942    ,
     *   3563.5098    ,  3621.3077    ,  3678.9720    ,  3736.5317    ,
     *   3794.0098    ,  3851.4242    ,  3908.7886    ,  3966.1143    ,
     *   4023.4096    ,
     *   3541.2801    ,  3599.1418    ,  3656.8555    ,  3714.4537    ,
     *   3771.9615    ,  3829.3988    ,  3886.7809    ,  3944.1199    ,
     *   4001.4254    ,
     *   3456.1008    ,  3514.2705    ,  3572.2240    ,  3630.0085    ,
     *   3687.6608    ,  3745.2095    ,  3802.6774    ,  3860.0819    ,
     *   3917.4371    ,
     *   3389.1498    ,  3447.6484    ,  3505.8587    ,  3563.8433    ,
     *   3621.6512    ,  3679.3204    ,  3736.8811    ,  3794.3567    ,
     *   3851.7659    ,
     *   3332.7988    ,  3391.6467    ,  3450.1306    ,  3508.3292    ,
     *   3566.3040    ,  3624.1028    ,  3681.7637    ,  3739.3163    ,
     *   3796.7842    ,
     *   3283.3364    ,  3342.5526    ,  3401.3265    ,  3459.7528    ,
     *   3517.9058    ,  3575.8436    ,  3633.6122    ,  3691.2479    ,
     *   3748.7792    ,
     *   3238.6767    ,  3298.2785    ,  3357.3576    ,  3416.0249    ,
     *   3474.3674    ,  3532.4535    ,  3590.3376    ,  3648.0624    ,
     *   3705.6622    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   3197.5328    ,  3257.5349    ,  3316.9330    ,  3375.8537    ,
     *   3434.3965    ,  3492.6402    ,  3550.6474    ,  3608.4678    ,
     *   3666.1411    ,
     *   3159.0574    ,  3219.4711    ,  3279.2001    ,  3338.3854    ,
     *   3397.1387    ,  3455.5489    ,  3513.6868    ,  3571.6092    ,
     *   3629.3612    ,
     *   3122.6663    ,  3183.4986    ,  3243.5676    ,  3303.0272    ,
     *   3362.0003    ,  3420.5855    ,  3478.8616    ,  3536.8921    ,
     *   3594.7279    ,
     *   3087.9423    ,  3149.1954    ,  3209.6105    ,  3269.3521    ,
     *   3328.5531    ,  3387.3209    ,  3445.7421    ,  3503.8869    ,
     *   3561.8117    ,
     *   3054.5799    ,  3116.2510    ,  3177.0145    ,  3237.0434    ,
     *   3296.4788    ,  3355.4360    ,  3414.0087    ,  3472.2735    ,
     *   3530.2923    ,
     *   3022.3509    ,  3084.4318    ,  3145.5423    ,  3205.8610    ,
     *   3265.5355    ,  3324.6876    ,  3383.4175    ,  3441.8076    ,
     *   3499.9251    ,
     *   2991.0817    ,  3053.5591    ,  3115.0114    ,  3175.6197    ,
     *   3235.5359    ,  3294.8871    ,  3353.7790    ,  3412.2990    ,
     *   3470.5197    ,
     *   2960.6378    ,  3023.4944    ,  3085.2798    ,  3146.1746    ,
     *   3206.3331    ,  3265.8860    ,  3324.9434    ,  3383.5975    ,
     *   3441.9251    ,
     *   2930.9124    ,  2994.1282    ,  3056.2350    ,  3117.4108    ,
     *   3177.8101    ,  3237.5659    ,  3296.7914    ,  3355.5827    ,
     *   3414.0206    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   2901.8186    ,  2965.3720    ,  3027.7868    ,  3089.2362    ,
     *   3149.8732    ,  3209.8315    ,  3269.2265    ,  3328.1574    ,
     *   3386.7081    ,
     *   2873.2827    ,  2937.1524    ,  2999.8611    ,  3061.5756    ,
     *   3122.4459    ,  3182.6052    ,  3242.1702    ,  3301.2421    ,
     *   3359.9078    ,
     *   2845.2406    ,  2909.4066    ,  2972.3955    ,  3034.3664    ,
     *   3095.4651    ,  3155.8233    ,  3215.5579    ,  3274.7716    ,
     *   3333.5538    ,
     *   2817.6340    ,  2882.0789    ,  2945.3359    ,  3007.5551    ,
     *   3068.8776    ,  3129.4324    ,  3189.3360    ,  3248.6921    ,
     *   3307.5917    ,
     *   2790.4087    ,  2855.1186    ,  2918.6336    ,  2981.0949    ,
     *   3042.6373    ,  3103.3870    ,  3163.4592    ,  3222.9581    ,
     *   3281.9761    ,
     *   2763.5126    ,  2828.4776    ,  2892.2438    ,  2954.9428    ,
     *   3016.7032    ,  3077.6472    ,  3137.8885    ,  3197.5311    ,
     *   3256.6687    ,
     *   2736.8951    ,  2802.1099    ,  2866.1237    ,  2929.0590    ,
     *   2991.0375    ,  3052.1770    ,  3112.5892    ,  3172.3775    ,
     *   3231.6365    ,
     *   2710.5059    ,  2775.9700    ,  2840.2319    ,  2903.4050    ,
     *   2965.6043    ,  3026.9428    ,  3087.5296    ,  3147.4672    ,
     *   3206.8506    ,
     *   2684.2945    ,  2750.0128    ,  2814.5273    ,  2877.9433    ,
     *   2940.3689    ,  3001.9125    ,  3062.6799    ,  3122.7723    ,
     *   3182.2848    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   168.12518    ,  169.62301    ,  171.10208    ,  172.56340    ,
     *   174.00785    ,  175.43623    ,  176.84927    ,  178.24764    ,
     *   179.63194    ,
     *   167.70405    ,  169.22326    ,  170.72207    ,  172.20166    ,
     *   173.66308    ,  175.10726    ,  176.53504    ,  177.94720    ,
     *   179.34442    ,
     *   167.22156    ,  168.76597    ,  170.28791    ,  171.78884    ,
     *   173.27001    ,  174.73253    ,  176.17740    ,  177.60549    ,
     *   179.01763    ,
     *   166.66939    ,  168.24367    ,  169.79284    ,  171.31876    ,
     *   172.82296    ,  174.30679    ,  175.77145    ,  177.21797    ,
     *   178.64731    ,
     *   166.03741    ,  167.64747    ,  169.22895    ,  170.78427    ,
     *   172.31542    ,  173.82408    ,  175.31170    ,  176.77954    ,
     *   178.22871    ,
     *   165.31287    ,  166.96649    ,  168.58675    ,  170.17699    ,
     *   171.73987    ,  173.27757    ,  174.79191    ,  176.28445    ,
     *   177.75655    ,
     *   164.47901    ,  166.18691    ,  167.85450    ,  169.48673    ,
     *   171.08734    ,  172.65926    ,  174.20487    ,  175.72616    ,
     *   177.22480    ,
     *   163.51275    ,  165.29037    ,  167.01718    ,  168.70086    ,
     *   170.34694    ,  171.95960    ,  173.54209    ,  175.09702    ,
     *   176.62655    ,
     *   162.38076    ,  164.25142    ,  166.05468    ,  167.80299    ,
     *   169.50497    ,  171.16688    ,  172.79335    ,  174.38801    ,
     *   175.95373    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   161.03293    ,  163.03315    ,  164.93892    ,  166.77104    ,
     *   168.54356    ,  170.26622    ,  171.94603    ,  173.58819    ,
     *   175.19669    ,
     *   159.39161    ,  161.57995    ,  163.62899    ,  165.57402    ,
     *   167.43846    ,  169.23812    ,  170.98398    ,  172.68389    ,
     *   174.34369    ,
     *   157.33455    ,  159.80568    ,  162.06315    ,  164.16656    ,
     *   166.15538    ,  168.05586    ,  169.88580    ,  171.65755    ,
     *   173.37993    ,
     *   154.66929    ,  157.57488    ,  160.14572    ,  162.48005    ,
     *   164.64396    ,  166.68148    ,  168.62206    ,  170.48568    ,
     *   172.28622    ,
     *   163.77444    ,  161.41444    ,  157.72610    ,  160.40795    ,
     *   162.82779    ,  165.05898    ,  167.15064    ,  169.13575    ,
     *   171.03675    ,
     *   170.87444    ,  166.98444    ,  162.73444    ,  157.78199    ,
     *   160.58787    ,  163.10306    ,  165.40914    ,  167.56097    ,
     *   169.59549    ,
     *   177.81444    ,  173.42444    ,  168.89444    ,  163.85444    ,
     *   157.73489    ,  160.68009    ,  163.30192    ,  165.69152    ,
     *   167.91026    ,
     *   185.03444    ,  180.56444    ,  176.08444    ,  171.51444    ,
     *   167.18444    ,  164.86444    ,  160.67808    ,  163.41973    ,
     *   165.90271    ,
     *   192.76444    ,  188.32444    ,  183.89444    ,  179.48444    ,
     *   175.20444    ,  171.25444    ,  166.47444    ,  160.57377    ,
     *   163.45087    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   201.10444    ,  196.67444    ,  192.26444    ,  187.84444    ,
     *   183.40444    ,  178.86444    ,  173.79444    ,  167.84444    ,
     *   160.35711    ,
     *   210.09444    ,  205.64444    ,  201.21444    ,  196.73444    ,
     *   192.18444    ,  187.45444    ,  182.44444    ,  177.13444    ,
     *   171.90444    ,
     *   217.36444    ,  212.89444    ,  208.42444    ,  203.90444    ,
     *   199.28444    ,  194.51444    ,  189.54444    ,  184.43444    ,
     *   179.37444    ,
     *   225.02444    ,  220.51444    ,  216.01444    ,  211.45444    ,
     *   206.78444    ,  201.97444    ,  197.00444    ,  191.89444    ,
     *   186.73444    ,
     *   233.08444    ,  228.53444    ,  223.98444    ,  219.37444    ,
     *   214.66444    ,  209.81444    ,  204.80444    ,  199.63444    ,
     *   194.34444    ,
     *   241.54444    ,  236.94444    ,  232.34444    ,  227.68444    ,
     *   222.92444    ,  218.01444    ,  212.94444    ,  207.71444    ,
     *   202.30444    ,
     *   250.41444    ,  245.75444    ,  241.10444    ,  236.38444    ,
     *   231.56444    ,  226.60444    ,  221.46444    ,  216.15444    ,
     *   210.65444    ,
     *   259.68444    ,  254.97444    ,  250.25444    ,  245.48444    ,
     *   240.60444    ,  235.57444    ,  230.37444    ,  224.98444    ,
     *   219.40444    ,
     *   269.39444    ,  264.61444    ,  259.83444    ,  254.99444    ,
     *   250.04444    ,  244.94444    ,  239.67444    ,  234.21444    ,
     *   228.55444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   279.52444    ,  274.67444    ,  269.82444    ,  264.91444    ,
     *   259.90444    ,  254.73444    ,  249.39444    ,  243.86444    ,
     *   238.12444    ,
     *   290.09444    ,  285.17444    ,  280.25444    ,  275.27444    ,
     *   270.18444    ,  264.95444    ,  259.53444    ,  253.93444    ,
     *   248.12444    ,
     *   301.11444    ,  296.12444    ,  291.12444    ,  286.06444    ,
     *   280.90444    ,  275.59444    ,  270.11444    ,  264.43444    ,
     *   258.55444    ,
     *   312.59444    ,  307.52444    ,  302.44444    ,  297.31444    ,
     *   292.07444    ,  286.68444    ,  281.13444    ,  275.38444    ,
     *   269.42444    ,
     *   324.54444    ,  319.39444    ,  314.23444    ,  309.01444    ,
     *   303.69444    ,  298.23444    ,  292.60444    ,  286.77444    ,
     *   280.75444    ,
     *   336.97444    ,  331.73444    ,  326.49444    ,  321.19444    ,
     *   315.79444    ,  310.25444    ,  304.53444    ,  298.63444    ,
     *   292.53444    ,
     *   349.90444    ,  344.57444    ,  339.24444    ,  333.85444    ,
     *   328.36444    ,  322.74444    ,  316.94444    ,  310.96444    ,
     *   304.78444    ,
     *   363.33444    ,  357.91444    ,  352.48444    ,  347.01444    ,
     *   341.43444    ,  335.71444    ,  329.83444    ,  323.77444    ,
     *   317.52444    ,
     *   377.27444    ,  371.76444    ,  366.24444    ,  360.66444    ,
     *   354.99444    ,  349.19444    ,  343.22444    ,  337.08444    ,
     *   330.74444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   391.74444    ,  386.13444    ,  380.51444    ,  374.84444    ,
     *   369.07444    ,  363.17444    ,  357.12444    ,  350.88444    ,
     *   344.46444    ,
     *   406.75444    ,  401.03444    ,  395.31444    ,  389.54444    ,
     *   383.67444    ,  377.68444    ,  371.53444    ,  365.20444    ,
     *   358.70444    ,
     *   422.31444    ,  416.49444    ,  410.66444    ,  404.78444    ,
     *   398.81444    ,  392.71444    ,  386.46444    ,  380.05444    ,
     *   373.45444    ,
     *   438.44444    ,  432.50444    ,  426.56444    ,  420.57444    ,
     *   414.49444    ,  408.29444    ,  401.94444    ,  395.43444    ,
     *   388.74444    ,
     *   461.36444    ,  455.27444    ,  449.17444    ,  443.02444    ,
     *   436.79444    ,  430.45444    ,  423.96444    ,  417.31444    ,
     *   410.49444    ,
     *   485.39444    ,  479.13444    ,  472.87444    ,  466.56444    ,
     *   460.17444    ,  453.67444    ,  447.03444    ,  440.24444    ,
     *   433.29444    ,
     *   510.56444    ,  504.13444    ,  497.70444    ,  491.22444    ,
     *   484.66444    ,  478.00444    ,  471.21444    ,  464.27444    ,
     *   457.17444    ,
     *   536.91444    ,  530.30444    ,  523.69444    ,  517.03444    ,
     *   510.30444    ,  503.47444    ,  496.51444    ,  489.41444    ,
     *   482.16444    ,
     *   564.48444    ,  557.68444    ,  550.88444    ,  544.03444    ,
     *   537.12444    ,  530.11444    ,  522.98444    ,  515.72444    ,
     *   508.31444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   593.31444    ,  586.31444    ,  579.31444    ,  572.27444    ,
     *   565.17444    ,  557.97444    ,  550.66444    ,  543.23444    ,
     *   535.66444    ,
     *   623.44444    ,  616.23444    ,  609.02444    ,  601.78444    ,
     *   594.48444    ,  587.09444    ,  579.60444    ,  571.98444    ,
     *   564.24444    ,
     *   654.93444    ,  647.50444    ,  640.08444    ,  632.62444    ,
     *   625.11444    ,  617.52444    ,  609.83444    ,  602.03444    ,
     *   594.11444    ,
     *   687.83444    ,  680.18444    ,  672.53444    ,  664.85444    ,
     *   657.12444    ,  649.32444    ,  641.42444    ,  633.43444    ,
     *   625.32444    ,
     *   722.20444    ,  714.32444    ,  706.44444    ,  698.53444    ,
     *   690.57444    ,  682.55444    ,  674.44444    ,  666.24444    ,
     *   657.94444    ,
     *   758.12444    ,  750.01444    ,  741.88444    ,  733.74444    ,
     *   725.55444    ,  717.29444    ,  708.97444    ,  700.56444    ,
     *   692.06444    ,
     *   798.13444    ,  789.76444    ,  781.37444    ,  772.97444    ,
     *   764.52444    ,  756.02444    ,  747.45444    ,  738.80444    ,
     *   730.08444    ,
     *   840.16444    ,  831.53444    ,  822.89444    ,  814.22444    ,
     *   805.51444    ,  796.74444    ,  787.92444    ,  779.04444    ,
     *   770.08444    ,
     *   884.55522    ,  875.69568    ,  866.79626    ,  857.85444    ,
     *   848.86760    ,  839.83299    ,  830.74773    ,  821.60881    ,
     *   812.41306    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   885.07253    ,  876.22540    ,  867.33902    ,  858.41091    ,
     *   849.43847    ,  840.41897    ,  831.34957    ,  822.22729    ,
     *   813.04902    ,
     *   885.84666    ,  877.01802    ,  868.15108    ,  859.24339    ,
     *   850.29239    ,  841.29539    ,  832.24959    ,  823.15208    ,
     *   813.99981    ,
     *   888.41152    ,  879.64347    ,  870.84021    ,  861.99938    ,
     *   853.11853    ,  844.19511    ,  835.22647    ,  826.20987    ,
     *   817.14244    ,
     *   891.18665    ,  882.48301    ,  873.74741    ,  864.97757    ,
     *   856.17114    ,  847.32571    ,  838.43878    ,  829.50776    ,
     *   820.53001    ,
     *   904.56365    ,  896.15492    ,  887.72847    ,  879.28233    ,
     *   870.81452    ,  862.32310    ,  853.80610    ,  845.26157    ,
     *   836.68752    ,
     *   918.84030    ,  910.72036    ,  902.59578    ,  894.46472    ,
     *   886.32541    ,  878.17617    ,  870.01536    ,  861.84139    ,
     *   853.65273    ,
     *   934.08241    ,  926.24470    ,  918.41438    ,  910.58960    ,
     *   902.76866    ,  894.94995    ,  887.13198    ,  879.31337    ,
     *   871.49284    ,
     *   950.35453    ,  942.79191    ,  935.24774    ,  927.72005    ,
     *   920.20706    ,  912.70712    ,  905.21876    ,  897.74066    ,
     *   890.27161    ,
     *   967.71795    ,  960.42254    ,  953.15577    ,  945.91542    ,
     *   938.69952    ,  931.50630    ,  924.33421    ,  917.18183    ,
     *   910.04794    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   986.22871    ,  979.19188    ,  972.19302    ,  965.22962    ,
     *   958.29944    ,  951.40050    ,  944.53105    ,  937.68955    ,
     *   930.87463    ,
     *   1005.9359    ,  999.14825    ,  992.40716    ,  985.70971    ,
     *   979.05336    ,  972.43585    ,  965.85518    ,  959.30960    ,
     *   952.79755    ,
     *   1026.8802    ,  1020.3318    ,  1013.8377    ,  1007.3948    ,
     *   1001.0000    ,  994.65079    ,  988.34487    ,  982.08023    ,
     *   975.85509    ,
     *   1049.0929    ,  1042.7734    ,  1036.5154    ,  1030.3153    ,
     *   1024.1697    ,  1018.0756    ,  1012.0304    ,  1006.0319    ,
     *   1000.0780    ,
     *   1072.5957    ,  1066.4947    ,  1060.4619    ,  1054.4930    ,
     *   1048.5842    ,  1042.7323    ,  1036.9343    ,  1031.1876    ,
     *   1025.4898    ,
     *   1097.4005    ,  1091.5082    ,  1085.6900    ,  1079.9412    ,
     *   1074.2575    ,  1068.6354    ,  1063.0715    ,  1057.5629    ,
     *   1052.1070    ,
     *   1123.5105    ,  1117.8177    ,  1112.2044    ,  1106.6654    ,
     *   1101.1961    ,  1095.7923    ,  1090.4506    ,  1085.1676    ,
     *   1079.9405    ,
     *   1150.9212    ,  1145.4202    ,  1140.0034    ,  1134.6652    ,
     *   1129.4006    ,  1124.2051    ,  1119.0749    ,  1114.0063    ,
     *   1108.9962    ,
     *   1179.6229    ,  1174.3072    ,  1169.0800    ,  1163.9352    ,
     *   1158.8674    ,  1153.8718    ,  1148.9441    ,  1144.0804    ,
     *   1139.2775    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1209.6023    ,  1204.4676    ,  1199.4250    ,  1194.4680    ,
     *   1189.5909    ,  1184.7885    ,  1180.0562    ,  1175.3900    ,
     *   1170.7861    ,
     *   1240.8460    ,  1235.8897    ,  1231.0287    ,  1226.2560    ,
     *   1221.5655    ,  1216.9517    ,  1212.4098    ,  1207.9354    ,
     *   1203.5247    ,
     *   1273.3428    ,  1268.5645    ,  1263.8841    ,  1259.2942    ,
     *   1254.7883    ,  1250.3606    ,  1246.0061    ,  1241.7201    ,
     *   1237.4985    ,
     *   1307.0876    ,  1302.4886    ,  1297.9897    ,  1293.5830    ,
     *   1289.2616    ,  1285.0196    ,  1280.8514    ,  1276.7524    ,
     *   1272.7181    ,
     *   1342.0838    ,  1337.6671    ,  1333.3521    ,  1329.1307    ,
     *   1324.9956    ,  1320.9404    ,  1316.9595    ,  1313.0477    ,
     *   1309.2008    ,
     *   1378.3461    ,  1374.1158    ,  1369.9886    ,  1365.9559    ,
     *   1362.0102    ,  1358.1446    ,  1354.3532    ,  1350.6309    ,
     *   1346.9728    ,
     *   1415.9030    ,  1411.8638    ,  1407.9290    ,  1404.0895    ,
     *   1400.3372    ,  1396.6651    ,  1393.0669    ,  1389.5372    ,
     *   1386.0709    ,
     *   1454.7980    ,  1450.9549    ,  1447.2174    ,  1443.5759    ,
     *   1440.0219    ,  1436.5478    ,  1433.1472    ,  1429.8141    ,
     *   1426.5435    ,
     *   1495.0910    ,  1491.4485    ,  1487.9131    ,  1484.4744    ,
     *   1481.1235    ,  1477.8523    ,  1474.6539    ,  1471.5221    ,
     *   1468.4516    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   181.00273    ,  182.36054    ,  183.70584    ,  185.03908    ,
     *   186.36067    ,  187.67100    ,  188.97043    ,  190.25930    ,
     *   191.53793    ,
     *   180.72735    ,  182.09657    ,  183.45261    ,  184.79599    ,
     *   186.12715    ,  187.44654    ,  188.75455    ,  190.05155    ,
     *   191.33790    ,
     *   180.41454    ,  181.79688    ,  183.16527    ,  184.52028    ,
     *   185.86242    ,  187.19218    ,  188.51000    ,  189.81630    ,
     *   191.11147    ,
     *   180.06030    ,  181.45773    ,  182.84029    ,  184.20863    ,
     *   185.56333    ,  186.90495    ,  188.23397    ,  189.55088    ,
     *   190.85609    ,
     *   179.66023    ,  181.07498    ,  182.47379    ,  183.85738    ,
     *   185.22644    ,  186.58159    ,  187.92339    ,  189.25237    ,
     *   190.56901    ,
     *   179.20940    ,  180.64406    ,  182.06149    ,  183.46254    ,
     *   184.84799    ,  186.21857    ,  187.57491    ,  188.91762    ,
     *   190.24724    ,
     *   178.70227    ,  180.15983    ,  181.59861    ,  183.01965    ,
     *   184.42383    ,  185.81199    ,  187.18489    ,  188.54320    ,
     *   189.88755    ,
     *   178.13252    ,  179.61648    ,  181.07983    ,  182.52375    ,
     *   183.94934    ,  185.35757    ,  186.74930    ,  188.12533    ,
     *   189.48639    ,
     *   177.49286    ,  179.00740    ,  180.49905    ,  181.96927    ,
     *   183.41937    ,  184.85049    ,  186.26368    ,  187.65986    ,
     *   189.03986    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   176.77472    ,  178.32486    ,  179.84928    ,  181.34981    ,
     *   182.82805    ,  184.28538    ,  185.72304    ,  187.14214    ,
     *   188.54366    ,
     *   175.96780    ,  177.55975    ,  179.12236    ,  180.65800    ,
     *   182.16867    ,  183.65609    ,  185.12175    ,  186.56698    ,
     *   187.99295    ,
     *   175.05943    ,  176.70102    ,  178.30855    ,  179.88516    ,
     *   181.43344    ,  182.95555    ,  184.45335    ,  185.92847    ,
     *   187.38232    ,
     *   174.03357    ,  175.73499    ,  177.39600    ,  179.02090    ,
     *   180.61311    ,  182.17549    ,  183.71038    ,  185.21983    ,
     *   186.70556    ,
     *   172.86920    ,  174.64421    ,  176.36991    ,  178.05243    ,
     *   179.69655    ,  181.30605    ,  182.88406    ,  184.43315    ,
     *   185.95553    ,
     *   171.53788    ,  173.40564    ,  175.21121    ,  176.96371    ,
     *   178.66996    ,  180.33527    ,  181.96384    ,  183.55908    ,
     *   185.12384    ,
     *   169.99960    ,  171.98782    ,  173.89459    ,  175.73387    ,
     *   177.51587    ,  179.24822    ,  180.93683    ,  182.58634    ,
     *   184.20052    ,
     *   168.19600    ,  170.34621    ,  172.38517    ,  174.33500    ,
     *   176.21141    ,  178.02584    ,  179.78685    ,  181.50099    ,
     *   183.17343    ,
     *   166.03869    ,  168.41524    ,  170.63313    ,  172.72830    ,
     *   174.72568    ,  176.64297    ,  178.49302    ,  180.28542    ,
     *   182.02750    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   163.38848    ,  166.09464    ,  168.56451    ,  170.85785    ,
     *   173.01537    ,  175.06529    ,  177.02758    ,  178.91673    ,
     *   180.74350    ,
     *   168.61444    ,  163.22412    ,  166.06473    ,  168.63970    ,
     *   171.01740    ,  173.24424    ,  175.35228    ,  177.36415    ,
     *   179.29622    ,
     *   174.66444    ,  169.36444    ,  163.76589    ,  166.64282    ,
     *   169.24933    ,  171.65469    ,  173.90591    ,  176.03549    ,
     *   178.06648    ,
     *   181.53444    ,  176.05444    ,  170.29444    ,  164.28174    ,
     *   167.19828    ,  169.83872    ,  172.27356    ,  174.55058    ,
     *   176.70289    ,
     *   188.91444    ,  183.25444    ,  177.34444    ,  171.18444    ,
     *   164.77179    ,  167.73145    ,  170.40833    ,  172.87455    ,
     *   175.17887    ,
     *   196.72444    ,  190.91444    ,  184.87444    ,  178.57444    ,
     *   172.02444    ,  165.23615    ,  168.24266    ,  170.95865    ,
     *   173.45823    ,
     *   204.95444    ,  199.03444    ,  192.87444    ,  186.45444    ,
     *   179.77444    ,  172.84444    ,  165.67494    ,  168.73228    ,
     *   171.49019    ,
     *   213.60444    ,  207.58444    ,  201.32444    ,  194.79444    ,
     *   188.00444    ,  180.93444    ,  173.62444    ,  166.08824    ,
     *   169.20071    ,
     *   222.67444    ,  216.56444    ,  210.21444    ,  203.58444    ,
     *   196.68444    ,  189.50444    ,  182.05444    ,  174.36444    ,
     *   166.47618    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   232.17444    ,  225.98444    ,  219.53444    ,  212.82444    ,
     *   205.81444    ,  198.51444    ,  190.93444    ,  183.08444    ,
     *   175.02444    ,
     *   242.09444    ,  235.82444    ,  229.30444    ,  222.50444    ,
     *   215.39444    ,  207.98444    ,  200.25444    ,  192.22444    ,
     *   183.94444    ,
     *   252.45444    ,  246.11444    ,  239.51444    ,  232.62444    ,
     *   225.42444    ,  217.89444    ,  210.02444    ,  201.80444    ,
     *   193.23444    ,
     *   263.25444    ,  256.83444    ,  250.16444    ,  243.19444    ,
     *   235.90444    ,  228.27444    ,  220.27444    ,  211.88444    ,
     *   203.06444    ,
     *   274.50444    ,  268.01444    ,  261.26444    ,  254.22444    ,
     *   246.85444    ,  239.12444    ,  231.02444    ,  222.49444    ,
     *   213.52444    ,
     *   286.21444    ,  279.65444    ,  272.83444    ,  265.71444    ,
     *   258.27444    ,  250.47444    ,  242.28444    ,  233.67444    ,
     *   224.61444    ,
     *   298.39444    ,  291.76444    ,  284.87444    ,  277.68444    ,
     *   270.17444    ,  262.30444    ,  254.05444    ,  245.38444    ,
     *   236.29444    ,
     *   311.05444    ,  304.34444    ,  297.38444    ,  290.13444    ,
     *   282.56444    ,  274.63444    ,  266.33444    ,  257.63444    ,
     *   248.52444    ,
     *   324.19444    ,  317.41444    ,  310.38444    ,  303.07444    ,
     *   295.43444    ,  287.46444    ,  279.11444    ,  270.38444    ,
     *   261.26444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   337.83444    ,  330.98444    ,  323.88444    ,  316.50444    ,
     *   308.81444    ,  300.78444    ,  292.40444    ,  283.64444    ,
     *   274.50444    ,
     *   351.99444    ,  345.06444    ,  337.88444    ,  330.43444    ,
     *   322.68444    ,  314.61444    ,  306.18444    ,  297.40444    ,
     *   288.24444    ,
     *   366.66444    ,  359.65444    ,  352.40444    ,  344.88444    ,
     *   337.07444    ,  328.94444    ,  320.48444    ,  311.66444    ,
     *   302.49444    ,
     *   381.86444    ,  374.76444    ,  367.44444    ,  359.85444    ,
     *   351.98444    ,  343.80444    ,  335.29444    ,  326.44444    ,
     *   317.25444    ,
     *   403.48444    ,  396.27444    ,  388.84444    ,  381.16444    ,
     *   373.20444    ,  364.94444    ,  356.37444    ,  347.48444    ,
     *   338.25444    ,
     *   426.15444    ,  418.82444    ,  411.27444    ,  403.49444    ,
     *   395.44444    ,  387.11444    ,  378.47444    ,  369.53444    ,
     *   360.27444    ,
     *   449.90444    ,  442.44444    ,  434.77444    ,  426.88444    ,
     *   418.74444    ,  410.32444    ,  401.62444    ,  392.62444    ,
     *   383.32444    ,
     *   474.75444    ,  467.16444    ,  459.37444    ,  451.37444    ,
     *   443.12444    ,  434.62444    ,  425.85444    ,  416.80444    ,
     *   407.46444    ,
     *   500.75444    ,  493.02444    ,  485.11444    ,  476.98444    ,
     *   468.64444    ,  460.05444    ,  451.20444    ,  442.08444    ,
     *   432.70444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   527.94444    ,  520.07444    ,  512.01444    ,  503.77444    ,
     *   495.31444    ,  486.63444    ,  477.70444    ,  468.53444    ,
     *   459.10444    ,
     *   556.36444    ,  548.33444    ,  540.14444    ,  531.77444    ,
     *   523.19444    ,  514.41444    ,  505.40444    ,  496.17444    ,
     *   486.69444    ,
     *   586.06444    ,  577.87444    ,  569.53444    ,  561.02444    ,
     *   552.33444    ,  543.45444    ,  534.35444    ,  525.05444    ,
     *   515.53444    ,
     *   617.10444    ,  608.74444    ,  600.25444    ,  591.60444    ,
     *   582.78444    ,  573.79444    ,  564.61444    ,  555.23444    ,
     *   545.66444    ,
     *   649.54444    ,  641.01444    ,  632.35444    ,  623.56444    ,
     *   614.61444    ,  605.51444    ,  596.23444    ,  586.78444    ,
     *   577.16444    ,
     *   683.46444    ,  674.75444    ,  665.93444    ,  656.98444    ,
     *   647.91444    ,  638.68444    ,  629.31444    ,  619.79444    ,
     *   610.10444    ,
     *   721.27444    ,  712.37444    ,  703.36444    ,  694.25444    ,
     *   685.03444    ,  675.68444    ,  666.20444    ,  656.59444    ,
     *   646.84444    ,
     *   761.05444    ,  751.94444    ,  742.75444    ,  733.47444    ,
     *   724.09444    ,  714.61444    ,  705.03444    ,  695.33444    ,
     *   685.52444    ,
     *   803.15719    ,  793.83770    ,  784.45095    ,  774.99308    ,
     *   765.46002    ,  755.84746    ,  746.15083    ,  736.36526    ,
     *   726.48555    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   803.81149    ,  794.51128    ,  785.14480    ,  775.70825    ,
     *   766.19763    ,  756.60874    ,  746.93707    ,  737.17787    ,
     *   727.32605    ,
     *   804.78957    ,  795.51802    ,  786.18166    ,  776.77679    ,
     *   767.29952    ,  757.74575    ,  748.11114    ,  738.39106    ,
     *   728.58060    ,
     *   808.02121    ,  798.84309    ,  789.60482    ,  780.30303    ,
     *   770.93415    ,  761.49446    ,  751.98003    ,  742.38670    ,
     *   732.71008    ,
     *   811.50274    ,  802.42311    ,  793.28813    ,  784.09473    ,
     *   774.83966    ,  765.51956    ,  756.13091    ,  746.67000    ,
     *   737.13292    ,
     *   828.08199    ,  819.44299    ,  810.76849    ,  802.05647    ,
     *   793.30489    ,  784.51166    ,  775.67467    ,  766.79177    ,
     *   757.86077    ,
     *   845.44791    ,  837.22547    ,  828.98403    ,  820.72223    ,
     *   812.43874    ,  804.13229    ,  795.80163    ,  787.44555    ,
     *   779.06287    ,
     *   863.66916    ,  855.84123    ,  848.00801    ,  840.16852    ,
     *   832.32188    ,  824.46727    ,  816.60393    ,  808.73119    ,
     *   800.84844    ,
     *   882.81051    ,  875.35639    ,  867.90838    ,  860.46570    ,
     *   853.02768    ,  845.59373    ,  838.16335    ,  830.73613    ,
     *   823.31174    ,
     *   902.93143    ,  895.83135    ,  888.74686    ,  881.67722    ,
     *   874.62184    ,  867.58020    ,  860.55188    ,  853.53656    ,
     *   846.53402    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   924.08511    ,  917.31994    ,  910.57822    ,  903.85918    ,
     *   897.16216    ,  890.48663    ,  883.83215    ,  877.19838    ,
     *   870.58507    ,
     *   946.31769    ,  939.86882    ,  933.44992    ,  927.06009    ,
     *   920.69858    ,  914.36475    ,  908.05807    ,  901.77810    ,
     *   895.52452    ,
     *   969.66788    ,  963.51724    ,  957.40194    ,  951.32095    ,
     *   945.27336    ,  939.25837    ,  933.27534    ,  927.32369    ,
     *   921.40296    ,
     *   994.16695    ,  988.29708    ,  982.46701    ,  976.67551    ,
     *   970.92149    ,  965.20400    ,  959.52223    ,  953.87545    ,
     *   948.26305    ,
     *   1019.8390    ,  1014.2333    ,  1008.6710    ,  1003.1508    ,
     *   997.67136    ,  992.23156    ,  986.83040    ,  981.46701    ,
     *   976.14062    ,
     *   1046.7016    ,  1041.3444    ,  1036.0338    ,  1030.7680    ,
     *   1025.5456    ,  1020.3652    ,  1015.2258    ,  1010.1263    ,
     *   1005.0657    ,
     *   1074.7666    ,  1069.6438    ,  1064.5700    ,  1059.5433    ,
     *   1054.5620    ,  1049.6247    ,  1044.7301    ,  1039.8769    ,
     *   1035.0640    ,
     *   1104.0419    ,  1099.1408    ,  1094.2906    ,  1089.4893    ,
     *   1084.7350    ,  1080.0261    ,  1075.3612    ,  1070.7389    ,
     *   1066.1579    ,
     *   1134.5322    ,  1129.8419    ,  1125.2040    ,  1120.6163    ,
     *   1116.0769    ,  1111.5839    ,  1107.1357    ,  1102.7309    ,
     *   1098.3680    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1166.2414    ,  1161.7529    ,  1157.3180    ,  1152.9342    ,
     *   1148.5995    ,  1144.3119    ,  1140.0696    ,  1135.8710    ,
     *   1131.7147    ,
     *   1199.1741    ,  1194.8806    ,  1190.6413    ,  1186.4538    ,
     *   1182.3158    ,  1178.2251    ,  1174.1800    ,  1170.1786    ,
     *   1166.2196    ,
     *   1233.3377    ,  1229.2345    ,  1225.1858    ,  1221.1890    ,
     *   1217.2417    ,  1213.3417    ,  1209.4871    ,  1205.6760    ,
     *   1201.9069    ,
     *   1268.7448    ,  1264.8290    ,  1260.9678    ,  1257.1581    ,
     *   1253.3977    ,  1249.6842    ,  1246.0155    ,  1242.3899    ,
     *   1238.8055    ,
     *   1305.4145    ,  1301.6855    ,  1298.0103    ,  1294.3863    ,
     *   1290.8108    ,  1287.2814    ,  1283.7960    ,  1280.3527    ,
     *   1276.9498    ,
     *   1343.3748    ,  1339.8333    ,  1336.3448    ,  1332.9065    ,
     *   1329.5156    ,  1326.1696    ,  1322.8666    ,  1319.6044    ,
     *   1316.3813    ,
     *   1382.6638    ,  1379.3120    ,  1376.0121    ,  1372.7610    ,
     *   1369.5559    ,  1366.3943    ,  1363.2741    ,  1360.1932    ,
     *   1357.1498    ,
     *   1423.3309    ,  1420.1722    ,  1417.0637    ,  1414.0025    ,
     *   1410.9856    ,  1408.0104    ,  1405.0748    ,  1402.1766    ,
     *   1399.3140    ,
     *   1465.4376    ,  1462.4759    ,  1459.5628    ,  1456.6949    ,
     *   1453.8693    ,  1451.0835    ,  1448.3351    ,  1445.6220    ,
     *   1442.9424    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   192.80662    ,  194.06565    ,  195.01622    ,  195.96148    ,
     *   196.90153    ,  197.83647    ,  198.76642    ,  199.69145    ,
     *   200.61167    ,
     *   192.61392    ,  193.87993    ,  194.83558    ,  195.78573    ,
     *   196.73051    ,  197.67001    ,  198.60436    ,  199.53364    ,
     *   200.45797    ,
     *   192.39587    ,  193.66984    ,  194.63127    ,  195.58701    ,
     *   196.53716    ,  197.48185    ,  198.42121    ,  199.35533    ,
     *   200.28433    ,
     *   192.15002    ,  193.43305    ,  194.40107    ,  195.36314    ,
     *   196.31940    ,  197.26999    ,  198.21502    ,  199.15463    ,
     *   200.08893    ,
     *   191.87378    ,  193.16708    ,  194.14257    ,  195.11183    ,
     *   196.07501    ,  197.03226    ,  197.98373    ,  198.92954    ,
     *   199.86982    ,
     *   191.56430    ,  192.86925    ,  193.85319    ,  194.83058    ,
     *   195.80159    ,  196.76638    ,  197.72510    ,  198.67791    ,
     *   199.62495    ,
     *   191.21853    ,  192.53666    ,  193.53017    ,  194.51674    ,
     *   195.49658    ,  196.46987    ,  197.43678    ,  198.39747    ,
     *   199.35210    ,
     *   190.83313    ,  192.16618    ,  193.17048    ,  194.16742    ,
     *   195.15721    ,  196.14008    ,  197.11619    ,  198.08576    ,
     *   199.04893    ,
     *   190.40446    ,  191.75436    ,  192.77085    ,  193.77948    ,
     *   194.78049    ,  195.77413    ,  196.76061    ,  197.74013    ,
     *   198.71290    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   189.92849    ,  191.29744    ,  192.32769    ,  193.34950    ,
     *   194.36315    ,  195.36892    ,  196.36703    ,  197.35774    ,
     *   198.34127    ,
     *   189.40073    ,  190.79125    ,  191.83705    ,  192.87372    ,
     *   193.90161    ,  194.92102    ,  195.93222    ,  196.93548    ,
     *   197.93107    ,
     *   188.81617    ,  190.23114    ,  191.29452    ,  192.34798    ,
     *   193.39192    ,  194.42668    ,  195.45259    ,  196.46996    ,
     *   197.47907    ,
     *   188.16913    ,  189.61187    ,  190.69517    ,  191.76763    ,
     *   192.82969    ,  193.88175    ,  194.92421    ,  195.95742    ,
     *   196.98171    ,
     *   187.45309    ,  188.92749    ,  190.03344    ,  191.12742    ,
     *   192.20998    ,  193.28159    ,  194.34270    ,  195.39373    ,
     *   196.43508    ,
     *   186.66051    ,  188.17115    ,  189.30293    ,  190.42141    ,
     *   191.52722    ,  192.62095    ,  193.70313    ,  194.77425    ,
     *   195.83478    ,
     *   185.78248    ,  187.33485    ,  188.49624    ,  189.64270    ,
     *   190.77501    ,  191.89386    ,  192.99991    ,  194.09375    ,
     *   195.17591    ,
     *   184.80833    ,  186.40912    ,  187.60468    ,  188.78329    ,
     *   189.94592    ,  191.09344    ,  192.22665    ,  193.34624    ,
     *   194.45288    ,
     *   183.72499    ,  185.38251    ,  186.61783    ,  187.83366    ,
     *   189.03123    ,  190.21165    ,  191.37589    ,  192.52484    ,
     *   193.65929    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   182.51609    ,  184.24090    ,  185.52298    ,  186.78230    ,
     *   188.02048    ,  189.23892    ,  190.43889    ,  191.62147    ,
     *   192.78767    ,
     *   181.16060    ,  182.96649    ,  184.30431    ,  185.61506    ,
     *   186.90091    ,  188.16373    ,  189.40514    ,  190.62656    ,
     *   191.82926    ,
     *   180.01557    ,  181.89516    ,  183.28306    ,  184.63963    ,
     *   185.96763    ,  187.26942    ,  188.54702    ,  189.80217    ,
     *   191.03642    ,
     *   178.75399    ,  180.72094    ,  182.16751    ,  183.57726    ,
     *   184.95380    ,  186.30016    ,  187.61890    ,  188.91219    ,
     *   190.18193    ,
     *   177.35511    ,  179.42731    ,  180.94356    ,  182.41583    ,
     *   183.84891    ,  185.24675    ,  186.61266    ,  187.94939    ,
     *   189.25934    ,
     *   175.79138    ,  177.99279    ,  179.59321    ,  181.14005    ,
     *   182.63984    ,  184.09785    ,  185.51840    ,  186.90509    ,
     *   188.26095    ,
     *   174.02520    ,  176.38880    ,  178.09286    ,  179.73024    ,
     *   181.30997    ,  182.83926    ,  184.32390    ,  185.76866    ,
     *   187.17747    ,
     *   172.00350    ,  174.57613    ,  176.41081    ,  178.16037    ,
     *   179.83768    ,  181.45281    ,  183.01372    ,  184.52685    ,
     *   185.99743    ,
     *   169.64836    ,  172.49919    ,  174.50313    ,  176.39516    ,
     *   178.19420    ,  179.91473    ,  181.56799    ,  183.16287    ,
     *   184.70648    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   166.83884    ,  170.07568    ,  172.30661    ,  174.38509    ,
     *   176.34005    ,  178.19306    ,  179.96046    ,  181.65489    ,
     *   183.28628    ,
     *   175.50444    ,  167.17632    ,  169.72583    ,  172.05777    ,
     *   174.21910    ,  176.24342    ,  178.15546    ,  179.97382    ,
     *   181.71278    ,
     *   184.27444    ,  174.80444    ,  166.60642    ,  169.30140    ,
     *   171.74776    ,  174.00174    ,  176.10284    ,  178.07970    ,
     *   179.95363    ,
     *   193.75444    ,  183.79444    ,  175.40444    ,  165.92871    ,
     *   168.79344    ,  171.37059    ,  173.72892    ,  175.91548    ,
     *   177.96380    ,
     *   204.03444    ,  193.92444    ,  185.55444    ,  176.19444    ,
     *   165.12452    ,  168.19053    ,  170.91891    ,  173.39571    ,
     *   175.67796    ,
     *   215.07444    ,  205.01444    ,  196.93444    ,  188.48444    ,
     *   180.32444    ,  175.26444    ,  167.47781    ,  170.38345    ,
     *   172.99606    ,
     *   226.75444    ,  216.78444    ,  208.90444    ,  200.80444    ,
     *   192.81444    ,  185.34444    ,  176.75444    ,  166.63538    ,
     *   169.75236    ,
     *   238.99444    ,  229.08444    ,  221.29444    ,  213.26444    ,
     *   205.11444    ,  196.84444    ,  187.88444    ,  177.76444    ,
     *   165.63562    ,
     *   251.74444    ,  241.87444    ,  234.10444    ,  226.07444    ,
     *   217.83444    ,  209.35444    ,  200.50444    ,  191.29444    ,
     *   182.36444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   264.99444    ,  255.13444    ,  247.37444    ,  239.34444    ,
     *   231.07444    ,  222.56444    ,  213.82444    ,  204.93444    ,
     *   196.19444    ,
     *   278.73444    ,  268.87444    ,  261.12444    ,  253.09444    ,
     *   244.82444    ,  236.32444    ,  227.63444    ,  218.80444    ,
     *   209.88444    ,
     *   292.97444    ,  283.11444    ,  275.37444    ,  267.35444    ,
     *   259.08444    ,  250.60444    ,  241.93444    ,  233.09444    ,
     *   224.08444    ,
     *   307.71444    ,  297.86444    ,  290.12444    ,  282.11444    ,
     *   273.85444    ,  265.39444    ,  256.74444    ,  247.91444    ,
     *   238.89444    ,
     *   328.70444    ,  318.83444    ,  311.10444    ,  303.10444    ,
     *   294.87444    ,  286.43444    ,  277.81444    ,  269.01444    ,
     *   260.03444    ,
     *   350.69444    ,  340.82444    ,  333.09444    ,  325.10444    ,
     *   316.89444    ,  308.48444    ,  299.90444    ,  291.14444    ,
     *   282.21444    ,
     *   373.73444    ,  363.84444    ,  356.11444    ,  348.14444    ,
     *   339.96444    ,  331.58444    ,  323.03444    ,  314.32444    ,
     *   305.44444    ,
     *   397.84444    ,  387.94444    ,  380.22444    ,  372.26444    ,
     *   364.10444    ,  355.75444    ,  347.24444    ,  338.58444    ,
     *   329.75444    ,
     *   423.06444    ,  413.15444    ,  405.43444    ,  397.48444    ,
     *   389.35444    ,  381.03444    ,  372.57444    ,  363.95444    ,
     *   355.18444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   449.42444    ,  439.51444    ,  431.79444    ,  423.86444    ,
     *   415.75444    ,  407.47444    ,  399.04444    ,  390.47444    ,
     *   381.75444    ,
     *   476.99444    ,  467.06444    ,  459.34444    ,  451.43444    ,
     *   443.34444    ,  435.09444    ,  426.71444    ,  418.18444    ,
     *   409.52444    ,
     *   505.79444    ,  495.85444    ,  488.13444    ,  480.23444    ,
     *   472.17444    ,  463.96444    ,  455.62444    ,  447.14444    ,
     *   438.53444    ,
     *   535.89444    ,  525.93444    ,  518.22444    ,  510.33444    ,
     *   502.30444    ,  494.13444    ,  485.83444    ,  477.40444    ,
     *   468.84444    ,
     *   567.35444    ,  557.38444    ,  549.66444    ,  541.80444    ,
     *   533.79444    ,  525.66444    ,  517.40444    ,  509.02444    ,
     *   500.53444    ,
     *   600.26444    ,  590.27444    ,  582.55444    ,  574.70444    ,
     *   566.73444    ,  558.63444    ,  550.42444    ,  542.10444    ,
     *   533.66444    ,
     *   636.96444    ,  626.94444    ,  619.23444    ,  611.39444    ,
     *   603.45444    ,  595.39444    ,  587.24444    ,  578.98444    ,
     *   570.62444    ,
     *   675.59444    ,  665.54444    ,  657.82444    ,  650.00444    ,
     *   642.09444    ,  634.08444    ,  625.99444    ,  617.80444    ,
     *   609.51444    ,
     *   716.50613    ,  706.42099    ,  698.68163    ,  690.87443    ,
     *   682.99616    ,  675.04335    ,  667.01227    ,  658.89894    ,
     *   650.69905    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   717.37617    ,  707.32238    ,  699.60815    ,  691.82730    ,
     *   683.97668    ,  676.05292    ,  668.05241    ,  659.97129    ,
     *   651.80539    ,
     *   718.67450    ,  708.66714    ,  700.99010    ,  693.24822    ,
     *   685.43849    ,  677.55767    ,  669.60232    ,  661.56874    ,
     *   653.45297    ,
     *   722.94548    ,  713.08793    ,  705.53076    ,  697.91433    ,
     *   690.23602    ,  682.49303    ,  674.68239    ,  666.80095    ,
     *   658.84531    ,
     *   727.51556    ,  717.81356    ,  710.38058    ,  702.89388    ,
     *   695.35119    ,  687.75014    ,  680.08818    ,  672.36265    ,
     *   664.57070    ,
     *   748.87943    ,  739.84547    ,  732.94302    ,  726.00777    ,
     *   719.03863    ,  712.03450    ,  704.99425    ,  697.91670    ,
     *   690.80067    ,
     *   770.65244    ,  762.21315    ,  755.77934    ,  749.32776    ,
     *   742.85799    ,  736.36959    ,  729.86212    ,  723.33518    ,
     *   716.78836    ,
     *   792.95513    ,  785.05079    ,  779.03587    ,  773.01418    ,
     *   766.98561    ,  760.95005    ,  754.90742    ,  748.85767    ,
     *   742.80077    ,
     *   815.88993    ,  808.47053    ,  802.83334    ,  797.19748    ,
     *   791.56297    ,  785.92985    ,  780.29820    ,  774.66810    ,
     *   769.03969    ,
     *   839.54411    ,  832.56676    ,  827.27238    ,  821.98530    ,
     *   816.70558    ,  811.43332    ,  806.16862    ,  800.91162    ,
     *   795.66247    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   863.99206    ,  857.41926    ,  852.43745    ,  847.46734    ,
     *   842.50898    ,  837.56245    ,  832.62784    ,  827.70526    ,
     *   822.79486    ,
     *   889.29706    ,  883.09557    ,  878.39975    ,  873.71885    ,
     *   869.05288    ,  864.40189    ,  859.76591    ,  855.14502    ,
     *   850.53930    ,
     *   915.51277    ,  909.65284    ,  905.21939    ,  900.80322    ,
     *   896.40427    ,  892.02253    ,  887.65798    ,  883.31063    ,
     *   878.98051    ,
     *   942.68452    ,  937.13941    ,  932.94726    ,  928.77407    ,
     *   924.61975    ,  920.48418    ,  916.36732    ,  912.26910    ,
     *   908.18949    ,
     *   970.85056    ,  965.59624    ,  961.62656    ,  957.67703    ,
     *   953.74749    ,  949.83779    ,  945.94779    ,  942.07739    ,
     *   938.22648    ,
     *   1000.0433    ,  995.05828    ,  991.29428    ,  987.55125    ,
     *   983.82897    ,  980.12723    ,  976.44584    ,  972.78462    ,
     *   969.14343    ,
     *   1030.2907    ,  1025.5558    ,  1021.9826    ,  1018.4310    ,
     *   1014.9005    ,  1011.3911    ,  1007.9023    ,  1004.4340    ,
     *   1000.9861    ,
     *   1061.6173    ,  1057.1159    ,  1053.7205    ,  1050.3470    ,
     *   1046.9950    ,  1043.6641    ,  1040.3541    ,  1037.0647    ,
     *   1033.7957    ,
     *   1094.0460    ,  1089.7636    ,  1086.5349    ,  1083.3282    ,
     *   1080.1430    ,  1076.9790    ,  1073.8358    ,  1070.7133    ,
     *   1067.6110    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1127.5994    ,  1123.5239    ,  1120.4524    ,  1117.4028    ,
     *   1114.3747    ,  1111.3677    ,  1108.3814    ,  1105.4155    ,
     *   1102.4696    ,
     *   1162.3013    ,  1158.4227    ,  1155.5007    ,  1152.6004    ,
     *   1149.7214    ,  1146.8631    ,  1144.0254    ,  1141.2077    ,
     *   1138.4097    ,
     *   1198.1783    ,  1194.4887    ,  1191.7101    ,  1188.9528    ,
     *   1186.2164    ,  1183.5005    ,  1180.8046    ,  1178.1284    ,
     *   1175.4714    ,
     *   1235.2609    ,  1231.7547    ,  1229.1148    ,  1226.4959    ,
     *   1223.8973    ,  1221.3187    ,  1218.7595    ,  1216.2195    ,
     *   1213.6982    ,
     *   1273.5857    ,  1270.2589    ,  1267.7546    ,  1265.2707    ,
     *   1262.8065    ,  1260.3616    ,  1257.9355    ,  1255.5279    ,
     *   1253.1383    ,
     *   1313.1957    ,  1310.0461    ,  1307.6757    ,  1305.3247    ,
     *   1302.9927    ,  1300.6792    ,  1298.3837    ,  1296.1059    ,
     *   1293.8453    ,
     *   1354.1423    ,  1351.1692    ,  1348.9318    ,  1346.7129    ,
     *   1344.5121    ,  1342.3288    ,  1340.1626    ,  1338.0131    ,
     *   1335.8799    ,
     *   1396.4855    ,  1393.6894    ,  1391.5852    ,  1389.4985    ,
     *   1387.4287    ,  1385.3754    ,  1383.3381    ,  1381.3164    ,
     *   1379.3099    ,
     *   1440.2945    ,  1437.6770    ,  1435.7071    ,  1433.7533    ,
     *   1431.8153    ,  1429.8924    ,  1427.9844    ,  1426.0907    ,
     *   1424.2110    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   201.52716    ,  202.43801    ,  203.34430    ,  204.24610    ,
     *   205.14350    ,  206.03658    ,  206.92539    ,  207.81002    ,
     *   208.69052    ,
     *   201.37743    ,  202.29213    ,  203.20213    ,  204.10754    ,
     *   205.00843    ,  205.90488    ,  206.79697    ,  207.68477    ,
     *   208.56836    ,
     *   201.20831    ,  202.12737    ,  203.04160    ,  203.95109    ,
     *   204.85594    ,  205.75623    ,  206.65203    ,  207.54344    ,
     *   208.43052    ,
     *   201.01802    ,  201.94203    ,  202.86104    ,  203.77516    ,
     *   204.68449    ,  205.58911    ,  206.48912    ,  207.38459    ,
     *   208.27562    ,
     *   200.80470    ,  201.73428    ,  202.65870    ,  203.57804    ,
     *   204.49242    ,  205.40193    ,  206.30667    ,  207.20673    ,
     *   208.10220    ,
     *   200.56634    ,  201.50222    ,  202.43271    ,  203.35793    ,
     *   204.27799    ,  205.19301    ,  206.10307    ,  207.00828    ,
     *   207.90875    ,
     *   200.30083    ,  201.24378    ,  202.18111    ,  203.11293    ,
     *   204.03937    ,  204.96055    ,  205.87658    ,  206.78757    ,
     *   207.69363    ,
     *   200.00589    ,  200.95679    ,  201.90177    ,  202.84099    ,
     *   203.77458    ,  204.70267    ,  205.62538    ,  206.54284    ,
     *   207.45515    ,
     *   199.67909    ,  200.63889    ,  201.59246    ,  202.53996    ,
     *   203.48155    ,  204.41736    ,  205.34753    ,  206.27220    ,
     *   207.19149    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   199.31781    ,  200.28758    ,  201.25075    ,  202.20751    ,
     *   203.15803    ,  204.10246    ,  205.04096    ,  205.97368    ,
     *   206.90074    ,
     *   198.91921    ,  199.90013    ,  200.87404    ,  201.84115    ,
     *   202.80163    ,  203.75568    ,  204.70346    ,  205.64514    ,
     *   206.58086    ,
     *   198.48020    ,  199.47360    ,  200.45952    ,  201.43817    ,
     *   202.40978    ,  203.37455    ,  204.33267    ,  205.28431    ,
     *   206.22967    ,
     *   197.99740    ,  199.00477    ,  200.00411    ,  200.99566    ,
     *   201.97968    ,  202.95639    ,  203.92602    ,  204.88876    ,
     *   205.84481    ,
     *   197.46709    ,  198.49011    ,  199.50445    ,  200.51042    ,
     *   201.50828    ,  202.49831    ,  203.48074    ,  204.45582    ,
     *   205.42376    ,
     *   196.88513    ,  197.92570    ,  198.95685    ,  199.97893    ,
     *   200.99225    ,  201.99713    ,  202.99383    ,  203.98263    ,
     *   204.96378    ,
     *   196.24690    ,  197.30718    ,  198.35718    ,  199.39730    ,
     *   200.42791    ,  201.44935    ,  202.46196    ,  203.46604    ,
     *   204.46188    ,
     *   195.54717    ,  196.62965    ,  197.70083    ,  198.76119    ,
     *   199.81115    ,  200.85112    ,  201.88149    ,  202.90260    ,
     *   203.91478    ,
     *   194.77996    ,  195.88753    ,  196.98259    ,  198.06570    ,
     *   199.13739    ,  200.19812    ,  201.24834    ,  202.28845    ,
     *   203.31886    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   193.93838    ,  195.07441    ,  196.19648    ,  197.30528    ,
     *   198.40142    ,  199.48546    ,  200.55793    ,  201.61932    ,
     *   202.67007    ,
     *   193.01435    ,  194.18284    ,  195.33562    ,  196.47353    ,
     *   197.59730    ,  198.70762    ,  199.80511    ,  200.89036    ,
     *   201.96389    ,
     *   192.25110    ,  193.44742    ,  194.62645    ,  195.78915    ,
     *   196.93639    ,  198.06896    ,  199.18760    ,  200.29296    ,
     *   201.38566    ,
     *   191.42976    ,  192.65714    ,  193.86534    ,  195.05551    ,
     *   196.22869    ,  197.38580    ,  198.52768    ,  199.65511    ,
     *   200.76878    ,
     *   190.54453    ,  191.80674    ,  193.04754    ,  194.26831    ,
     *   195.47026    ,  196.65450    ,  197.82202    ,  198.97372    ,
     *   200.11041    ,
     *   189.58856    ,  190.89011    ,  192.16755    ,  193.42253    ,
     *   194.65656    ,  195.87093    ,  197.06683    ,  198.24533    ,
     *   199.40737    ,
     *   188.55363    ,  189.89996    ,  191.21884    ,  192.51236    ,
     *   193.78232    ,  195.03033    ,  196.25780    ,  197.46600    ,
     *   198.65605    ,
     *   187.42977    ,  188.82750    ,  190.19366    ,  191.53088    ,
     *   192.84139    ,  194.12716    ,  195.38992    ,  196.63118    ,
     *   197.85231    ,
     *   186.20461    ,  187.66200    ,  189.08262    ,  190.46981    ,
     *   191.82641    ,  193.15487    ,  194.45731    ,  195.73560    ,
     *   196.99139    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   184.86254    ,  186.39008    ,  187.87414    ,  189.31907    ,
     *   190.72853    ,  192.10564    ,  193.45305    ,  194.77307    ,
     *   196.06773    ,
     *   183.38348    ,  184.99476    ,  186.55372    ,  188.06618    ,
     *   189.53694    ,  190.97001    ,  192.36880    ,  193.73622    ,
     *   195.07478    ,
     *   181.74086    ,  183.45395    ,  185.10282    ,  186.69539    ,
     *   188.23812    ,  189.73631    ,  191.19441    ,  192.61614    ,
     *   194.00470    ,
     *   179.89852    ,  181.73819    ,  183.49708    ,  185.18636    ,
     *   186.81491    ,  188.38992    ,  189.91730    ,  191.40195    ,
     *   192.84798    ,
     *   177.80543    ,  179.80689    ,  181.70371    ,  183.51218    ,
     *   185.24497    ,  186.91208    ,  188.52157    ,  190.08003    ,
     *   191.59289    ,
     *   175.38625    ,  177.60187    ,  179.67688    ,  181.63616    ,
     *   183.49843    ,  185.27816    ,  186.98668    ,  188.63308    ,
     *   190.22470    ,
     *   172.52252    ,  175.03546    ,  177.34985    ,  179.50629    ,
     *   181.53404    ,  183.45487    ,  185.28537    ,  187.03850    ,
     *   188.72448    ,
     *   169.01013    ,  171.96565    ,  174.61956    ,  177.04536    ,
     *   179.29241    ,  181.39556    ,  183.38035    ,  185.26602    ,
     *   187.06735    ,
     *   176.80444    ,  168.13579    ,  171.31323    ,  174.13091    ,
     *   176.68340    ,  179.03192    ,  181.21857    ,  183.27363    ,
     *   185.21951    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   187.98444    ,  178.44444    ,  167.09978    ,  170.54893    ,
     *   173.55957    ,  176.25760    ,  178.72071    ,  181.00057    ,
     *   183.13339    ,
     *   200.80444    ,  190.88444    ,  179.57444    ,  165.85799    ,
     *   169.64989    ,  172.89212    ,  175.75971    ,  178.35379    ,
     *   180.73881    ,
     *   214.80444    ,  205.06444    ,  194.85444    ,  184.89444    ,
     *   178.65444    ,  168.58246    ,  172.11006    ,  175.17909    ,
     *   177.92536    ,
     *   229.62444    ,  220.06444    ,  210.30444    ,  200.73444    ,
     *   191.82444    ,  181.07444    ,  167.29411    ,  171.18726    ,
     *   174.50237    ,
     *   250.83444    ,  241.43444    ,  231.87444    ,  222.28444    ,
     *   212.66444    ,  202.41444    ,  191.84444    ,  183.83444    ,
     *   168.07866    ,
     *   273.09444    ,  263.78444    ,  254.32444    ,  244.73444    ,
     *   234.99444    ,  224.97444    ,  214.82444    ,  204.93444    ,
     *   193.71444    ,
     *   296.39444    ,  287.16444    ,  277.77444    ,  268.21444    ,
     *   258.48444    ,  248.55444    ,  238.45444    ,  228.20444    ,
     *   217.53444    ,
     *   320.77444    ,  311.61444    ,  302.27444    ,  292.77444    ,
     *   283.08444    ,  273.20444    ,  263.10444    ,  252.76444    ,
     *   242.05444    ,
     *   346.25444    ,  337.15444    ,  327.89444    ,  318.44444    ,
     *   308.81444    ,  298.97444    ,  288.89444    ,  278.51444    ,
     *   267.73444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   372.88444    ,  363.85444    ,  354.65444    ,  345.27444    ,
     *   335.70444    ,  325.91444    ,  315.88444    ,  305.52444    ,
     *   294.74444    ,
     *   400.71444    ,  391.74444    ,  382.60444    ,  373.30444    ,
     *   363.80444    ,  354.08444    ,  344.11444    ,  333.82444    ,
     *   323.11444    ,
     *   429.78444    ,  420.88444    ,  411.81444    ,  402.58444    ,
     *   393.16444    ,  383.53444    ,  373.65444    ,  363.45444    ,
     *   352.86444    ,
     *   460.15444    ,  451.32444    ,  442.33444    ,  433.18444    ,
     *   423.85444    ,  414.31444    ,  404.54444    ,  394.47444    ,
     *   384.04444    ,
     *   491.90444    ,  483.14444    ,  474.23444    ,  465.17444    ,
     *   455.94444    ,  446.51444    ,  436.85444    ,  426.93444    ,
     *   416.68444    ,
     *   525.11444    ,  516.43444    ,  507.61444    ,  498.64444    ,
     *   489.51444    ,  480.20444    ,  470.68444    ,  460.92444    ,
     *   450.87444    ,
     *   562.14444    ,  553.55444    ,  544.82444    ,  535.97444    ,
     *   526.96444    ,  517.80444    ,  508.44444    ,  498.88444    ,
     *   489.07444    ,
     *   601.12444    ,  592.63444    ,  584.01444    ,  575.28444    ,
     *   566.41444    ,  557.40444    ,  548.23444    ,  538.89444    ,
     *   529.34444    ,
     *   642.40796    ,  634.02063    ,  625.53159    ,  616.93486    ,
     *   608.22389    ,  599.39152    ,  590.42982    ,  581.33002    ,
     *   572.08240    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   643.55022    ,  635.20091    ,  626.75219    ,  618.19829    ,
     *   609.53294    ,  600.74922    ,  591.83957    ,  582.79557    ,
     *   573.60796    ,
     *   645.25073    ,  636.95742    ,  628.56802    ,  620.07710    ,
     *   611.47872    ,  602.76639    ,  593.93300    ,  584.97067    ,
     *   575.87074    ,
     *   650.81186    ,  642.69672    ,  634.49571    ,  626.20430    ,
     *   617.81761    ,  609.33030    ,  600.73661    ,  592.03019    ,
     *   583.20411    ,
     *   656.70932    ,  648.77527    ,  640.76512    ,  632.67515    ,
     *   624.50141    ,  616.23959    ,  607.88506    ,  599.43281    ,
     *   590.87738    ,
     *   683.64491    ,  676.44816    ,  669.20909    ,  661.92635    ,
     *   654.59851    ,  647.22411    ,  639.80162    ,  632.32944    ,
     *   624.80592    ,
     *   710.22128    ,  703.63355    ,  697.02483    ,  690.39476    ,
     *   683.74300    ,  677.06924    ,  670.37317    ,  663.65451    ,
     *   656.91298    ,
     *   736.73672    ,  730.66554    ,  724.58728    ,  718.50203    ,
     *   712.40988    ,  706.31098    ,  700.20550    ,  694.09363    ,
     *   687.97560    ,
     *   763.41312    ,  757.78856    ,  752.16621    ,  746.54631    ,
     *   740.92912    ,  735.31493    ,  729.70404    ,  724.09681    ,
     *   718.49360    ,
     *   790.42138    ,  785.18853    ,  779.96416    ,  774.74854    ,
     *   769.54192    ,  764.34462    ,  759.15695    ,  753.97926    ,
     *   748.81192    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   817.89680    ,  813.01125    ,  808.13841    ,  803.27850    ,
     *   798.43176    ,  793.59843    ,  788.77878    ,  783.97311    ,
     *   779.18171    ,
     *   845.94887    ,  841.37383    ,  836.81435    ,  832.27055    ,
     *   827.74263    ,  823.23076    ,  818.73513    ,  814.25596    ,
     *   809.79347    ,
     *   874.66767    ,  870.37216    ,  866.09405    ,  861.83343    ,
     *   857.59040    ,  853.36506    ,  849.15755    ,  844.96799    ,
     *   840.79652    ,
     *   904.12846    ,  900.08601    ,  896.06214    ,  892.05688    ,
     *   888.07025    ,  884.10230    ,  880.15307    ,  876.22262    ,
     *   872.31103    ,
     *   934.39498    ,  930.58282    ,  926.78995    ,  923.01632    ,
     *   919.26191    ,  915.52669    ,  911.81065    ,  908.11378    ,
     *   904.43610    ,
     *   965.52213    ,  961.92059    ,  958.33870    ,  954.77636    ,
     *   951.23349    ,  947.71002    ,  944.20587    ,  940.72098    ,
     *   937.25532    ,
     *   997.55820    ,  994.15027    ,  990.76211    ,  987.39358    ,
     *   984.04454    ,  980.71488    ,  977.40447    ,  974.11322    ,
     *   970.84103    ,
     *   1030.5468    ,  1027.3179    ,  1024.1086    ,  1020.9189    ,
     *   1017.7485    ,  1014.5974    ,  1011.4652    ,  1008.3520    ,
     *   1005.2575    ,
     *   1064.5288    ,  1061.4662    ,  1058.4233    ,  1055.3996    ,
     *   1052.3950    ,  1049.4093    ,  1046.4423    ,  1043.4939    ,
     *   1040.5638    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1099.5436    ,  1096.6370    ,  1093.7496    ,  1090.8812    ,
     *   1088.0315    ,  1085.2003    ,  1082.3874    ,  1079.5926    ,
     *   1076.8158    ,
     *   1135.6312    ,  1132.8717    ,  1130.1311    ,  1127.4090    ,
     *   1124.7052    ,  1122.0194    ,  1119.3514    ,  1116.7010    ,
     *   1114.0680    ,
     *   1172.8334    ,  1170.2140    ,  1167.6130    ,  1165.0299    ,
     *   1162.4646    ,  1159.9167    ,  1157.3861    ,  1154.8726    ,
     *   1152.3757    ,
     *   1211.1953    ,  1208.7104    ,  1206.2432    ,  1203.7935    ,
     *   1201.3608    ,  1198.9450    ,  1196.5458    ,  1194.1629    ,
     *   1191.7962    ,
     *   1250.7663    ,  1248.4118    ,  1246.0742    ,  1243.7533    ,
     *   1241.4488    ,  1239.1605    ,  1236.8880    ,  1234.6311    ,
     *   1232.3896    ,
     *   1291.6016    ,  1289.3744    ,  1287.1634    ,  1284.9682    ,
     *   1282.7887    ,  1280.6244    ,  1278.4752    ,  1276.3408    ,
     *   1274.2210    ,
     *   1333.7626    ,  1331.6609    ,  1329.5745    ,  1327.5030    ,
     *   1325.4462    ,  1323.4037    ,  1321.3754    ,  1319.3610    ,
     *   1317.3603    ,
     *   1377.3182    ,  1375.3411    ,  1373.3782    ,  1371.4292    ,
     *   1369.4938    ,  1367.5718    ,  1365.6629    ,  1363.7669    ,
     *   1361.8835    ,
     *   1422.3449    ,  1420.4922    ,  1418.6526    ,  1416.8256    ,
     *   1415.0112    ,  1413.2089    ,  1411.4187    ,  1409.6402    ,
     *   1407.8733    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   209.56697    ,  210.43943    ,  211.30795    ,  212.17261    ,
     *   213.34555    ,  214.51154    ,  215.67072    ,  216.82322    ,
     *   217.96917    ,
     *   209.44780    ,  210.32315    ,  211.19450    ,  212.06189    ,
     *   213.23844    ,  214.40790    ,  215.57042    ,  216.72614    ,
     *   217.87519    ,
     *   209.31334    ,  210.19199    ,  211.06653    ,  211.93702    ,
     *   213.11765    ,  214.29105    ,  215.45735    ,  216.61671    ,
     *   217.76927    ,
     *   209.16227    ,  210.04463    ,  210.92277    ,  211.79676    ,
     *   212.98201    ,  214.15983    ,  215.33040    ,  216.49386    ,
     *   217.65037    ,
     *   208.99317    ,  209.87971    ,  210.76190    ,  211.63983    ,
     *   212.83026    ,  214.01307    ,  215.18843    ,  216.35650    ,
     *   217.51745    ,
     *   208.80455    ,  209.69578    ,  210.58253    ,  211.46487    ,
     *   212.66111    ,  213.84950    ,  215.03023    ,  216.20347    ,
     *   217.36939    ,
     *   208.59485    ,  209.49134    ,  210.38317    ,  211.27046    ,
     *   212.47319    ,  213.66783    ,  214.85455    ,  216.03356    ,
     *   217.20502    ,
     *   208.36243    ,  209.26478    ,  210.16230    ,  211.05509    ,
     *   212.26508    ,  213.46667    ,  214.66008    ,  215.84551    ,
     *   217.02315    ,
     *   208.10553    ,  209.01442    ,  209.91828    ,  210.81721    ,
     *   212.03527    ,  213.24460    ,  214.44544    ,  215.63801    ,
     *   216.82251    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   207.82230    ,  208.73847    ,  209.64938    ,  210.55514    ,
     *   211.78216    ,  213.00009    ,  214.20918    ,  215.40967    ,
     *   216.60178    ,
     *   207.51079    ,  208.43505    ,  209.35379    ,  210.26712    ,
     *   211.50410    ,  212.73156    ,  213.94979    ,  215.15904    ,
     *   216.35957    ,
     *   207.16889    ,  208.10213    ,  209.02956    ,  209.95130    ,
     *   211.19930    ,  212.43732    ,  213.66565    ,  214.88460    ,
     *   216.09443    ,
     *   206.79435    ,  207.73757    ,  208.67462    ,  209.60568    ,
     *   210.86589    ,  212.11557    ,  213.35508    ,  214.58473    ,
     *   215.80482    ,
     *   206.38477    ,  207.33904    ,  208.28677    ,  209.22813    ,
     *   210.50185    ,  211.76444    ,  213.01628    ,  214.25774    ,
     *   215.48914    ,
     *   205.93751    ,  206.90405    ,  207.86361    ,  208.81638    ,
     *   210.10503    ,  211.38187    ,  212.64733    ,  213.90181    ,
     *   215.14566    ,
     *   205.44974    ,  206.42989    ,  207.40255    ,  208.36796    ,
     *   209.67313    ,  210.96571    ,  212.24619    ,  213.51501    ,
     *   214.77258    ,
     *   204.91835    ,  205.91360    ,  206.90080    ,  207.88020    ,
     *   209.20363    ,  210.51361    ,  211.81065    ,  213.09527    ,
     *   214.36794    ,
     *   204.33991    ,  205.35194    ,  206.35527    ,  207.35018    ,
     *   208.69383    ,  210.02302    ,  211.33835    ,  212.64039    ,
     *   213.92966    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   203.71061    ,  204.74132    ,  205.76257    ,  206.77470    ,
     *   208.14075    ,  209.49119    ,  210.82670    ,  212.14794    ,
     *   213.45550    ,
     *   203.02620    ,  204.07774    ,  205.11895    ,  206.15021    ,
     *   207.54111    ,  208.91507    ,  210.27290    ,  211.61533    ,
     *   212.94303    ,
     *   202.46625    ,  203.53525    ,  204.59315    ,  205.64039    ,
     *   207.05202    ,  208.44556    ,  209.82192    ,  211.18192    ,
     *   212.52630    ,
     *   201.86934    ,  202.95739    ,  204.03346    ,  205.09808    ,
     *   206.53218    ,  207.94694    ,  209.34334    ,  210.72230    ,
     *   212.08466    ,
     *   201.23285    ,  202.34171    ,  203.43761    ,  204.52114    ,
     *   205.97968    ,  207.41744    ,  208.83553    ,  210.23499    ,
     *   211.61674    ,
     *   200.55383    ,  201.68549    ,  202.80308    ,  203.90725    ,
     *   205.39240    ,  206.85514    ,  208.29675    ,  209.71838    ,
     *   211.12109    ,
     *   199.82897    ,  200.98569    ,  202.12705    ,  203.25380    ,
     *   204.76799    ,  206.25794    ,  207.72508    ,  209.17073    ,
     *   210.59610    ,
     *   199.05451    ,  200.23887    ,  201.40637    ,  202.55789    ,
     *   204.10386    ,  205.62347    ,  207.11840    ,  208.59013    ,
     *   210.04003    ,
     *   198.22612    ,  199.44108    ,  200.63744    ,  201.81623    ,
     *   203.39706    ,  204.94913    ,  206.47436    ,  207.97446    ,
     *   209.45098    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   197.33879    ,  198.58781    ,  199.81616    ,  201.02509    ,
     *   202.64432    ,  204.23199    ,  205.79036    ,  207.32139    ,
     *   208.82685    ,
     *   196.38667    ,  197.67379    ,  198.93780    ,  200.18018    ,
     *   201.84186    ,  203.46874    ,  205.06345    ,  206.62829    ,
     *   208.16530    ,
     *   195.36282    ,  196.69284    ,  197.99681    ,  199.27653    ,
     *   200.98537    ,  202.65560    ,  204.29032    ,  205.89223    ,
     *   207.46373    ,
     *   194.25887    ,  195.63759    ,  196.98667    ,  198.30832    ,
     *   200.06984    ,  201.78822    ,  203.46717    ,  205.10990    ,
     *   206.71920    ,
     *   193.06466    ,  194.49915    ,  195.89956    ,  197.26865    ,
     *   199.08939    ,  200.86156    ,  202.58964    ,  204.27748    ,
     *   205.92838    ,
     *   191.76755    ,  193.26660    ,  194.72598    ,  196.14921    ,
     *   198.03705    ,  199.86971    ,  201.65267    ,  203.39061    ,
     *   205.08749    ,
     *   190.35154    ,  191.92631    ,  193.45424    ,  194.93987    ,
     *   196.90442    ,  198.80561    ,  200.65028    ,  202.44419    ,
     *   204.19215    ,
     *   188.79592    ,  190.46088    ,  192.06959    ,  193.62807    ,
     *   195.68124    ,  197.66078    ,  199.57539    ,  201.43223    ,
     *   203.23724    ,
     *   187.07314    ,  188.84760    ,  190.55312    ,  192.19787    ,
     *   194.35474    ,  196.42485    ,  198.41942    ,  200.34758    ,
     *   202.21675    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   185.14535    ,  187.05591    ,  188.87984    ,  190.62865    ,
     *   192.90875    ,  195.08489    ,  197.17190    ,  199.18162    ,
     *   201.12350    ,
     *   182.95838    ,  185.04324    ,  187.01579    ,  188.89293    ,
     *   191.32227    ,  193.62449    ,  195.81973    ,  197.92374    ,
     *   199.94881    ,
     *   180.43050    ,  182.74758    ,  184.91299    ,  186.95292    ,
     *   189.56732    ,  192.02233    ,  194.34628    ,  196.56071    ,
     *   198.68197    ,
     *   177.42902    ,  180.07307    ,  182.50020    ,  184.75447    ,
     *   187.60532    ,  190.24997    ,  192.72992    ,  195.07565    ,
     *   197.30960    ,
     *   172.09930    ,  175.50288    ,  178.49381    ,  181.18427    ,
     *   184.49186    ,  187.48534    ,  190.24147    ,  192.81297    ,
     *   195.23635    ,
     *   185.27444    ,  168.90609    ,  173.08519    ,  176.58093    ,
     *   180.64802    ,  184.17223    ,  187.32232    ,  190.20110    ,
     *   192.87368    ,
     *   207.01444    ,  195.05444    ,  186.07444    ,  169.90240    ,
     *   175.56869    ,  180.02157    ,  183.78700    ,  187.11172    ,
     *   190.12867    ,
     *   230.96444    ,  219.11444    ,  206.81444    ,  191.47444    ,
     *   167.68810    ,  174.38517    ,  179.28189    ,  183.32077    ,
     *   186.84799    ,
     *   256.43444    ,  244.35444    ,  231.25444    ,  216.22444    ,
     *   192.82444    ,  164.75075    ,  172.96572    ,  178.38049    ,
     *   182.75066    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   283.40444    ,  271.33444    ,  258.33444    ,  244.14444    ,
     *   223.55444    ,  203.49444    ,  191.15444    ,  171.12859    ,
     *   177.22630    ,
     *   311.87444    ,  299.97444    ,  287.31444    ,  273.83444    ,
     *   254.70444    ,  235.73444    ,  217.81444    ,  196.27444    ,
     *   168.27668    ,
     *   341.79444    ,  330.14444    ,  317.85444    ,  304.90444    ,
     *   286.55444    ,  267.91444    ,  249.03444    ,  228.88444    ,
     *   208.41444    ,
     *   373.17444    ,  361.80444    ,  349.86444    ,  337.34444    ,
     *   319.57444    ,  301.31444    ,  282.50444    ,  262.93444    ,
     *   242.91444    ,
     *   406.04444    ,  394.96444    ,  383.37444    ,  371.26444    ,
     *   354.04444    ,  336.25444    ,  317.81444    ,  298.55444    ,
     *   278.34444    ,
     *   440.49444    ,  429.71444    ,  418.50444    ,  406.80444    ,
     *   390.20444    ,  373.00444    ,  355.10444    ,  336.34444    ,
     *   316.47444    ,
     *   478.97444    ,  468.55444    ,  457.77444    ,  446.57444    ,
     *   430.71444    ,  414.29444    ,  397.20444    ,  379.26444    ,
     *   360.29444    ,
     *   519.57444    ,  509.55444    ,  499.25444    ,  488.62444    ,
     *   473.64444    ,  458.15444    ,  442.05444    ,  425.22444    ,
     *   407.49444    ,
     *   562.67610    ,  553.09897    ,  543.33738    ,  533.37591    ,
     *   519.43810    ,  505.04417    ,  490.13169    ,  474.62403    ,
     *   458.42521    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   564.26636    ,  554.75925    ,  545.07366    ,  535.19502    ,
     *   521.38294    ,  507.13234    ,  492.38479    ,  477.06897    ,
     *   461.09619    ,
     *   566.62358    ,  557.21845    ,  547.64338    ,  537.88494    ,
     *   524.25484    ,  510.21098    ,  495.70037    ,  480.65887    ,
     *   465.00754    ,
     *   574.25075    ,  565.16171    ,  555.92768    ,  546.53838    ,
     *   533.46365    ,  520.04562    ,  506.24562    ,  492.01801    ,
     *   477.30832    ,
     *   582.21283    ,  573.43267    ,  564.52982    ,  555.49650    ,
     *   542.95251    ,  530.12562    ,  516.98801    ,  503.50761    ,
     *   489.64722    ,
     *   617.22933    ,  609.59784    ,  601.90958    ,  594.16255    ,
     *   583.50000    ,  572.71884    ,  561.81328    ,  550.77724    ,
     *   539.60440    ,
     *   650.14835    ,  643.36037    ,  636.54884    ,  629.71359    ,
     *   620.35427    ,  610.95024    ,  601.50136    ,  592.00763    ,
     *   582.46925    ,
     *   681.85169    ,  675.72218    ,  669.58741    ,  663.44776    ,
     *   655.06837    ,  646.68181    ,  638.28941    ,  629.89261    ,
     *   621.49308    ,
     *   712.89482    ,  707.30089    ,  701.71229    ,  696.12949    ,
     *   688.52688    ,  680.93744    ,  673.36270    ,  665.80428    ,
     *   658.26390    ,
     *   743.65531    ,  738.50984    ,  733.37595    ,  728.25408    ,
     *   721.28995    ,  714.35033    ,  707.43654    ,  700.54998    ,
     *   693.69212    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   774.40490    ,  769.64302    ,  764.89642    ,  760.16547    ,
     *   753.74005    ,  747.34542    ,  740.98263    ,  734.65275    ,
     *   728.35691    ,
     *   805.34790    ,  800.91949    ,  796.50849    ,  792.11518    ,
     *   786.15330    ,  780.22554    ,  774.33268    ,  768.47547    ,
     *   762.65475    ,
     *   836.64330    ,  832.50848    ,  828.39224    ,  824.29476    ,
     *   818.73783    ,  813.21660    ,  807.73157    ,  802.28328    ,
     *   796.87225    ,
     *   868.41838    ,  864.54474    ,  860.69022    ,  856.85490    ,
     *   851.65606    ,  846.49342    ,  841.36727    ,  836.27792    ,
     *   831.22570    ,
     *   900.77761    ,  897.13834    ,  893.51832    ,  889.91757    ,
     *   885.03859    ,  880.19564    ,  875.38884    ,  870.61835    ,
     *   865.88430    ,
     *   933.80884    ,  930.38150    ,  926.97328    ,  923.58416    ,
     *   918.99338    ,  914.43806    ,  909.91819    ,  905.43377    ,
     *   900.98481    ,
     *   967.58782    ,  964.35350    ,  961.13801    ,  957.94128    ,
     *   953.61223    ,  949.31782    ,  945.05793    ,  940.83245    ,
     *   936.64130    ,
     *   1002.1817    ,  999.12445    ,  996.08559    ,  993.06504    ,
     *   988.97548    ,  984.91958    ,  980.89714    ,  976.90796    ,
     *   972.95189    ,
     *   1037.6520    ,  1034.7582    ,  1031.8824    ,  1029.0244    ,
     *   1025.1556    ,  1021.3194    ,  1017.5155    ,  1013.7437    ,
     *   1010.0037    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1074.0566    ,  1071.3150    ,  1068.5909    ,  1065.8839    ,
     *   1062.2202    ,  1058.5879    ,  1054.9868    ,  1051.4165    ,
     *   1047.8767    ,
     *   1111.4522    ,  1108.8533    ,  1106.2713    ,  1103.7059    ,
     *   1100.2342    ,  1096.7927    ,  1093.3811    ,  1089.9991    ,
     *   1086.6462    ,
     *   1149.8955    ,  1147.4316    ,  1144.9839    ,  1142.5522    ,
     *   1139.2617    ,  1136.0002    ,  1132.7673    ,  1129.5626    ,
     *   1126.3858    ,
     *   1189.4453    ,  1187.1101    ,  1184.7905    ,  1182.4861    ,
     *   1179.3681    ,  1176.2777    ,  1173.2146    ,  1170.1784    ,
     *   1167.1687    ,
     *   1230.1633    ,  1227.9519    ,  1225.7553    ,  1223.5732    ,
     *   1220.6207    ,  1217.6945    ,  1214.7941    ,  1211.9192    ,
     *   1209.0693    ,
     *   1272.1155    ,  1270.0242    ,  1267.9467    ,  1265.8831    ,
     *   1263.0907    ,  1260.3231    ,  1257.5799    ,  1254.8605    ,
     *   1252.1647    ,
     *   1315.3730    ,  1313.3989    ,  1311.4379    ,  1309.4897    ,
     *   1306.8535    ,  1304.2404    ,  1301.6500    ,  1299.0819    ,
     *   1296.5358    ,
     *   1360.0126    ,  1358.1540    ,  1356.3074    ,  1354.4727    ,
     *   1351.9897    ,  1349.5280    ,  1347.0873    ,  1344.6673    ,
     *   1342.2675    ,
     *   1406.1177    ,  1404.3734    ,  1402.6400    ,  1400.9175    ,
     *   1398.5857    ,  1396.2734    ,  1393.9803    ,  1391.7059    ,
     *   1389.4500    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   219.10869    ,  220.24190    ,  221.36891    ,  222.48983    ,
     *   223.60478    ,  224.71384    ,  225.88672    ,  227.05318    ,
     *   228.21334    ,
     *   219.01770    ,  220.15379    ,  221.28359    ,  222.40720    ,
     *   223.52474    ,  224.63631    ,  225.81176    ,  226.98071    ,
     *   228.14327    ,
     *   218.91516    ,  220.05451    ,  221.18745    ,  222.31410    ,
     *   223.43457    ,  224.54898    ,  225.72734    ,  226.89909    ,
     *   228.06436    ,
     *   218.80007    ,  219.94310    ,  221.07958    ,  222.20965    ,
     *   223.33342    ,  224.45101    ,  225.63264    ,  226.80755    ,
     *   227.97587    ,
     *   218.67143    ,  219.81857    ,  220.95903    ,  222.09293    ,
     *   223.22040    ,  224.34157    ,  225.52687    ,  226.70532    ,
     *   227.87705    ,
     *   218.52815    ,  219.67990    ,  220.82481    ,  221.96299    ,
     *   223.09461    ,  224.21977    ,  225.40917    ,  226.59157    ,
     *   227.76711    ,
     *   218.36912    ,  219.52603    ,  220.67589    ,  221.81885    ,
     *   222.95508    ,  224.08469    ,  225.27865    ,  226.46545    ,
     *   227.64523    ,
     *   218.19320    ,  219.35582    ,  220.51119    ,  221.65948    ,
     *   222.80082    ,  223.93538    ,  225.13441    ,  226.32609    ,
     *   227.51058    ,
     *   217.99916    ,  219.16813    ,  220.32962    ,  221.48379    ,
     *   222.63082    ,  223.77086    ,  224.97550    ,  226.17259    ,
     *   227.36229    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   217.78574    ,  218.96174    ,  220.13000    ,  221.29069    ,
     *   222.44400    ,  223.59009    ,  224.80094    ,  226.00400    ,
     *   227.19946    ,
     *   217.55161    ,  218.73539    ,  219.91113    ,  221.07902    ,
     *   222.23926    ,  223.39203    ,  224.60972    ,  225.81937    ,
     *   227.02117    ,
     *   217.29540    ,  218.48776    ,  219.67174    ,  220.84757    ,
     *   222.01544    ,  223.17557    ,  224.40079    ,  225.61768    ,
     *   226.82645    ,
     *   217.01564    ,  218.21745    ,  219.41052    ,  220.59507    ,
     *   221.77135    ,  222.93957    ,  224.17305    ,  225.39789    ,
     *   226.61432    ,
     *   216.71080    ,  217.92302    ,  219.12607    ,  220.32022    ,
     *   221.50572    ,  222.68281    ,  223.92537    ,  225.15893    ,
     *   226.38374    ,
     *   216.37926    ,  217.60291    ,  218.81694    ,  220.02162    ,
     *   221.21725    ,  222.40407    ,  223.65657    ,  224.89968    ,
     *   226.13366    ,
     *   216.01929    ,  217.25552    ,  218.48159    ,  219.69783    ,
     *   220.90455    ,  222.10203    ,  223.36540    ,  224.61895    ,
     *   225.86296    ,
     *   215.62908    ,  216.87911    ,  218.11839    ,  219.34730    ,
     *   220.56617    ,  221.77531    ,  223.05058    ,  224.31553    ,
     *   225.57048    ,
     *   215.20666    ,  216.47184    ,  217.72563    ,  218.96841    ,
     *   220.20058    ,  221.42247    ,  222.71074    ,  223.98814    ,
     *   225.25503    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   214.74994    ,  216.03176    ,  217.30144    ,  218.55943    ,
     *   219.80615    ,  221.04198    ,  222.34445    ,  223.63543    ,
     *   224.91534    ,
     *   214.25664    ,  215.55674    ,  216.84386    ,  218.11851    ,
     *   219.38115    ,  220.63222    ,  221.95019    ,  223.25599    ,
     *   224.55008    ,
     *   213.85577    ,  215.17096    ,  216.47246    ,  217.76083    ,
     *   219.03658    ,  220.30017    ,  221.63086    ,  222.94882    ,
     *   224.25452    ,
     *   213.43120    ,  214.76261    ,  216.07955    ,  217.38263    ,
     *   218.67241    ,  219.94941    ,  221.29371    ,  222.62465    ,
     *   223.94275    ,
     *   212.98166    ,  214.33053    ,  215.66406    ,  216.98293    ,
     *   218.28775    ,  219.57910    ,  220.93794    ,  222.28275    ,
     *   223.61409    ,
     *   212.50583    ,  213.87348    ,  215.22485    ,  216.56066    ,
     *   217.88161    ,  219.18833    ,  220.56273    ,  221.92236    ,
     *   223.26782    ,
     *   212.00224    ,  213.39013    ,  214.76069    ,  216.11471    ,
     *   217.45297    ,  218.77615    ,  220.16720    ,  221.54267    ,
     *   222.90322    ,
     *   211.46930    ,  212.87904    ,  214.27026    ,  215.64387    ,
     *   217.00070    ,  218.34154    ,  219.75043    ,  221.14283    ,
     *   222.51949    ,
     *   210.90530    ,  212.33864    ,  213.75214    ,  215.14683    ,
     *   216.52363    ,  217.88341    ,  219.31141    ,  220.72194    ,
     *   222.11580    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   210.30832    ,  211.76721    ,  213.20478    ,  214.62218    ,
     *   216.02047    ,  217.40060    ,  218.84909    ,  220.27902    ,
     *   221.69129    ,
     *   209.67630    ,  211.16287    ,  212.62647    ,  214.06840    ,
     *   215.48983    ,  216.89184    ,  218.36233    ,  219.81305    ,
     *   221.24501    ,
     *   209.00689    ,  210.52355    ,  212.01536    ,  213.48380    ,
     *   214.93020    ,  216.35578    ,  217.84990    ,  219.32293    ,
     *   220.77598    ,
     *   208.29750    ,  209.84694    ,  211.36939    ,  212.86656    ,
     *   214.33994    ,  215.79092    ,  217.31048    ,  218.80747    ,
     *   220.28312    ,
     *   207.54521    ,  209.13045    ,  210.68628    ,  212.21463    ,
     *   213.71724    ,  215.19566    ,  216.74264    ,  218.26538    ,
     *   219.76529    ,
     *   206.74672    ,  208.37120    ,  209.96347    ,  211.52577    ,
     *   213.06009    ,  214.56822    ,  216.14479    ,  217.69528    ,
     *   219.22126    ,
     *   205.89822    ,  207.56587    ,  209.19808    ,  210.79744    ,
     *   212.36628    ,  213.90664    ,  215.51522    ,  217.09564    ,
     *   218.64967    ,
     *   204.99535    ,  206.71071    ,  208.38684    ,  210.02681    ,
     *   211.63332    ,  213.20873    ,  214.85202    ,  216.46480    ,
     *   218.04908    ,
     *   204.03300    ,  205.80134    ,  207.52602    ,  209.21065    ,
     *   210.85840    ,  212.47205    ,  214.15309    ,  215.80093    ,
     *   217.41788    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   203.00514    ,  204.83269    ,  206.61128    ,  208.34525    ,
     *   210.03836    ,  211.69387    ,  213.41605    ,  215.10198    ,
     *   216.75431    ,
     *   201.90458    ,  203.79874    ,  205.63757    ,  207.42633    ,
     *   209.16954    ,  210.87107    ,  212.63827    ,  214.36570    ,
     *   216.05642    ,
     *   200.72259    ,  202.69229    ,  204.59891    ,  206.44889    ,
     *   208.24772    ,  210.00006    ,  211.81672    ,  213.58952    ,
     *   215.32204    ,
     *   199.44839    ,  201.50461    ,  203.48813    ,  205.40702    ,
     *   207.26799    ,  209.07673    ,  210.94796    ,  212.77055    ,
     *   214.54874    ,
     *   197.53723    ,  199.73415    ,  201.84114    ,  203.86936    ,
     *   205.82792    ,  207.72442    ,  209.67988    ,  211.57876    ,
     *   213.42646    ,
     *   195.38233    ,  197.75579    ,  200.01486    ,  202.17555    ,
     *   204.25067    ,  206.25067    ,  208.30432    ,  210.29123    ,
     *   212.21843    ,
     *   192.91464    ,  195.51735    ,  197.96931    ,  200.29456    ,
     *   202.51182    ,  204.63600    ,  206.80583    ,  208.89558    ,
     *   210.91463    ,
     *   190.02516    ,  192.93970    ,  195.64607    ,  198.18253    ,
     *   200.57790    ,  202.85451    ,  205.16434    ,  207.37608    ,
     *   209.50265    ,
     *   186.52600    ,  189.89345    ,  192.95415    ,  195.77412    ,
     *   198.40096    ,  200.87026    ,  203.35291    ,  205.71220    ,
     *   207.96663    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   182.04668    ,  186.14251    ,  189.73859    ,  192.96465    ,
     *   195.90813    ,  198.63105    ,  201.33391    ,  203.87619    ,
     *   206.28576    ,
     *   175.65262    ,  181.17173    ,  185.69708    ,  189.56798    ,
     *   192.97938    ,  196.05604    ,  199.05206    ,  201.82899    ,
     *   204.43179    ,
     *   194.92444    ,  173.32730    ,  180.07876    ,  185.19245    ,
     *   189.39142    ,  193.00833    ,  196.42051    ,  199.51270    ,
     *   202.36471    ,
     *   223.14444    ,  199.08444    ,  169.39691    ,  178.70168    ,
     *   184.63467    ,  189.22166    ,  193.28923    ,  196.83525    ,
     *   200.02473    ,
     *   256.68444    ,  231.49444    ,  200.33444    ,  157.33819    ,
     *   176.93303    ,  184.03408    ,  189.35647    ,  193.63487    ,
     *   197.31589    ,
     *   295.02444    ,  271.15444    ,  244.54444    ,  217.22444    ,
     *   202.91444    ,  174.56960    ,  183.81957    ,  189.57727    ,
     *   194.06748    ,
     *   339.95444    ,  317.94444    ,  294.31444    ,  269.99444    ,
     *   246.58444    ,  215.80444    ,  170.88617    ,  183.23089    ,
     *   189.61139    ,
     *   388.68444    ,  368.58444    ,  347.13444    ,  324.38444    ,
     *   299.95444    ,  271.18444    ,  235.09836    ,  164.31507    ,
     *   182.75230    ,
     *   441.41183    ,  423.42043    ,  404.22652    ,  383.50729    ,
     *   360.76771    ,  335.17145    ,  302.94552    ,  260.08689    ,
     *   134.12642    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   444.35350    ,  426.69305    ,  407.91501    ,  387.73814    ,
     *   365.74381    ,  341.25502    ,  311.06790    ,  273.05980    ,
     *   211.66692    ,
     *   448.64714    ,  431.44998    ,  413.24723    ,  393.80814    ,
     *   372.80266    ,  349.72630    ,  321.95450    ,  288.78641    ,
     *   244.38124    ,
     *   462.05063    ,  446.16416    ,  429.54846    ,  412.07667    ,
     *   393.58501    ,  373.85522    ,  351.17606    ,  326.19625    ,
     *   297.99018    ,
     *   475.36335    ,  460.60494    ,  445.31173    ,  429.41234    ,
     *   412.82180    ,  395.43782    ,  375.94333    ,  355.21879    ,
     *   333.01225    ,
     *   528.28826    ,  516.82230    ,  505.20018    ,  493.41600    ,
     *   481.46475    ,  469.34279    ,  456.26524    ,  442.99469    ,
     *   429.53813    ,
     *   572.88669    ,  563.26072    ,  553.59253    ,  543.88380    ,
     *   534.13682    ,  524.35468    ,  513.91984    ,  503.45606    ,
     *   492.97135    ,
     *   613.09264    ,  604.69335    ,  596.29748    ,  587.90759    ,
     *   579.52653    ,  571.15747    ,  562.27631    ,  553.41756    ,
     *   544.58665    ,
     *   650.74344    ,  643.24486    ,  635.77026    ,  628.32186    ,
     *   620.90205    ,  613.51332    ,  605.69441    ,  597.91708    ,
     *   590.18497    ,
     *   686.86448    ,  680.06868    ,  673.30636    ,  666.57926    ,
     *   659.88915    ,  653.23791    ,  646.21078    ,  639.23214    ,
     *   632.30443    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   722.09627    ,  715.87203    ,  709.68543    ,  703.53772    ,
     *   697.43019    ,  691.36416    ,  684.96153    ,  678.60898    ,
     *   672.30817    ,
     *   756.87133    ,  751.12607    ,  745.41983    ,  739.75350    ,
     *   734.12796    ,  728.54414    ,  722.65396    ,  716.81308    ,
     *   711.02260    ,
     *   791.49905    ,  786.16425    ,  780.86841    ,  775.61213    ,
     *   770.39599    ,  765.22060    ,  759.76327    ,  754.35341    ,
     *   748.99172    ,
     *   826.21094    ,  821.23398    ,  816.29519    ,  811.39490    ,
     *   806.53349    ,  801.71132    ,  796.62763    ,  791.58915    ,
     *   786.59632    ,
     *   861.18685    ,  856.52619    ,  851.90248    ,  847.31591    ,
     *   842.76667    ,  838.25493    ,  833.49922    ,  828.78636    ,
     *   824.11657    ,
     *   896.57135    ,  892.19342    ,  887.85106    ,  883.54431    ,
     *   879.27323    ,  875.03788    ,  870.57393    ,  866.15051    ,
     *   861.76769    ,
     *   932.48439    ,  928.36165    ,  924.27303    ,  920.21845    ,
     *   916.19789    ,  912.21129    ,  908.00978    ,  903.84657    ,
     *   899.72164    ,
     *   969.02874    ,  965.13837    ,  961.28064    ,  957.45542    ,
     *   953.66256    ,  949.90197    ,  945.93881    ,  942.01185    ,
     *   938.12099    ,
     *   1006.2953    ,  1002.6183    ,  998.97243    ,  995.35756    ,
     *   991.77349    ,  988.22004    ,  984.47526    ,  980.76472    ,
     *   977.08821    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1044.3671    ,  1040.8875    ,  1037.4377    ,  1034.0174    ,
     *   1030.6263    ,  1027.2643    ,  1023.7212    ,  1020.2106    ,
     *   1016.7321    ,
     *   1083.3223    ,  1080.0269    ,  1076.7599    ,  1073.5209    ,
     *   1070.3097    ,  1067.1260    ,  1063.7709    ,  1060.4464    ,
     *   1057.1522    ,
     *   1123.2365    ,  1120.1144    ,  1117.0193    ,  1113.9507    ,
     *   1110.9084    ,  1107.8922    ,  1104.7135    ,  1101.5637    ,
     *   1098.4425    ,
     *   1164.1850    ,  1161.2272    ,  1158.2949    ,  1155.3877    ,
     *   1152.5054    ,  1149.6477    ,  1146.6359    ,  1143.6513    ,
     *   1140.6936    ,
     *   1206.2441    ,  1203.4432    ,  1200.6664    ,  1197.9133    ,
     *   1195.1836    ,  1192.4770    ,  1189.6243    ,  1186.7972    ,
     *   1183.9952    ,
     *   1249.4921    ,  1246.8424    ,  1244.2152    ,  1241.6103    ,
     *   1239.0272    ,  1236.4658    ,  1233.7659    ,  1231.0898    ,
     *   1228.4373    ,
     *   1294.0113    ,  1291.5081    ,  1289.0259    ,  1286.5644    ,
     *   1284.1233    ,  1281.7023    ,  1279.1500    ,  1276.6198    ,
     *   1274.1116    ,
     *   1339.8877    ,  1337.5275    ,  1335.1867    ,  1332.8649    ,
     *   1330.5620    ,  1328.2776    ,  1325.8689    ,  1323.4805    ,
     *   1321.1124    ,
     *   1387.2123    ,  1384.9925    ,  1382.7903    ,  1380.6056    ,
     *   1378.4379    ,  1376.2872    ,  1374.0188    ,  1371.7689    ,
     *   1369.5375    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   228.73863    ,  229.52418    ,  232.12249    ,  234.92632    ,
     *   248.33737    ,  262.47280    ,  277.38116    ,  293.11187    ,
     *   309.71575    ,
     *   228.66962    ,  229.45674    ,  232.06000    ,  234.86884    ,
     *   248.29967    ,  262.45030    ,  277.37037    ,  293.11006    ,
     *   309.72079    ,
     *   228.59191    ,  229.38079    ,  231.98965    ,  234.80413    ,
     *   248.25727    ,  262.42502    ,  277.35825    ,  293.10804    ,
     *   309.72648    ,
     *   228.50477    ,  229.29564    ,  231.91079    ,  234.73161    ,
     *   248.20979    ,  262.39674    ,  277.34473    ,  293.10583    ,
     *   309.73289    ,
     *   228.40746    ,  229.20055    ,  231.82275    ,  234.65067    ,
     *   248.15685    ,  262.36525    ,  277.32969    ,  293.10341    ,
     *   309.74008    ,
     *   228.29921    ,  229.09478    ,  231.72484    ,  234.56068    ,
     *   248.09805    ,  262.33031    ,  277.31306    ,  293.10078    ,
     *   309.74811    ,
     *   228.17921    ,  228.97754    ,  231.61635    ,  234.46100    ,
     *   248.03301    ,  262.29172    ,  277.29472    ,  293.09794    ,
     *   309.75707    ,
     *   228.04665    ,  228.84805    ,  231.49655    ,  234.35096    ,
     *   247.96131    ,  262.24924    ,  277.27459    ,  293.09490    ,
     *   309.76702    ,
     *   227.90066    ,  228.70545    ,  231.36468    ,  234.22988    ,
     *   247.88254    ,  262.20265    ,  277.25258    ,  293.09166    ,
     *   309.77805    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   227.74038    ,  228.54891    ,  231.21997    ,  234.09707    ,
     *   247.79628    ,  262.15173    ,  277.22861    ,  293.08824    ,
     *   309.79024    ,
     *   227.56489    ,  228.37754    ,  231.06163    ,  233.95180    ,
     *   247.70211    ,  262.09625    ,  277.20259    ,  293.08467    ,
     *   309.80369    ,
     *   227.37326    ,  228.19044    ,  230.88882    ,  233.79334    ,
     *   247.59961    ,  262.03599    ,  277.17445    ,  293.08095    ,
     *   309.81850    ,
     *   227.16451    ,  227.98665    ,  230.70071    ,  233.62094    ,
     *   247.48834    ,  261.97075    ,  277.14411    ,  293.07714    ,
     *   309.83477    ,
     *   226.93763    ,  227.76522    ,  230.49643    ,  233.43383    ,
     *   247.36788    ,  261.90031    ,  277.11152    ,  293.07327    ,
     *   309.85261    ,
     *   226.69160    ,  227.52513    ,  230.27508    ,  233.23122    ,
     *   247.23780    ,  261.82446    ,  277.07662    ,  293.06938    ,
     *   309.87215    ,
     *   226.42533    ,  227.26535    ,  230.03574    ,  233.01230    ,
     *   247.09767    ,  261.74302    ,  277.03938    ,  293.06554    ,
     *   309.89352    ,
     *   226.13768    ,  226.98478    ,  229.77745    ,  232.77623    ,
     *   246.94705    ,  261.65579    ,  276.99975    ,  293.06182    ,
     *   309.91686    ,
     *   225.82749    ,  226.68231    ,  229.49923    ,  232.52216    ,
     *   246.78552    ,  261.56260    ,  276.95771    ,  293.05830    ,
     *   309.94231    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   225.49354    ,  226.35676    ,  229.20005    ,  232.24920    ,
     *   246.61266    ,  261.46328    ,  276.91327    ,  293.05508    ,
     *   309.97005    ,
     *   225.13453    ,  226.00689    ,  228.87884    ,  231.95644    ,
     *   246.42803    ,  261.35769    ,  276.86643    ,  293.05227    ,
     *   310.00024    ,
     *   224.84409    ,  225.72393    ,  228.61932    ,  231.72013    ,
     *   246.27960    ,  261.27315    ,  276.82924    ,  293.05048    ,
     *   310.02495    ,
     *   224.53777    ,  225.42559    ,  228.34593    ,  231.47142    ,
     *   246.12395    ,  261.18485    ,  276.79070    ,  293.04906    ,
     *   310.05127    ,
     *   224.21492    ,  225.11125    ,  228.05816    ,  231.20986    ,
     *   245.96091    ,  261.09275    ,  276.75083    ,  293.04807    ,
     *   310.07930    ,
     *   223.87486    ,  224.78026    ,  227.75545    ,  230.93502    ,
     *   245.79030    ,  260.99681    ,  276.70967    ,  293.04760    ,
     *   310.10914    ,
     *   223.51687    ,  224.43194    ,  227.43724    ,  230.64642    ,
     *   245.61195    ,  260.89698    ,  276.66726    ,  293.04772    ,
     *   310.14089    ,
     *   223.14021    ,  224.06558    ,  227.10295    ,  230.34359    ,
     *   245.42570    ,  260.79326    ,  276.62364    ,  293.04852    ,
     *   310.17467    ,
     *   222.74407    ,  223.68044    ,  226.75196    ,  230.02603    ,
     *   245.23137    ,  260.68561    ,  276.57888    ,  293.05010    ,
     *   310.21060    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   222.32761    ,  223.27572    ,  226.38364    ,  229.69323    ,
     *   245.02880    ,  260.57405    ,  276.53304    ,  293.05257    ,
     *   310.24879    ,
     *   221.88994    ,  222.85059    ,  225.99730    ,  229.34466    ,
     *   244.81785    ,  260.45857    ,  276.48620    ,  293.05604    ,
     *   310.28938    ,
     *   221.43012    ,  222.40416    ,  225.59225    ,  228.97976    ,
     *   244.59836    ,  260.33918    ,  276.43846    ,  293.06063    ,
     *   310.33252    ,
     *   220.94712    ,  221.93549    ,  225.16773    ,  228.59795    ,
     *   244.37019    ,  260.21593    ,  276.38992    ,  293.06649    ,
     *   310.37835    ,
     *   220.43985    ,  221.44357    ,  224.72296    ,  228.19865    ,
     *   244.13321    ,  260.08884    ,  276.34068    ,  293.07375    ,
     *   310.42704    ,
     *   219.90715    ,  220.92731    ,  224.25711    ,  227.78121    ,
     *   243.88729    ,  259.95799    ,  276.29089    ,  293.08258    ,
     *   310.47874    ,
     *   219.34775    ,  220.38555    ,  223.76928    ,  227.34498    ,
     *   243.63233    ,  259.82344    ,  276.24069    ,  293.09314    ,
     *   310.53364    ,
     *   218.76026    ,  219.81703    ,  223.25854    ,  226.88927    ,
     *   243.36821    ,  259.68529    ,  276.19023    ,  293.10563    ,
     *   310.59193    ,
     *   218.14319    ,  219.22037    ,  222.72387    ,  226.41334    ,
     *   243.09486    ,  259.54365    ,  276.13971    ,  293.12024    ,
     *   310.65381    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   217.49488    ,  218.59408    ,  222.16418    ,  225.91644    ,
     *   242.81220    ,  259.39865    ,  276.08931    ,  293.13718    ,
     *   310.71950    ,
     *   216.81352    ,  217.93651    ,  221.57830    ,  225.39773    ,
     *   242.52017    ,  259.25046    ,  276.03926    ,  293.15670    ,
     *   310.78922    ,
     *   216.09709    ,  217.24586    ,  220.96495    ,  224.85637    ,
     *   242.21875    ,  259.09926    ,  275.98980    ,  293.17903    ,
     *   310.86321    ,
     *   215.34333    ,  216.52010    ,  220.32275    ,  224.29143    ,
     *   241.90792    ,  258.94526    ,  275.94120    ,  293.20446    ,
     *   310.94173    ,
     *   214.25066    ,  215.46975    ,  219.39776    ,  223.48125    ,
     *   241.46894    ,  258.73121    ,  275.87684    ,  293.24463    ,
     *   311.05661    ,
     *   213.07629    ,  214.34330    ,  218.41196    ,  222.62267    ,
     *   241.01267    ,  258.51315    ,  275.81546    ,  293.29189    ,
     *   311.18117    ,
     *   211.81113    ,  213.13285    ,  217.36037    ,  221.71268    ,
     *   240.53939    ,  258.29196    ,  275.75800    ,  293.34714    ,
     *   311.31623    ,
     *   210.44398    ,  211.82880    ,  216.23717    ,  220.74791    ,
     *   240.04956    ,  258.06869    ,  275.70552    ,  293.41136    ,
     *   311.46269    ,
     *   208.96069    ,  210.41921    ,  215.03545    ,  219.72461    ,
     *   239.54384    ,  257.84457    ,  275.65926    ,  293.48565    ,
     *   311.62152    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   207.34293    ,  208.88885    ,  213.74688    ,  218.63846    ,
     *   239.02319    ,  257.62105    ,  275.62057    ,  293.57122    ,
     *   311.79378    ,
     *   205.56619    ,  207.21780    ,  212.36120    ,  217.48452    ,
     *   238.48887    ,  257.39985    ,  275.59103    ,  293.66944    ,
     *   311.98067    ,
     *   203.59635    ,  205.37900    ,  210.86546    ,  216.25705    ,
     *   237.94257    ,  257.18300    ,  275.57242    ,  293.78181    ,
     *   312.18348    ,
     *   201.38362    ,  203.33419    ,  209.24288    ,  214.94925    ,
     *   237.38651    ,  256.97289    ,  275.56675    ,  293.91004    ,
     *   312.40368    ,
     *   198.85064    ,  201.02636    ,  207.47104    ,  213.55297    ,
     *   236.82358    ,  256.77234    ,  275.57637    ,  294.05606    ,
     *   312.64291    ,
     *   195.86631    ,  198.36447    ,  205.51872    ,  212.05824    ,
     *   236.25754    ,  256.58471    ,  275.60394    ,  294.22208    ,
     *   312.90304    ,
     *   191.90953    ,  194.96416    ,  203.19375    ,  210.34710    ,
     *   235.65775    ,  256.40386    ,  275.65647    ,  294.42342    ,
     *   313.20505    ,
     *   186.35609    ,  190.56815    ,  200.52740    ,  208.49154    ,
     *   235.06753    ,  256.24791    ,  275.73738    ,  294.65410    ,
     *   313.53656    ,
     *   174.78261    ,  183.88161    ,  197.36828    ,  206.46371    ,
     *   234.49592    ,  256.12390    ,  275.85263    ,  294.91956    ,
     *   313.90278    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   151.94928    ,  179.34508    ,  195.89405    ,  205.58695    ,
     *   234.27270    ,  256.08485    ,  275.91081    ,  295.03854    ,
     *   314.06247    ,
     *   214.93774    ,  163.77933    ,  193.48523    ,  204.25343    ,
     *   233.96065    ,  256.04192    ,  276.00895    ,  295.22475    ,
     *   314.30758    ,
     *   283.69243    ,  259.84979    ,  186.90888    ,  199.94216    ,
     *   233.15704    ,  256.04551    ,  276.43427    ,  295.91404    ,
     *   315.17366    ,
     *   322.34115    ,  305.54886    ,  242.12231    ,  201.80861    ,
     *   232.83780    ,  256.34171    ,  277.08329    ,  296.79213    ,
     *   316.20767    ,
     *   423.36361    ,  414.03932    ,  382.54277    ,  348.03700    ,
     *   253.19361    ,  264.40677    ,  283.74104    ,  303.28056    ,
     *   322.76090    ,
     *   488.20137    ,  481.04463    ,  457.22963    ,  431.49635    ,
     *   326.34075    ,  292.53907    ,  299.64548    ,  315.25472    ,
     *   333.04387    ,
     *   540.58348    ,  534.59325    ,  514.78019    ,  493.50349    ,
     *   400.38029    ,  342.31429    ,  328.30493    ,  334.72108    ,
     *   348.23029    ,
     *   586.68641    ,  581.45844    ,  564.22054    ,  545.77350    ,
     *   463.38194    ,  399.85904    ,  368.57266    ,  362.59714    ,
     *   369.22433    ,
     *   629.17305    ,  624.49724    ,  609.10579    ,  592.66539    ,
     *   518.59941    ,  456.09792    ,  415.49985    ,  397.95478    ,
     *   396.24588    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   669.46178    ,  665.21324    ,  651.24060    ,  636.32902    ,
     *   568.80401    ,  509.04854    ,  464.52974    ,  438.60505    ,
     *   428.72432    ,
     *   708.40758    ,  704.50523    ,  691.67672    ,  677.99069    ,
     *   615.77527    ,  559.09050    ,  513.37938    ,  482.24163    ,
     *   465.55847    ,
     *   746.57075    ,  742.95838    ,  731.08533    ,  718.41889    ,
     *   660.65206    ,  606.97035    ,  561.40308    ,  527.26060    ,
     *   505.51044    ,
     *   784.34209    ,  780.97869    ,  769.92443    ,  758.12984    ,
     *   704.18841    ,  653.33872    ,  608.61233    ,  572.86682    ,
     *   547.55434    ,
     *   822.00828    ,  818.86266    ,  808.52389    ,  797.49033    ,
     *   746.90565    ,  698.69823    ,  655.19263    ,  618.76264    ,
     *   591.02488    ,
     *   859.78898    ,  856.83667    ,  847.13265    ,  836.77397    ,
     *   789.18113    ,  743.43337    ,  701.35042    ,  664.86542    ,
     *   635.55568    ,
     *   897.85933    ,  895.08069    ,  885.94669    ,  876.19404    ,
     *   831.30089    ,  787.84523    ,  747.28022    ,  711.17382    ,
     *   680.95196    ,
     *   936.36433    ,  933.74326    ,  925.12646    ,  915.92381    ,
     *   873.49148    ,  832.17760    ,  793.16226    ,  757.72555    ,
     *   727.10409    ,
     *   975.42830    ,  972.95152    ,  964.80831    ,  956.10938    ,
     *   915.93986    ,  876.63458    ,  839.16443    ,  804.58611    ,
     *   773.95358    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   1015.1615    ,  1012.8180    ,  1005.1121    ,  996.87841    ,
     *   958.80607    ,  921.39235    ,  885.44373    ,  851.84228    ,
     *   821.48394    ,
     *   1055.6648    ,  1053.4453    ,  1046.1465    ,  1038.3460    ,
     *   1002.2316    ,  966.60712    ,  932.14725    ,  899.59510    ,
     *   869.71553    ,
     *   1097.0331    ,  1094.9300    ,  1088.0130    ,  1080.6189    ,
     *   1046.3453    ,  1012.4207    ,  979.41327    ,  947.95340    ,
     *   918.69786    ,
     *   1139.3580    ,  1137.3649    ,  1130.8088    ,  1123.7987    ,
     *   1091.2669    ,  1058.9645    ,  1027.3726    ,  997.02902    ,
     *   968.50081    ,
     *   1182.7299    ,  1180.8415    ,  1174.6290    ,  1167.9842    ,
     *   1137.1108    ,  1106.3628    ,  1076.1500    ,  1046.9342    ,
     *   1019.2070    ,
     *   1227.2394    ,  1225.4514    ,  1219.5680    ,  1213.2732    ,
     *   1183.9878    ,  1154.7347    ,  1125.8660    ,  1097.7806    ,
     *   1070.9066    ,
     *   1272.9786    ,  1271.2875    ,  1265.7216    ,  1259.7639    ,
     *   1232.0070    ,  1204.1966    ,  1176.6383    ,  1149.6791    ,
     *   1123.6943    ,
     *   1320.0425    ,  1318.4455    ,  1313.1873    ,  1307.5562    ,
     *   1281.2773    ,  1254.8633    ,  1228.5826    ,  1202.7405    ,
     *   1177.6680    ,
     *   1368.5293    ,  1367.0239    ,  1362.0657    ,  1356.7523    ,
     *   1331.9084    ,  1306.8493    ,  1281.8146    ,  1257.0761    ,
     *   1232.9286    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   327.24552    ,  345.75613    ,  365.30508    ,  385.95269    ,
     *   407.76236    ,  430.80080    ,  455.13830    ,  480.84893    ,
     *   508.01084    ,
     *   327.25573    ,  345.77018    ,  365.32192    ,  385.97148    ,
     *   407.78243    ,  430.82164    ,  455.15948    ,  480.87014    ,
     *   508.03182    ,
     *   327.26724    ,  345.78601    ,  365.34088    ,  385.99263    ,
     *   407.80502    ,  430.84508    ,  455.18331    ,  480.89399    ,
     *   508.05542    ,
     *   327.28015    ,  345.80375    ,  365.36212    ,  386.01632    ,
     *   407.83033    ,  430.87134    ,  455.21001    ,  480.92071    ,
     *   508.08185    ,
     *   327.29459    ,  345.82357    ,  365.38584    ,  386.04276    ,
     *   407.85857    ,  430.90064    ,  455.23978    ,  480.95052    ,
     *   508.11133    ,
     *   327.31066    ,  345.84561    ,  365.41221    ,  386.07215    ,
     *   407.88995    ,  430.93319    ,  455.27286    ,  480.98363    ,
     *   508.14408    ,
     *   327.32850    ,  345.87004    ,  365.44142    ,  386.10470    ,
     *   407.92469    ,  430.96922    ,  455.30948    ,  481.02027    ,
     *   508.18032    ,
     *   327.34824    ,  345.89704    ,  365.47367    ,  386.14062    ,
     *   407.96302    ,  431.00897    ,  455.34987    ,  481.06069    ,
     *   508.22030    ,
     *   327.37001    ,  345.92676    ,  365.50915    ,  386.18013    ,
     *   408.00517    ,  431.05268    ,  455.39427    ,  481.10512    ,
     *   508.26423    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   327.39394    ,  345.95940    ,  365.54808    ,  386.22345    ,
     *   408.05137    ,  431.10057    ,  455.44292    ,  481.15379    ,
     *   508.31236    ,
     *   327.42020    ,  345.99513    ,  365.59067    ,  386.27081    ,
     *   408.10187    ,  431.15291    ,  455.49608    ,  481.20697    ,
     *   508.36494    ,
     *   327.44891    ,  346.03414    ,  365.63712    ,  386.32245    ,
     *   408.15691    ,  431.20994    ,  455.55398    ,  481.26489    ,
     *   508.42221    ,
     *   327.48026    ,  346.07664    ,  365.68767    ,  386.37860    ,
     *   408.21674    ,  431.27191    ,  455.61690    ,  481.32781    ,
     *   508.48441    ,
     *   327.51439    ,  346.12281    ,  365.74253    ,  386.43951    ,
     *   408.28160    ,  431.33908    ,  455.68508    ,  481.39599    ,
     *   508.55180    ,
     *   327.55149    ,  346.17287    ,  365.80194    ,  386.50543    ,
     *   408.35177    ,  431.41172    ,  455.75879    ,  481.46969    ,
     *   508.62464    ,
     *   327.59172    ,  346.22703    ,  365.86614    ,  386.57660    ,
     *   408.42749    ,  431.49008    ,  455.83830    ,  481.54917    ,
     *   508.70319    ,
     *   327.63529    ,  346.28552    ,  365.93537    ,  386.65328    ,
     *   408.50903    ,  431.57444    ,  455.92387    ,  481.63469    ,
     *   508.78769    ,
     *   327.68239    ,  346.34855    ,  366.00988    ,  386.73575    ,
     *   408.59667    ,  431.66507    ,  456.01578    ,  481.72653    ,
     *   508.87843    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   327.73322    ,  346.41638    ,  366.08993    ,  386.82425    ,
     *   408.69068    ,  431.76225    ,  456.11429    ,  481.82495    ,
     *   508.97565    ,
     *   327.78801    ,  346.48925    ,  366.17578    ,  386.91908    ,
     *   408.79134    ,  431.86626    ,  456.21969    ,  481.93023    ,
     *   509.07962    ,
     *   327.83244    ,  346.54815    ,  366.24507    ,  386.99556    ,
     *   408.87247    ,  431.95004    ,  456.30458    ,  482.01499    ,
     *   509.16333    ,
     *   327.87938    ,  346.61022    ,  366.31799    ,  387.07596    ,
     *   408.95772    ,  432.03806    ,  456.39373    ,  482.10401    ,
     *   509.25122    ,
     *   327.92895    ,  346.67559    ,  366.39467    ,  387.16044    ,
     *   409.04723    ,  432.13044    ,  456.48727    ,  482.19738    ,
     *   509.34340    ,
     *   327.98127    ,  346.74437    ,  366.47523    ,  387.24911    ,
     *   409.14114    ,  432.22731    ,  456.58533    ,  482.29525    ,
     *   509.44001    ,
     *   328.03646    ,  346.81669    ,  366.55980    ,  387.34211    ,
     *   409.23956    ,  432.32880    ,  456.68805    ,  482.39774    ,
     *   509.54115    ,
     *   328.09463    ,  346.89268    ,  366.64852    ,  387.43958    ,
     *   409.34265    ,  432.43505    ,  456.79554    ,  482.50497    ,
     *   509.64696    ,
     *   328.15592    ,  346.97248    ,  366.74152    ,  387.54164    ,
     *   409.45053    ,  432.54620    ,  456.90794    ,  482.61707    ,
     *   509.75756    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   328.22046    ,  347.05623    ,  366.83896    ,  387.64846    ,
     *   409.56335    ,  432.66237    ,  457.02539    ,  482.73418    ,
     *   509.87307    ,
     *   328.28839    ,  347.14407    ,  366.94096    ,  387.76016    ,
     *   409.68124    ,  432.78370    ,  457.14801    ,  482.85642    ,
     *   509.99363    ,
     *   328.35987    ,  347.23615    ,  367.04769    ,  387.87690    ,
     *   409.80436    ,  432.91035    ,  457.27596    ,  482.98392    ,
     *   510.11935    ,
     *   328.43505    ,  347.33264    ,  367.15930    ,  387.99883    ,
     *   409.93284    ,  433.04245    ,  457.40936    ,  483.11683    ,
     *   510.25037    ,
     *   328.51409    ,  347.43368    ,  367.27595    ,  388.12610    ,
     *   410.06686    ,  433.18015    ,  457.54837    ,  483.25528    ,
     *   510.38683    ,
     *   328.59715    ,  347.53946    ,  367.39780    ,  388.25888    ,
     *   410.20654    ,  433.32360    ,  457.69311    ,  483.39941    ,
     *   510.52885    ,
     *   328.68443    ,  347.65014    ,  367.52502    ,  388.39733    ,
     *   410.35207    ,  433.47295    ,  457.84375    ,  483.54935    ,
     *   510.67657    ,
     *   328.77610    ,  347.76590    ,  367.65779    ,  388.54161    ,
     *   410.50359    ,  433.62836    ,  458.00043    ,  483.70526    ,
     *   510.83013    ,
     *   328.87237    ,  347.88695    ,  367.79629    ,  388.69191    ,
     *   410.66128    ,  433.79000    ,  458.16331    ,  483.86728    ,
     *   510.98967    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   328.97343    ,  348.01346    ,  367.94071    ,  388.84841    ,
     *   410.82531    ,  433.95801    ,  458.33254    ,  484.03556    ,
     *   511.15534    ,
     *   329.07951    ,  348.14566    ,  368.09124    ,  389.01128    ,
     *   410.99586    ,  434.13258    ,  458.50828    ,  484.21025    ,
     *   511.32727    ,
     *   329.19085    ,  348.28376    ,  368.24810    ,  389.18072    ,
     *   411.17310    ,  434.31388    ,  458.69070    ,  484.39152    ,
     *   511.50563    ,
     *   329.30766    ,  348.42797    ,  368.41148    ,  389.35694    ,
     *   411.35723    ,  434.50208    ,  458.87997    ,  484.57952    ,
     *   511.69055    ,
     *   329.47627    ,  348.63493    ,  368.64520    ,  389.60853    ,
     *   411.61977    ,  434.77018    ,  459.14942    ,  484.84704    ,
     *   511.95361    ,
     *   329.65625    ,  348.85436    ,  368.89208    ,  389.87364    ,
     *   411.89600    ,  435.05195    ,  459.43239    ,  485.12783    ,
     *   512.22961    ,
     *   329.84834    ,  349.08693    ,  369.15272    ,  390.15288    ,
     *   412.18646    ,  435.34792    ,  459.72938    ,  485.42236    ,
     *   512.51898    ,
     *   330.05335    ,  349.33339    ,  369.42782    ,  390.44685    ,
     *   412.49175    ,  435.65862    ,  460.04090    ,  485.73110    ,
     *   512.82218    ,
     *   330.27216    ,  349.59451    ,  369.71810    ,  390.75624    ,
     *   412.81248    ,  435.98464    ,  460.36749    ,  486.05458    ,
     *   513.13971    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   330.50571    ,  349.87116    ,  370.02432    ,  391.08174    ,
     *   413.14931    ,  436.32660    ,  460.70974    ,  486.39335    ,
     *   513.47209    ,
     *   330.75505    ,  350.16426    ,  370.34734    ,  391.42415    ,
     *   413.50297    ,  436.68518    ,  461.06828    ,  486.74801    ,
     *   513.81989    ,
     *   331.02132    ,  350.47485    ,  370.68809    ,  391.78432    ,
     *   413.87426    ,  437.06112    ,  461.44382    ,  487.11922    ,
     *   514.18372    ,
     *   331.30580    ,  350.80405    ,  371.04761    ,  392.16319    ,
     *   414.26404    ,  437.45523    ,  461.83712    ,  487.50770    ,
     *   514.56428    ,
     *   331.60992    ,  351.15316    ,  371.42705    ,  392.56185    ,
     *   414.67333    ,  437.86847    ,  462.24908    ,  487.91431    ,
     *   514.96238    ,
     *   331.93534    ,  351.52367    ,  371.82778    ,  392.98155    ,
     *   415.10332    ,  438.30196    ,  462.68076    ,  488.34004    ,
     *   515.37895    ,
     *   332.30692    ,  351.94308    ,  372.27908    ,  393.45264    ,
     *   415.58485    ,  438.78663    ,  463.16286    ,  488.81509    ,
     *   515.84351    ,
     *   332.70786    ,  352.39156    ,  372.75902    ,  393.95185    ,
     *   416.09388    ,  439.29811    ,  463.67099    ,  489.31535    ,
     *   516.33239    ,
     *   333.14323    ,  352.87406    ,  373.27247    ,  394.48394    ,
     *   416.63508    ,  439.84094    ,  464.20958    ,  489.84510    ,
     *   516.84973    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   333.33079    ,  353.08056    ,  373.49132    ,  394.71014    ,
     *   416.86473    ,  440.07099    ,  464.43762    ,  490.06925    ,
     *   517.06852    ,
     *   333.61620    ,  353.39328    ,  373.82178    ,  395.05103    ,
     *   417.21036    ,  440.41688    ,  464.78026    ,  490.40587    ,
     *   517.39697    ,
     *   334.60305    ,  354.46150    ,  374.94210    ,  396.20095    ,
     *   418.37228    ,  441.57689    ,  465.92734    ,  491.53134    ,
     *   518.49407    ,
     *   335.74398    ,  355.67385    ,  376.19883    ,  397.48091    ,
     *   419.65867    ,  442.85625    ,  467.18895    ,  492.76667    ,
     *   519.69646    ,
     *   342.39010    ,  362.38429    ,  382.92908    ,  404.18423    ,
     *   426.29131    ,  449.37946    ,  473.56953    ,  498.97707    ,
     *   525.71440    ,
     *   351.78634    ,  371.23690    ,  391.39695    ,  412.34228    ,
     *   434.17315    ,  456.99773    ,  480.92632    ,  506.06959    ,
     *   532.53815    ,
     *   364.67564    ,  382.73584    ,  401.96464    ,  422.22777    ,
     *   443.51769    ,  465.88373    ,  489.40285    ,  514.16634    ,
     *   540.27361    ,
     *   381.74167    ,  397.38570    ,  415.01150    ,  434.13381    ,
     *   454.55783    ,  476.22747    ,  499.15777    ,  523.40256    ,
     *   549.03814    ,
     *   403.42416    ,  415.60988    ,  430.89715    ,  448.35705    ,
     *   467.53828    ,  488.23293    ,  510.36360    ,  533.92638    ,
     *   558.96078    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   429.77911    ,  437.66219    ,  449.91313    ,  465.17248    ,
     *   482.70275    ,  502.11187    ,  523.20386    ,  545.89766    ,
     *   570.18200    ,
     *   460.47863    ,  463.57577    ,  472.23842    ,  484.80415    ,
     *   500.27666    ,  518.07419    ,  537.86802    ,  559.48561    ,
     *   582.85270    ,
     *   494.92821    ,  493.17392    ,  497.91749    ,  507.40046    ,
     *   520.44836    ,  536.31565    ,  554.54420    ,  574.86466    ,
     *   597.13217    ,
     *   532.42794    ,  526.12656    ,  526.86812    ,  533.02272    ,
     *   543.35390    ,  557.00509    ,  573.41007    ,  592.20878    ,
     *   613.18476    ,
     *   572.33010    ,  562.02508    ,  558.91027    ,  561.64930    ,
     *   569.06975    ,  580.27406    ,  594.62360    ,  611.68450    ,
     *   631.17529    ,
     *   614.13827    ,  600.45895    ,  593.80416    ,  593.19117    ,
     *   597.61460    ,  606.21142    ,  618.31537    ,  633.44380    ,
     *   651.26352    ,
     *   657.51679    ,  641.07449    ,  631.29014    ,  627.51250    ,
     *   628.95776    ,  634.86366    ,  644.58423    ,  657.61807    ,
     *   673.59838    ,
     *   702.24492    ,  683.59698    ,  671.12282    ,  664.45262    ,
     *   663.03094    ,  666.23950    ,  673.49672    ,  684.31437    ,
     *   698.31306    ,
     *   748.17097    ,  727.82034    ,  713.09050    ,  703.84599    ,
     *   699.74072    ,  700.31662    ,  705.08935    ,  713.61426    ,
     *   725.52156    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   795.18980    ,  773.58719    ,  757.01771    ,  745.53636    ,
     *   738.98047    ,  737.04897    ,  739.37249    ,  745.57477    ,
     *   755.31727    ,
     *   843.23731    ,  820.77680    ,  802.75942    ,  789.38275    ,
     *   780.63985    ,  776.37387    ,  776.33460    ,  780.23044    ,
     *   787.77295    ,
     *   892.28856    ,  869.30279    ,  850.19649    ,  835.26017    ,
     *   824.61072    ,  818.21808    ,  815.94633    ,  817.59565    ,
     *   822.94168    ,
     *   942.35291    ,  919.11371    ,  899.23602    ,  883.05974    ,
     *   870.79033    ,  862.50262    ,  858.16428    ,  857.66684    ,
     *   860.85788    ,
     *   993.46639    ,  970.19119    ,  949.81354    ,  932.69099    ,
     *   919.08383    ,  909.14632    ,  902.93436    ,  900.42457    ,
     *   901.53830    ,
     *   1045.6840    ,  1022.5449    ,  1001.8935    ,  984.08507    ,
     *   969.40777    ,  958.06936    ,  950.19508    ,  945.83569    ,
     *   944.98287    ,
     *   1099.0735    ,  1076.2063    ,  1055.4665    ,  1037.1968    ,
     *   1021.6941    ,  1009.1973    ,  999.88111    ,  993.85592    ,
     *   991.17583    ,
     *   1153.7117    ,  1131.2228    ,  1110.5453    ,  1092.0040    ,
     *   1075.8929    ,  1062.4656    ,  1051.9276    ,  1044.4331    ,
     *   1040.0876    ,
     *   1209.6821    ,  1187.6540    ,  1167.1600    ,  1148.5050    ,
     *   1131.9738    ,  1117.8230    ,  1106.2744    ,  1097.5115    ,
     *   1091.6776    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   536.70646    ,  567.02281    ,  599.05174    ,  632.89026    ,
     *   668.64077    ,  706.41146    ,  746.31659    ,  788.47683    ,
     *   833.01966    ,
     *   536.72702    ,  567.04281    ,  599.07107    ,  632.90885    ,
     *   668.65857    ,  706.42844    ,  746.33273    ,  788.49214    ,
     *   833.03415    ,
     *   536.75015    ,  567.06530    ,  599.09282    ,  632.92976    ,
     *   668.67859    ,  706.44754    ,  746.35089    ,  788.50936    ,
     *   833.05045    ,
     *   536.77605    ,  567.09050    ,  599.11717    ,  632.95317    ,
     *   668.70101    ,  706.46893    ,  746.37123    ,  788.52865    ,
     *   833.06870    ,
     *   536.80494    ,  567.11859    ,  599.14433    ,  632.97929    ,
     *   668.72602    ,  706.49278    ,  746.39392    ,  788.55016    ,
     *   833.08905    ,
     *   536.83703    ,  567.14980    ,  599.17450    ,  633.00830    ,
     *   668.75379    ,  706.51928    ,  746.41911    ,  788.57406    ,
     *   833.11166    ,
     *   536.87255    ,  567.18435    ,  599.20788    ,  633.04040    ,
     *   668.78453    ,  706.54860    ,  746.44699    ,  788.60050    ,
     *   833.13668    ,
     *   536.91171    ,  567.22243    ,  599.24470    ,  633.07580    ,
     *   668.81842    ,  706.58093    ,  746.47774    ,  788.62965    ,
     *   833.16426    ,
     *   536.95476    ,  567.26429    ,  599.28515    ,  633.11470    ,
     *   668.85566    ,  706.61646    ,  746.51152    ,  788.66169    ,
     *   833.19457    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   537.00192    ,  567.31015    ,  599.32947    ,  633.15732    ,
     *   668.89646    ,  706.65537    ,  746.54853    ,  788.69679    ,
     *   833.22778    ,
     *   537.05342    ,  567.36024    ,  599.37787    ,  633.20386    ,
     *   668.94102    ,  706.69787    ,  746.58894    ,  788.73511    ,
     *   833.26404    ,
     *   537.10952    ,  567.41478    ,  599.43059    ,  633.25454    ,
     *   668.98954    ,  706.74416    ,  746.63295    ,  788.77685    ,
     *   833.30353    ,
     *   537.17045    ,  567.47402    ,  599.48784    ,  633.30958    ,
     *   669.04223    ,  706.79442    ,  746.68074    ,  788.82217    ,
     *   833.34641    ,
     *   537.23646    ,  567.53820    ,  599.54985    ,  633.36920    ,
     *   669.09931    ,  706.84886    ,  746.73251    ,  788.87127    ,
     *   833.39286    ,
     *   537.30780    ,  567.60755    ,  599.61686    ,  633.43363    ,
     *   669.16099    ,  706.90769    ,  746.78845    ,  788.92431    ,
     *   833.44304    ,
     *   537.38472    ,  567.68232    ,  599.68911    ,  633.50308    ,
     *   669.22747    ,  706.97110    ,  746.84874    ,  788.98149    ,
     *   833.49714    ,
     *   537.46747    ,  567.76275    ,  599.76682    ,  633.57779    ,
     *   669.29898    ,  707.03931    ,  746.91360    ,  789.04299    ,
     *   833.55532    ,
     *   537.55630    ,  567.84910    ,  599.85024    ,  633.65797    ,
     *   669.37574    ,  707.11251    ,  746.98320    ,  789.10899    ,
     *   833.61777    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   537.65148    ,  567.94160    ,  599.93960    ,  633.74387    ,
     *   669.45795    ,  707.19093    ,  747.05776    ,  789.17969    ,
     *   833.68465    ,
     *   537.75326    ,  568.04050    ,  600.03514    ,  633.83570    ,
     *   669.54585    ,  707.27476    ,  747.13746    ,  789.25527    ,
     *   833.75616    ,
     *   537.83519    ,  568.12012    ,  600.11204    ,  633.90962    ,
     *   669.61660    ,  707.34223    ,  747.20161    ,  789.31610    ,
     *   833.81370    ,
     *   537.92119    ,  568.20369    ,  600.19276    ,  633.98719    ,
     *   669.69085    ,  707.41304    ,  747.26893    ,  789.37994    ,
     *   833.87410    ,
     *   538.01140    ,  568.29133    ,  600.27741    ,  634.06854    ,
     *   669.76870    ,  707.48728    ,  747.33952    ,  789.44687    ,
     *   833.93742    ,
     *   538.10592    ,  568.38315    ,  600.36609    ,  634.15377    ,
     *   669.85026    ,  707.56506    ,  747.41347    ,  789.51699    ,
     *   834.00376    ,
     *   538.20487    ,  568.47927    ,  600.45891    ,  634.24297    ,
     *   669.93563    ,  707.64647    ,  747.49086    ,  789.59037    ,
     *   834.07318    ,
     *   538.30838    ,  568.57980    ,  600.55599    ,  634.33626    ,
     *   670.02490    ,  707.73159    ,  747.57179    ,  789.66711    ,
     *   834.14577    ,
     *   538.41655    ,  568.68486    ,  600.65743    ,  634.43373    ,
     *   670.11818    ,  707.82054    ,  747.65635    ,  789.74728    ,
     *   834.22162    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   538.52951    ,  568.79457    ,  600.76335    ,  634.53550    ,
     *   670.21556    ,  707.91340    ,  747.74462    ,  789.83098    ,
     *   834.30080    ,
     *   538.64739    ,  568.90903    ,  600.87386    ,  634.64167    ,
     *   670.31715    ,  708.01026    ,  747.83670    ,  789.91829    ,
     *   834.38340    ,
     *   538.77031    ,  569.02837    ,  600.98907    ,  634.75235    ,
     *   670.42305    ,  708.11124    ,  747.93269    ,  790.00930    ,
     *   834.46949    ,
     *   538.89839    ,  569.15271    ,  601.10909    ,  634.86766    ,
     *   670.53337    ,  708.21642    ,  748.03268    ,  790.10410    ,
     *   834.55917    ,
     *   539.03176    ,  569.28217    ,  601.23404    ,  634.98769    ,
     *   670.64820    ,  708.32591    ,  748.13675    ,  790.20278    ,
     *   834.65251    ,
     *   539.17054    ,  569.41687    ,  601.36405    ,  635.11256    ,
     *   670.76767    ,  708.43980    ,  748.24501    ,  790.30542    ,
     *   834.74961    ,
     *   539.31487    ,  569.55694    ,  601.49922    ,  635.24239    ,
     *   670.89186    ,  708.55820    ,  748.35756    ,  790.41212    ,
     *   834.85054    ,
     *   539.46489    ,  569.70250    ,  601.63967    ,  635.37729    ,
     *   671.02090    ,  708.68122    ,  748.47448    ,  790.52297    ,
     *   834.95540    ,
     *   539.62071    ,  569.85369    ,  601.78554    ,  635.51737    ,
     *   671.15490    ,  708.80895    ,  748.59589    ,  790.63807    ,
     *   835.06428    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   539.78249    ,  570.01062    ,  601.93694    ,  635.66275    ,
     *   671.29396    ,  708.94151    ,  748.72188    ,  790.75751    ,
     *   835.17726    ,
     *   539.95035    ,  570.17344    ,  602.09400    ,  635.81356    ,
     *   671.43819    ,  709.07899    ,  748.85255    ,  790.88139    ,
     *   835.29444    ,
     *   540.12445    ,  570.34228    ,  602.25685    ,  635.96992    ,
     *   671.58773    ,  709.22153    ,  748.98801    ,  791.00980    ,
     *   835.41590    ,
     *   540.30493    ,  570.51728    ,  602.42563    ,  636.13195    ,
     *   671.74268    ,  709.36921    ,  749.12837    ,  791.14286    ,
     *   835.54176    ,
     *   540.56159    ,  570.76611    ,  602.66557    ,  636.36228    ,
     *   671.96294    ,  709.57913    ,  749.32786    ,  791.33196    ,
     *   835.72063    ,
     *   540.83080    ,  571.02704    ,  602.91714    ,  636.60375    ,
     *   672.19381    ,  709.79916    ,  749.53695    ,  791.53016    ,
     *   835.90809    ,
     *   541.11296    ,  571.30046    ,  603.18072    ,  636.85670    ,
     *   672.43565    ,  710.02962    ,  749.75594    ,  791.73774    ,
     *   836.10442    ,
     *   541.40852    ,  571.58679    ,  603.45668    ,  637.12151    ,
     *   672.68881    ,  710.27084    ,  749.98515    ,  791.95500    ,
     *   836.30991    ,
     *   541.71794    ,  571.88648    ,  603.74546    ,  637.39858    ,
     *   672.95365    ,  710.52319    ,  750.22491    ,  792.18225    ,
     *   836.52484    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   542.04171    ,  572.19998    ,  604.04750    ,  637.68833    ,
     *   673.23059    ,  710.78704    ,  750.47559    ,  792.41984    ,
     *   836.74954    ,
     *   542.38037    ,  572.52781    ,  604.36329    ,  637.99122    ,
     *   673.52005    ,  711.06280    ,  750.73757    ,  792.66813    ,
     *   836.98436    ,
     *   542.73451    ,  572.87054    ,  604.69334    ,  638.30774    ,
     *   673.82251    ,  711.35092    ,  751.01128    ,  792.92753    ,
     *   837.22967    ,
     *   543.10479    ,  573.22877    ,  605.03826    ,  638.63847    ,
     *   674.13851    ,  711.65190    ,  751.29720    ,  793.19848    ,
     *   837.48591    ,
     *   543.49197    ,  573.60324    ,  605.39872    ,  638.98405    ,
     *   674.46865    ,  711.96634    ,  751.59587    ,  793.48151    ,
     *   837.75356    ,
     *   543.89695    ,  573.99480    ,  605.77555    ,  639.34526    ,
     *   674.81368    ,  712.29492    ,  751.90796    ,  793.77724    ,
     *   838.03321    ,
     *   544.34836    ,  574.43111    ,  606.19534    ,  639.74757    ,
     *   675.19792    ,  712.66081    ,  752.25545    ,  794.10651    ,
     *   838.34456    ,
     *   544.82319    ,  574.88988    ,  606.63662    ,  640.17038    ,
     *   675.60169    ,  713.04525    ,  752.62054    ,  794.45243    ,
     *   838.67165    ,
     *   545.32539    ,  575.37492    ,  607.10303    ,  640.61719    ,
     *   676.02830    ,  713.45139    ,  753.00621    ,  794.81783    ,
     *   839.01715    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   545.53770    ,  575.57991    ,  607.30011    ,  640.80596    ,
     *   676.20852    ,  713.62295    ,  753.16911    ,  794.97216    ,
     *   839.16307    ,
     *   545.85633    ,  575.88750    ,  607.59579    ,  641.08913    ,
     *   676.47884    ,  713.88027    ,  753.41343    ,  795.20362    ,
     *   839.38191    ,
     *   546.91990    ,  576.91368    ,  608.58182    ,  642.03319    ,
     *   677.37986    ,  714.73781    ,  754.22758    ,  795.97486    ,
     *   840.11108    ,
     *   548.08423    ,  578.03613    ,  609.65970    ,  643.06472    ,
     *   678.36403    ,  715.67426    ,  755.11648    ,  796.81681    ,
     *   840.90703    ,
     *   553.89236    ,  583.62152    ,  615.01335    ,  648.18107    ,
     *   683.24053    ,  720.31089    ,  759.51536    ,  800.98184    ,
     *   844.84355    ,
     *   560.44288    ,  589.89540    ,  621.00868    ,  653.89769    ,
     *   688.68000    ,  725.47645    ,  764.41174    ,  805.61508    ,
     *   849.22081    ,
     *   567.82915    ,  596.94119    ,  627.72110    ,  660.28335    ,
     *   694.74567    ,  731.22941    ,  769.85994    ,  810.76720    ,
     *   854.08619    ,
     *   576.15460    ,  604.85124    ,  635.23397    ,  667.41399    ,
     *   701.50724    ,  737.63414    ,  775.91973    ,  816.49389    ,
     *   859.49177    ,
     *   585.53315    ,  613.72732    ,  643.63912    ,  675.37325    ,
     *   709.04142    ,  744.76146    ,  782.65678    ,  822.85633    ,
     *   865.49471    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   596.08941    ,  623.68103    ,  653.03742    ,  684.25296    ,
     *   717.43246    ,  752.68907    ,  790.14314    ,  829.92156    ,
     *   872.15761    ,
     *   607.95844    ,  634.83397    ,  663.53906    ,  694.15367    ,
     *   726.77260    ,  761.50209    ,  798.45769    ,  837.76299    ,
     *   879.54899    ,
     *   621.28494    ,  647.31760    ,  675.26382    ,  705.18496    ,
     *   737.16259    ,  771.29352    ,  807.68665    ,  846.46085    ,
     *   887.74373    ,
     *   636.22148    ,  661.27246    ,  688.34089    ,  717.46568    ,
     *   748.71200    ,  782.16474    ,  817.92410    ,  856.10268    ,
     *   896.82352    ,
     *   652.92577    ,  676.84677    ,  702.90827    ,  731.12386    ,
     *   761.53953    ,  794.22584    ,  829.27238    ,  866.78382    ,
     *   906.87739    ,
     *   671.55689    ,  694.19407    ,  719.11159    ,  746.29621    ,
     *   775.77291    ,  807.59598    ,  841.84256    ,  878.60793    ,
     *   918.00217    ,
     *   692.27066    ,  713.47004    ,  737.10204    ,  763.12710    ,
     *   791.54855    ,  822.40329    ,  855.75472    ,  891.68738    ,
     *   930.30305    ,
     *   715.21493    ,  734.82863    ,  757.03366    ,  781.76676    ,
     *   809.01061    ,  838.78468    ,  871.13801    ,  906.14360    ,
     *   943.89400    ,
     *   740.52528    ,  758.41790    ,  779.05995    ,  802.36893    ,
     *   828.30948    ,  856.88495    ,  888.13045    ,  922.10722    ,
     *   958.89816    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   768.32187    ,  784.37630    ,  803.33021    ,  825.08776    ,
     *   849.59958    ,  876.85549    ,  906.87818    ,  939.71790    ,
     *   975.44800    ,
     *   798.70773    ,  812.82960    ,  829.98611    ,  850.07459    ,
     *   873.03665    ,  898.85228    ,  927.53434    ,  959.12373    ,
     *   993.68528    ,
     *   831.76821    ,  843.88908    ,  859.15876    ,  877.47462    ,
     *   898.77465    ,  923.03335    ,  950.25713    ,  980.48014    ,
     *   1013.7605    ,
     *   867.57105    ,  877.65051    ,  890.96674    ,  907.42417    ,
     *   926.96271    ,  949.55587    ,  975.20750    ,  1003.9482    ,
     *   1035.8319    ,
     *   906.16664    ,  914.19363    ,  925.51471    ,  940.04848    ,
     *   957.74228    ,  978.57317    ,  1002.5463    ,  1029.6922    ,
     *   1060.0639    ,
     *   947.58797    ,  953.58178    ,  962.89254    ,  975.46010    ,
     *   991.24486    ,  1010.2319    ,  1032.4314    ,  1057.8773    ,
     *   1086.6248    ,
     *   991.85071    ,  995.86120    ,  1003.1743    ,  1013.7576    ,
     *   1027.5901    ,  1044.6695    ,  1065.0147    ,  1088.6660    ,
     *   1115.6840    ,
     *   1038.9535    ,  1041.0604    ,  1046.4172    ,  1055.0241    ,
     *   1066.8844    ,  1082.0124    ,  1100.4396    ,  1122.2157    ,
     *   1147.4095    ,
     *   1088.8790    ,  1089.1898    ,  1092.6602    ,  1099.3260    ,
     *   1109.2185    ,  1122.3737    ,  1138.8386    ,  1158.6757    ,
     *   1181.9639    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   862.41320    ,  852.97914    ,  843.47350    ,  833.89239    ,
     *   824.23154    ,  814.48635    ,  804.65178    ,  794.72241    ,
     *   784.69230    ,
     *   862.46901    ,  853.03652    ,  843.53254    ,  833.95317    ,
     *   824.29418    ,  814.55095    ,  804.71847    ,  794.79130    ,
     *   784.76354    ,
     *   862.53177    ,  853.10104    ,  843.59892    ,  834.02153    ,
     *   824.36462    ,  814.62360    ,  804.79346    ,  794.86878    ,
     *   784.84365    ,
     *   862.60205    ,  853.17328    ,  843.67324    ,  834.09805    ,
     *   824.44348    ,  814.70494    ,  804.87742    ,  794.95551    ,
     *   784.93333    ,
     *   862.68039    ,  853.25382    ,  843.75610    ,  834.18337    ,
     *   824.53140    ,  814.79560    ,  804.97100    ,  795.05219    ,
     *   785.03329    ,
     *   862.76738    ,  853.34324    ,  843.84810    ,  834.27809    ,
     *   824.62901    ,  814.89627    ,  805.07491    ,  795.15952    ,
     *   785.14427    ,
     *   862.86361    ,  853.44216    ,  843.94986    ,  834.38287    ,
     *   824.73697    ,  815.00761    ,  805.18982    ,  795.27824    ,
     *   785.26701    ,
     *   862.96967    ,  853.55118    ,  844.06202    ,  834.49834    ,
     *   824.85596    ,  815.13032    ,  805.31647    ,  795.40906    ,
     *   785.40226    ,
     *   863.08616    ,  853.67092    ,  844.18520    ,  834.62517    ,
     *   824.98664    ,  815.26508    ,  805.45556    ,  795.55273    ,
     *   785.55080    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   863.21371    ,  853.80203    ,  844.32007    ,  834.76402    ,
     *   825.12971    ,  815.41261    ,  805.60781    ,  795.71000    ,
     *   785.71338    ,
     *   863.35293    ,  853.94512    ,  844.46727    ,  834.91556    ,
     *   825.28585    ,  815.57361    ,  805.77397    ,  795.88162    ,
     *   785.89080    ,
     *   863.50444    ,  854.10084    ,  844.62745    ,  835.08047    ,
     *   825.45575    ,  815.74880    ,  805.95476    ,  796.06835    ,
     *   786.08383    ,
     *   863.66887    ,  854.26984    ,  844.80129    ,  835.25942    ,
     *   825.64012    ,  815.93890    ,  806.15093    ,  796.27095    ,
     *   786.29325    ,
     *   863.84684    ,  854.45276    ,  844.98944    ,  835.45310    ,
     *   825.83965    ,  816.14463    ,  806.36322    ,  796.49018    ,
     *   786.51986    ,
     *   864.03901    ,  854.65025    ,  845.19256    ,  835.66218    ,
     *   826.05504    ,  816.36670    ,  806.59236    ,  796.72682    ,
     *   786.76444    ,
     *   864.24598    ,  854.86295    ,  845.41132    ,  835.88736    ,
     *   826.28700    ,  816.60584    ,  806.83910    ,  796.98161    ,
     *   787.02777    ,
     *   864.46840    ,  855.09152    ,  845.64639    ,  836.12931    ,
     *   826.53623    ,  816.86277    ,  807.10418    ,  797.25532    ,
     *   787.31064    ,
     *   864.70690    ,  855.33659    ,  845.89843    ,  836.38871    ,
     *   826.80342    ,  817.13820    ,  807.38833    ,  797.54872    ,
     *   787.61383    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   864.96210    ,  855.59882    ,  846.16810    ,  836.66624    ,
     *   827.08927    ,  817.43285    ,  807.69229    ,  797.86254    ,
     *   787.93810    ,
     *   865.23464    ,  855.87886    ,  846.45606    ,  836.96258    ,
     *   827.39447    ,  817.74742    ,  808.01679    ,  798.19754    ,
     *   788.28424    ,
     *   865.45375    ,  856.10398    ,  846.68754    ,  837.20079    ,
     *   827.63979    ,  818.00026    ,  808.27758    ,  798.46676    ,
     *   788.56239    ,
     *   865.68351    ,  856.34004    ,  846.93025    ,  837.45054    ,
     *   827.89698    ,  818.26533    ,  808.55098    ,  798.74897    ,
     *   788.85394    ,
     *   865.92420    ,  856.58730    ,  847.18448    ,  837.71213    ,
     *   828.16635    ,  818.54292    ,  808.83728    ,  799.04448    ,
     *   789.15921    ,
     *   866.17608    ,  856.84606    ,  847.45051    ,  837.98584    ,
     *   828.44819    ,  818.83336    ,  809.13680    ,  799.35362    ,
     *   789.47854    ,
     *   866.43942    ,  857.11658    ,  847.72862    ,  838.27198    ,
     *   828.74280    ,  819.13693    ,  809.44985    ,  799.67670    ,
     *   789.81225    ,
     *   866.71450    ,  857.39914    ,  848.01909    ,  838.57081    ,
     *   829.05047    ,  819.45394    ,  809.77674    ,  800.01405    ,
     *   790.16066    ,
     *   867.00159    ,  857.69402    ,  848.32221    ,  838.88264    ,
     *   829.37150    ,  819.78469    ,  810.11777    ,  800.36596    ,
     *   790.52409    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   867.30096    ,  858.00149    ,  848.63825    ,  839.20774    ,
     *   829.70617    ,  820.12948    ,  810.47325    ,  800.73275    ,
     *   790.90285    ,
     *   867.61286    ,  858.32183    ,  848.96750    ,  839.54640    ,
     *   830.05478    ,  820.48859    ,  810.84348    ,  801.11472    ,
     *   791.29727    ,
     *   867.93758    ,  858.65530    ,  849.31022    ,  839.89890    ,
     *   830.41761    ,  820.86234    ,  811.22875    ,  801.51220    ,
     *   791.70765    ,
     *   868.27537    ,  859.00218    ,  849.66671    ,  840.26553    ,
     *   830.79495    ,  821.25100    ,  811.62938    ,  801.92547    ,
     *   792.13430    ,
     *   868.62650    ,  859.36274    ,  850.03722    ,  840.64656    ,
     *   831.18710    ,  821.65487    ,  812.04564    ,  802.35484    ,
     *   792.57753    ,
     *   868.99125    ,  859.73725    ,  850.42205    ,  841.04228    ,
     *   831.59432    ,  822.07425    ,  812.47785    ,  802.80061    ,
     *   793.03765    ,
     *   869.36987    ,  860.12598    ,  850.82146    ,  841.45297    ,
     *   832.01691    ,  822.50941    ,  812.92629    ,  803.26308    ,
     *   793.51496    ,
     *   869.76264    ,  860.52921    ,  851.23573    ,  841.87891    ,
     *   832.45516    ,  822.96066    ,  813.39126    ,  803.74255    ,
     *   794.00977    ,
     *   870.16982    ,  860.94720    ,  851.66514    ,  842.32037    ,
     *   832.90935    ,  823.42827    ,  813.87306    ,  804.23933    ,
     *   794.52237    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   870.59169    ,  861.38024    ,  852.10998    ,  842.77765    ,
     *   833.37977    ,  823.91256    ,  814.37198    ,  804.75370    ,
     *   795.05308    ,
     *   871.02852    ,  861.82859    ,  852.57051    ,  843.25103    ,
     *   833.86670    ,  824.41379    ,  814.88831    ,  805.28598    ,
     *   795.60220    ,
     *   871.48058    ,  862.29255    ,  853.04702    ,  843.74080    ,
     *   834.37045    ,  824.93228    ,  815.42236    ,  805.83645    ,
     *   796.17003    ,
     *   871.94815    ,  862.77239    ,  853.53980    ,  844.24724    ,
     *   834.89129    ,  825.46832    ,  815.97443    ,  806.40544    ,
     *   796.75688    ,
     *   872.61127    ,  863.45283    ,  854.23853    ,  844.96525    ,
     *   835.62964    ,  826.22812    ,  816.75684    ,  807.21172    ,
     *   797.58837    ,
     *   873.30451    ,  864.16409    ,  854.96881    ,  845.71559    ,
     *   836.40112    ,  827.02189    ,  817.57412    ,  808.05380    ,
     *   798.45661    ,
     *   874.02863    ,  864.90694    ,  855.73143    ,  846.49904    ,
     *   837.20654    ,  827.85046    ,  818.42709    ,  808.93249    ,
     *   799.36246    ,
     *   874.78442    ,  865.68220    ,  856.52720    ,  847.31644    ,
     *   838.04673    ,  828.71466    ,  819.31660    ,  809.84867    ,
     *   800.30677    ,
     *   875.57274    ,  866.49070    ,  857.35698    ,  848.16865    ,
     *   838.92257    ,  829.61538    ,  820.24353    ,  810.80324    ,
     *   801.29046    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   876.39447    ,  867.33335    ,  858.22169    ,  849.05660    ,
     *   839.83499    ,  830.55357    ,  821.20886    ,  811.79715    ,
     *   802.31450    ,
     *   877.25058    ,  868.21114    ,  859.12233    ,  849.98129    ,
     *   840.78501    ,  831.53026    ,  822.21361    ,  812.83146    ,
     *   803.37994    ,
     *   878.14215    ,  869.12515    ,  860.05998    ,  850.94384    ,
     *   841.77375    ,  832.54656    ,  823.25893    ,  813.90732    ,
     *   804.48796    ,
     *   879.07039    ,  870.07660    ,  861.03588    ,  851.94548    ,
     *   842.80248    ,  833.60379    ,  824.34613    ,  815.02605    ,
     *   805.63989    ,
     *   880.03671    ,  871.06693    ,  862.05151    ,  852.98772    ,
     *   843.87271    ,  834.70345    ,  825.47674    ,  816.18921    ,
     *   806.83731    ,
     *   881.04286    ,  872.09792    ,  863.10864    ,  854.07236    ,
     *   844.98628    ,  835.84742    ,  826.65267    ,  817.39875    ,
     *   808.08218    ,
     *   882.15892    ,  873.24133    ,  864.28084    ,  855.27484    ,
     *   846.22058    ,  837.11516    ,  827.95555    ,  818.73855    ,
     *   809.46080    ,
     *   883.32675    ,  874.43756    ,  865.50696    ,  856.53237    ,
     *   847.51112    ,  838.44038    ,  829.31719    ,  820.13845    ,
     *   810.90088    ,
     *   884.55522    ,  875.69568    ,  866.79626    ,  857.85444    ,
     *   848.86760    ,  839.83299    ,  830.74773    ,  821.60881    ,
     *   812.41306    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   885.07253    ,  876.22540    ,  867.33902    ,  858.41091    ,
     *   849.43847    ,  840.41897    ,  831.34957    ,  822.22729    ,
     *   813.04902    ,
     *   885.84666    ,  877.01802    ,  868.15108    ,  859.24339    ,
     *   850.29239    ,  841.29539    ,  832.24959    ,  823.15208    ,
     *   813.99981    ,
     *   888.41152    ,  879.64347    ,  870.84021    ,  861.99938    ,
     *   853.11853    ,  844.19511    ,  835.22647    ,  826.20987    ,
     *   817.14244    ,
     *   891.18665    ,  882.48301    ,  873.74741    ,  864.97757    ,
     *   856.17114    ,  847.32571    ,  838.43878    ,  829.50776    ,
     *   820.53001    ,
     *   904.56365    ,  896.15492    ,  887.72847    ,  879.28233    ,
     *   870.81452    ,  862.32310    ,  853.80610    ,  845.26157    ,
     *   836.68752    ,
     *   918.84030    ,  910.72036    ,  902.59578    ,  894.46472    ,
     *   886.32541    ,  878.17617    ,  870.01536    ,  861.84139    ,
     *   853.65273    ,
     *   934.08241    ,  926.24470    ,  918.41438    ,  910.58960    ,
     *   902.76866    ,  894.94995    ,  887.13198    ,  879.31337    ,
     *   871.49284    ,
     *   950.35453    ,  942.79191    ,  935.24774    ,  927.72005    ,
     *   920.20706    ,  912.70712    ,  905.21876    ,  897.74066    ,
     *   890.27161    ,
     *   967.71795    ,  960.42254    ,  953.15577    ,  945.91542    ,
     *   938.69952    ,  931.50630    ,  924.33421    ,  917.18183    ,
     *   910.04794    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   986.22871    ,  979.19188    ,  972.19302    ,  965.22962    ,
     *   958.29944    ,  951.40050    ,  944.53105    ,  937.68955    ,
     *   930.87463    ,
     *   1005.9359    ,  999.14825    ,  992.40716    ,  985.70971    ,
     *   979.05336    ,  972.43585    ,  965.85518    ,  959.30960    ,
     *   952.79755    ,
     *   1026.8802    ,  1020.3318    ,  1013.8377    ,  1007.3948    ,
     *   1001.0000    ,  994.65079    ,  988.34487    ,  982.08023    ,
     *   975.85509    ,
     *   1049.0929    ,  1042.7734    ,  1036.5154    ,  1030.3153    ,
     *   1024.1697    ,  1018.0756    ,  1012.0304    ,  1006.0319    ,
     *   1000.0780    ,
     *   1072.5957    ,  1066.4947    ,  1060.4619    ,  1054.4930    ,
     *   1048.5842    ,  1042.7323    ,  1036.9343    ,  1031.1876    ,
     *   1025.4898    ,
     *   1097.4005    ,  1091.5082    ,  1085.6900    ,  1079.9412    ,
     *   1074.2575    ,  1068.6354    ,  1063.0715    ,  1057.5629    ,
     *   1052.1070    ,
     *   1123.5105    ,  1117.8177    ,  1112.2044    ,  1106.6654    ,
     *   1101.1961    ,  1095.7923    ,  1090.4506    ,  1085.1676    ,
     *   1079.9405    ,
     *   1150.9212    ,  1145.4202    ,  1140.0034    ,  1134.6652    ,
     *   1129.4006    ,  1124.2051    ,  1119.0749    ,  1114.0063    ,
     *   1108.9962    ,
     *   1179.6229    ,  1174.3072    ,  1169.0800    ,  1163.9352    ,
     *   1158.8674    ,  1153.8718    ,  1148.9441    ,  1144.0804    ,
     *   1139.2775    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1209.6023    ,  1204.4676    ,  1199.4250    ,  1194.4680    ,
     *   1189.5909    ,  1184.7885    ,  1180.0562    ,  1175.3900    ,
     *   1170.7861    ,
     *   1240.8460    ,  1235.8897    ,  1231.0287    ,  1226.2560    ,
     *   1221.5655    ,  1216.9517    ,  1212.4098    ,  1207.9354    ,
     *   1203.5247    ,
     *   1273.3428    ,  1268.5645    ,  1263.8841    ,  1259.2942    ,
     *   1254.7883    ,  1250.3606    ,  1246.0061    ,  1241.7201    ,
     *   1237.4985    ,
     *   1307.0876    ,  1302.4886    ,  1297.9897    ,  1293.5830    ,
     *   1289.2616    ,  1285.0196    ,  1280.8514    ,  1276.7524    ,
     *   1272.7181    ,
     *   1342.0838    ,  1337.6671    ,  1333.3521    ,  1329.1307    ,
     *   1324.9956    ,  1320.9404    ,  1316.9595    ,  1313.0477    ,
     *   1309.2008    ,
     *   1378.3461    ,  1374.1158    ,  1369.9886    ,  1365.9559    ,
     *   1362.0102    ,  1358.1446    ,  1354.3532    ,  1350.6309    ,
     *   1346.9728    ,
     *   1415.9030    ,  1411.8638    ,  1407.9290    ,  1404.0895    ,
     *   1400.3372    ,  1396.6651    ,  1393.0669    ,  1389.5372    ,
     *   1386.0709    ,
     *   1454.7980    ,  1450.9549    ,  1447.2174    ,  1443.5759    ,
     *   1440.0219    ,  1436.5478    ,  1433.1472    ,  1429.8141    ,
     *   1426.5435    ,
     *   1495.0910    ,  1491.4485    ,  1487.9131    ,  1484.4744    ,
     *   1481.1235    ,  1477.8523    ,  1474.6539    ,  1471.5221    ,
     *   1468.4516    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   774.55504    ,  764.30361    ,  753.93037    ,  743.42696    ,
     *   732.78417    ,  721.99186    ,  711.03880    ,  699.91247    ,
     *   688.59885    ,
     *   774.62877    ,  764.37999    ,  754.00958    ,  743.50918    ,
     *   732.86962    ,  722.08078    ,  711.13144    ,  700.00913    ,
     *   688.69986    ,
     *   774.71168    ,  764.46588    ,  754.09865    ,  743.60164    ,
     *   732.96571    ,  722.18076    ,  711.23561    ,  700.11780    ,
     *   688.81341    ,
     *   774.80449    ,  764.56202    ,  754.19834    ,  743.70513    ,
     *   733.07326    ,  722.29266    ,  711.35219    ,  700.23943    ,
     *   688.94050    ,
     *   774.90794    ,  764.66919    ,  754.30946    ,  743.82048    ,
     *   733.19313    ,  722.41738    ,  711.48212    ,  700.37498    ,
     *   689.08212    ,
     *   775.02279    ,  764.78816    ,  754.43282    ,  743.94852    ,
     *   733.32619    ,  722.55581    ,  711.62633    ,  700.52542    ,
     *   689.23930    ,
     *   775.14981    ,  764.91972    ,  754.56924    ,  744.09012    ,
     *   733.47332    ,  722.70889    ,  711.78579    ,  700.69175    ,
     *   689.41307    ,
     *   775.28977    ,  765.06470    ,  754.71955    ,  744.24613    ,
     *   733.63543    ,  722.87753    ,  711.96145    ,  700.87499    ,
     *   689.60449    ,
     *   775.44347    ,  765.22389    ,  754.88460    ,  744.41743    ,
     *   733.81342    ,  723.06268    ,  712.15431    ,  701.07614    ,
     *   689.81461    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   775.61170    ,  765.39814    ,  755.06525    ,  744.60491    ,
     *   734.00820    ,  723.26530    ,  712.36534    ,  701.29624    ,
     *   690.04450    ,
     *   775.79527    ,  765.58826    ,  755.26234    ,  744.80945    ,
     *   734.22070    ,  723.48633    ,  712.59553    ,  701.53631    ,
     *   690.29524    ,
     *   775.99499    ,  765.79509    ,  755.47675    ,  745.03194    ,
     *   734.45184    ,  723.72673    ,  712.84589    ,  701.79738    ,
     *   690.56788    ,
     *   776.21166    ,  766.01947    ,  755.70934    ,  745.27329    ,
     *   734.70255    ,  723.98747    ,  713.11739    ,  702.08048    ,
     *   690.86352    ,
     *   776.44610    ,  766.26223    ,  755.96097    ,  745.53437    ,
     *   734.97374    ,  724.26949    ,  713.41104    ,  702.38665    ,
     *   691.18320    ,
     *   776.69911    ,  766.52421    ,  756.23250    ,  745.81609    ,
     *   735.26634    ,  724.57375    ,  713.72782    ,  702.71690    ,
     *   691.52800    ,
     *   776.97151    ,  766.80625    ,  756.52480    ,  746.11933    ,
     *   735.58128    ,  724.90120    ,  714.06871    ,  703.07225    ,
     *   691.89896    ,
     *   777.26410    ,  767.10917    ,  756.83871    ,  746.44497    ,
     *   735.91944    ,  725.25278    ,  714.43468    ,  703.45370    ,
     *   692.29712    ,
     *   777.57769    ,  767.43380    ,  757.17510    ,  746.79390    ,
     *   736.28176    ,  725.62943    ,  714.82670    ,  703.86226    ,
     *   692.72351    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   777.91306    ,  767.78096    ,  757.53480    ,  747.16697    ,
     *   736.66910    ,  726.03205    ,  715.24571    ,  704.29889    ,
     *   693.17915    ,
     *   778.27100    ,  768.15145    ,  757.91865    ,  747.56505    ,
     *   737.08237    ,  726.46157    ,  715.69266    ,  704.76458    ,
     *   693.66503    ,
     *   778.55863    ,  768.44914    ,  758.22704    ,  747.88483    ,
     *   737.41433    ,  726.80655    ,  716.05159    ,  705.13851    ,
     *   694.05513    ,
     *   778.86008    ,  768.76112    ,  758.55021    ,  748.21992    ,
     *   737.76215    ,  727.16797    ,  716.42759    ,  705.53018    ,
     *   694.46369    ,
     *   779.17571    ,  769.08774    ,  758.88852    ,  748.57068    ,
     *   738.12619    ,  727.54622    ,  716.82106    ,  705.94000    ,
     *   694.89111    ,
     *   779.50584    ,  769.42934    ,  759.24232    ,  748.93747    ,
     *   738.50684    ,  727.94167    ,  717.23238    ,  706.36836    ,
     *   695.33782    ,
     *   779.85082    ,  769.78627    ,  759.61196    ,  749.32065    ,
     *   738.90445    ,  728.35471    ,  717.66194    ,  706.81565    ,
     *   695.80422    ,
     *   780.21096    ,  770.15887    ,  759.99779    ,  749.72057    ,
     *   739.31938    ,  728.78570    ,  718.11011    ,  707.28227    ,
     *   696.29069    ,
     *   780.58660    ,  770.54746    ,  760.40015    ,  750.13757    ,
     *   739.75201    ,  729.23500    ,  718.57727    ,  707.76859    ,
     *   696.79762    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   780.97805    ,  770.95238    ,  760.81937    ,  750.57201    ,
     *   740.20267    ,  729.70298    ,  719.06379    ,  708.27499    ,
     *   697.32541    ,
     *   781.38565    ,  771.37395    ,  761.25579    ,  751.02423    ,
     *   740.67171    ,  730.18999    ,  719.57002    ,  708.80184    ,
     *   697.87441    ,
     *   781.80970    ,  771.81250    ,  761.70974    ,  751.49455    ,
     *   741.15948    ,  730.69638    ,  720.09632    ,  709.34949    ,
     *   698.44500    ,
     *   782.25052    ,  772.26835    ,  762.18154    ,  751.98332    ,
     *   741.66631    ,  731.22249    ,  720.64304    ,  709.91829    ,
     *   699.03754    ,
     *   782.70843    ,  772.74182    ,  762.67153    ,  752.49086    ,
     *   742.19255    ,  731.76866    ,  721.21053    ,  710.50861    ,
     *   699.65238    ,
     *   783.18374    ,  773.23323    ,  763.18002    ,  753.01751    ,
     *   742.73852    ,  732.33524    ,  721.79912    ,  711.12078    ,
     *   700.28986    ,
     *   783.67676    ,  773.74289    ,  763.70733    ,  753.56357    ,
     *   743.30455    ,  732.92254    ,  722.40915    ,  711.75514    ,
     *   700.95032    ,
     *   784.18779    ,  774.27111    ,  764.25378    ,  754.12939    ,
     *   743.89096    ,  733.53091    ,  723.04096    ,  712.41203    ,
     *   701.63411    ,
     *   784.71714    ,  774.81820    ,  764.81969    ,  754.71527    ,
     *   744.49808    ,  734.16066    ,  723.69486    ,  713.09176    ,
     *   702.34155    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   785.26513    ,  775.38448    ,  765.40536    ,  755.32153    ,
     *   745.12623    ,  734.81212    ,  724.37119    ,  713.79468    ,
     *   703.07296    ,
     *   785.83206    ,  775.97027    ,  766.01113    ,  755.94850    ,
     *   745.77573    ,  735.48561    ,  725.07027    ,  714.52111    ,
     *   703.82868    ,
     *   786.41824    ,  776.57586    ,  766.63729    ,  756.59648    ,
     *   746.44690    ,  736.18145    ,  725.79242    ,  715.27136    ,
     *   704.60902    ,
     *   787.02398    ,  777.20158    ,  767.28417    ,  757.26581    ,
     *   747.14007    ,  736.89998    ,  726.53796    ,  716.04577    ,
     *   705.41431    ,
     *   787.88208    ,  778.08785    ,  768.20026    ,  758.21351    ,
     *   748.12132    ,  737.91691    ,  727.59291    ,  717.14128    ,
     *   706.55321    ,
     *   788.77797    ,  779.01296    ,  769.15630    ,  759.20232    ,
     *   749.14491    ,  738.97746    ,  728.69280    ,  718.28313    ,
     *   707.73992    ,
     *   789.71248    ,  779.97776    ,  770.15314    ,  760.23310    ,
     *   750.21169    ,  740.08247    ,  729.83849    ,  719.47218    ,
     *   708.97528    ,
     *   790.68648    ,  780.98313    ,  771.19168    ,  761.30675    ,
     *   751.32255    ,  741.23284    ,  731.03087    ,  720.70931    ,
     *   710.26017    ,
     *   791.70090    ,  782.02999    ,  772.27283    ,  762.42418    ,
     *   752.47842    ,  742.42950    ,  732.27086    ,  721.99543    ,
     *   711.59550    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   792.75671    ,  783.11933    ,  773.39759    ,  763.58641    ,
     *   753.68031    ,  743.67344    ,  733.55947    ,  723.33155    ,
     *   712.98225    ,
     *   793.85498    ,  784.25222    ,  774.56705    ,  764.79450    ,
     *   754.92930    ,  744.96577    ,  734.89778    ,  724.71875    ,
     *   714.42150    ,
     *   794.99688    ,  785.42986    ,  775.78239    ,  766.04968    ,
     *   756.22660    ,  746.30768    ,  736.28702    ,  726.15824    ,
     *   715.91446    ,
     *   796.18377    ,  786.65359    ,  777.04499    ,  767.35331    ,
     *   757.57361    ,  747.70060    ,  737.72858    ,  727.65143    ,
     *   717.46255    ,
     *   797.41725    ,  787.92505    ,  778.35648    ,  768.70706    ,
     *   758.97200    ,  749.14619    ,  739.22417    ,  729.20004    ,
     *   719.06749    ,
     *   798.69930    ,  789.24625    ,  779.71894    ,  770.11302    ,
     *   760.42388    ,  750.64661    ,  740.77595    ,  730.80626    ,
     *   720.73149    ,
     *   800.11874    ,  790.70865    ,  781.22657    ,  771.66832    ,
     *   762.02949    ,  752.30534    ,  742.49085    ,  732.58064    ,
     *   722.56895    ,
     *   801.60107    ,  792.23541    ,  782.80009    ,  773.29110    ,
     *   763.70418    ,  754.03483    ,  744.27824    ,  734.42929    ,
     *   724.48250    ,
     *   803.15719    ,  793.83770    ,  784.45095    ,  774.99308    ,
     *   765.46002    ,  755.84746    ,  746.15083    ,  736.36526    ,
     *   726.48555    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   803.81149    ,  794.51128    ,  785.14480    ,  775.70825    ,
     *   766.19763    ,  756.60874    ,  746.93707    ,  737.17787    ,
     *   727.32605    ,
     *   804.78957    ,  795.51802    ,  786.18166    ,  776.77679    ,
     *   767.29952    ,  757.74575    ,  748.11114    ,  738.39106    ,
     *   728.58060    ,
     *   808.02121    ,  798.84309    ,  789.60482    ,  780.30303    ,
     *   770.93415    ,  761.49446    ,  751.98003    ,  742.38670    ,
     *   732.71008    ,
     *   811.50274    ,  802.42311    ,  793.28813    ,  784.09473    ,
     *   774.83966    ,  765.51956    ,  756.13091    ,  746.67000    ,
     *   737.13292    ,
     *   828.08199    ,  819.44299    ,  810.76849    ,  802.05647    ,
     *   793.30489    ,  784.51166    ,  775.67467    ,  766.79177    ,
     *   757.86077    ,
     *   845.44791    ,  837.22547    ,  828.98403    ,  820.72223    ,
     *   812.43874    ,  804.13229    ,  795.80163    ,  787.44555    ,
     *   779.06287    ,
     *   863.66916    ,  855.84123    ,  848.00801    ,  840.16852    ,
     *   832.32188    ,  824.46727    ,  816.60393    ,  808.73119    ,
     *   800.84844    ,
     *   882.81051    ,  875.35639    ,  867.90838    ,  860.46570    ,
     *   853.02768    ,  845.59373    ,  838.16335    ,  830.73613    ,
     *   823.31174    ,
     *   902.93143    ,  895.83135    ,  888.74686    ,  881.67722    ,
     *   874.62184    ,  867.58020    ,  860.55188    ,  853.53656    ,
     *   846.53402    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   924.08511    ,  917.31994    ,  910.57822    ,  903.85918    ,
     *   897.16216    ,  890.48663    ,  883.83215    ,  877.19838    ,
     *   870.58507    ,
     *   946.31769    ,  939.86882    ,  933.44992    ,  927.06009    ,
     *   920.69858    ,  914.36475    ,  908.05807    ,  901.77810    ,
     *   895.52452    ,
     *   969.66788    ,  963.51724    ,  957.40194    ,  951.32095    ,
     *   945.27336    ,  939.25837    ,  933.27534    ,  927.32369    ,
     *   921.40296    ,
     *   994.16695    ,  988.29708    ,  982.46701    ,  976.67551    ,
     *   970.92149    ,  965.20400    ,  959.52223    ,  953.87545    ,
     *   948.26305    ,
     *   1019.8390    ,  1014.2333    ,  1008.6710    ,  1003.1508    ,
     *   997.67136    ,  992.23156    ,  986.83040    ,  981.46701    ,
     *   976.14062    ,
     *   1046.7016    ,  1041.3444    ,  1036.0338    ,  1030.7680    ,
     *   1025.5456    ,  1020.3652    ,  1015.2258    ,  1010.1263    ,
     *   1005.0657    ,
     *   1074.7666    ,  1069.6438    ,  1064.5700    ,  1059.5433    ,
     *   1054.5620    ,  1049.6247    ,  1044.7301    ,  1039.8769    ,
     *   1035.0640    ,
     *   1104.0419    ,  1099.1408    ,  1094.2906    ,  1089.4893    ,
     *   1084.7350    ,  1080.0261    ,  1075.3612    ,  1070.7389    ,
     *   1066.1579    ,
     *   1134.5322    ,  1129.8419    ,  1125.2040    ,  1120.6163    ,
     *   1116.0769    ,  1111.5839    ,  1107.1357    ,  1102.7309    ,
     *   1098.3680    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1166.2414    ,  1161.7529    ,  1157.3180    ,  1152.9342    ,
     *   1148.5995    ,  1144.3119    ,  1140.0696    ,  1135.8710    ,
     *   1131.7147    ,
     *   1199.1741    ,  1194.8806    ,  1190.6413    ,  1186.4538    ,
     *   1182.3158    ,  1178.2251    ,  1174.1800    ,  1170.1786    ,
     *   1166.2196    ,
     *   1233.3377    ,  1229.2345    ,  1225.1858    ,  1221.1890    ,
     *   1217.2417    ,  1213.3417    ,  1209.4871    ,  1205.6760    ,
     *   1201.9069    ,
     *   1268.7448    ,  1264.8290    ,  1260.9678    ,  1257.1581    ,
     *   1253.3977    ,  1249.6842    ,  1246.0155    ,  1242.3899    ,
     *   1238.8055    ,
     *   1305.4145    ,  1301.6855    ,  1298.0103    ,  1294.3863    ,
     *   1290.8108    ,  1287.2814    ,  1283.7960    ,  1280.3527    ,
     *   1276.9498    ,
     *   1343.3748    ,  1339.8333    ,  1336.3448    ,  1332.9065    ,
     *   1329.5156    ,  1326.1696    ,  1322.8666    ,  1319.6044    ,
     *   1316.3813    ,
     *   1382.6638    ,  1379.3120    ,  1376.0121    ,  1372.7610    ,
     *   1369.5559    ,  1366.3943    ,  1363.2741    ,  1360.1932    ,
     *   1357.1498    ,
     *   1423.3309    ,  1420.1722    ,  1417.0637    ,  1414.0025    ,
     *   1410.9856    ,  1408.0104    ,  1405.0748    ,  1402.1766    ,
     *   1399.3140    ,
     *   1465.4376    ,  1462.4759    ,  1459.5628    ,  1456.6949    ,
     *   1453.8693    ,  1451.0835    ,  1448.3351    ,  1445.6220    ,
     *   1442.9424    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   677.08217    ,  665.34455    ,  656.26371    ,  647.03339    ,
     *   637.64226    ,  628.07758    ,  618.32496    ,  608.36803    ,
     *   598.18802    ,
     *   677.18790    ,  665.45540    ,  656.37880    ,  647.15301    ,
     *   637.76677    ,  628.20737    ,  618.46048    ,  608.50979    ,
     *   598.33662    ,
     *   677.30675    ,  665.58003    ,  656.50817    ,  647.28748    ,
     *   637.90672    ,  628.35326    ,  618.61280    ,  608.66912    ,
     *   598.50361    ,
     *   677.43976    ,  665.71949    ,  656.65293    ,  647.43794    ,
     *   638.06332    ,  628.51648    ,  618.78321    ,  608.84736    ,
     *   598.69041    ,
     *   677.58797    ,  665.87488    ,  656.81423    ,  647.60558    ,
     *   638.23778    ,  628.69832    ,  618.97305    ,  609.04590    ,
     *   598.89847    ,
     *   677.75245    ,  666.04733    ,  656.99322    ,  647.79159    ,
     *   638.43136    ,  628.90006    ,  619.18365    ,  609.26614    ,
     *   599.12925    ,
     *   677.93430    ,  666.23796    ,  657.19107    ,  647.99719    ,
     *   638.64530    ,  629.12302    ,  619.41638    ,  609.50951    ,
     *   599.38424    ,
     *   678.13459    ,  666.44791    ,  657.40897    ,  648.22361    ,
     *   638.88090    ,  629.36853    ,  619.67262    ,  609.77743    ,
     *   599.66493    ,
     *   678.35444    ,  666.67835    ,  657.64811    ,  648.47209    ,
     *   639.13942    ,  629.63790    ,  619.95375    ,  610.07134    ,
     *   599.97281    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   678.59495    ,  666.93043    ,  657.90969    ,  648.74386    ,
     *   639.42216    ,  629.93247    ,  620.26114    ,  610.39268    ,
     *   600.30938    ,
     *   678.85725    ,  667.20531    ,  658.19491    ,  649.04017    ,
     *   639.73039    ,  630.25358    ,  620.59619    ,  610.74288    ,
     *   600.67614    ,
     *   679.14245    ,  667.50417    ,  658.50497    ,  649.36226    ,
     *   640.06541    ,  630.60255    ,  620.96027    ,  611.12338    ,
     *   601.07456    ,
     *   679.45166    ,  667.82814    ,  658.84107    ,  649.71136    ,
     *   640.42849    ,  630.98071    ,  621.35474    ,  611.53559    ,
     *   601.50611    ,
     *   679.78599    ,  668.17840    ,  659.20440    ,  650.08870    ,
     *   640.82089    ,  631.38935    ,  621.78096    ,  611.98090    ,
     *   601.97224    ,
     *   680.14654    ,  668.55608    ,  659.59613    ,  650.49549    ,
     *   641.24387    ,  631.82978    ,  622.24026    ,  612.46069    ,
     *   602.47438    ,
     *   680.53440    ,  668.96231    ,  660.01743    ,  650.93293    ,
     *   641.69866    ,  632.30325    ,  622.73395    ,  612.97631    ,
     *   603.01390    ,
     *   680.95065    ,  669.39821    ,  660.46945    ,  651.40221    ,
     *   642.18647    ,  632.81103    ,  623.26332    ,  613.52909    ,
     *   603.59219    ,
     *   681.39635    ,  669.86488    ,  660.95331    ,  651.90447    ,
     *   642.70850    ,  633.35434    ,  623.82961    ,  614.12032    ,
     *   604.21055    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   681.87255    ,  670.36340    ,  661.47012    ,  652.44087    ,
     *   643.26590    ,  633.93436    ,  624.43406    ,  614.75124    ,
     *   604.87029    ,
     *   682.38028    ,  670.89483    ,  662.02097    ,  653.01250    ,
     *   643.85982    ,  634.55227    ,  625.07786    ,  615.42308    ,
     *   605.57263    ,
     *   682.78785    ,  671.32137    ,  662.46304    ,  653.47117    ,
     *   644.33630    ,  635.04791    ,  625.59417    ,  615.96177    ,
     *   606.13565    ,
     *   683.21466    ,  671.76796    ,  662.92583    ,  653.95129    ,
     *   644.83499    ,  635.56657    ,  626.13436    ,  616.52528    ,
     *   606.72448    ,
     *   683.66111    ,  672.23505    ,  663.40980    ,  654.45330    ,
     *   645.35635    ,  636.10871    ,  626.69892    ,  617.11408    ,
     *   607.33961    ,
     *   684.12764    ,  672.72306    ,  663.91538    ,  654.97766    ,
     *   645.90083    ,  636.67480    ,  627.28830    ,  617.72865    ,
     *   607.98151    ,
     *   684.61465    ,  673.23241    ,  664.44300    ,  655.52480    ,
     *   646.46886    ,  637.26528    ,  627.90296    ,  618.36944    ,
     *   608.65065    ,
     *   685.12255    ,  673.76351    ,  664.99308    ,  656.09513    ,
     *   647.06088    ,  637.88058    ,  628.54333    ,  619.03689    ,
     *   609.34746    ,
     *   685.65173    ,  674.31678    ,  665.56602    ,  656.68908    ,
     *   647.67731    ,  638.52113    ,  629.20983    ,  619.73142    ,
     *   610.07236    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   686.20259    ,  674.89259    ,  666.16222    ,  657.30703    ,
     *   648.31854    ,  639.18732    ,  629.90287    ,  620.45343    ,
     *   610.82575    ,
     *   686.77548    ,  675.49133    ,  666.78207    ,  657.94939    ,
     *   648.98496    ,  639.87955    ,  630.62284    ,  621.20333    ,
     *   611.60803    ,
     *   687.37080    ,  676.11338    ,  667.42594    ,  658.61653    ,
     *   649.67697    ,  640.59820    ,  631.37013    ,  621.98148    ,
     *   612.41957    ,
     *   687.98890    ,  676.75911    ,  668.09420    ,  659.30882    ,
     *   650.39492    ,  641.34363    ,  632.14509    ,  622.78824    ,
     *   613.26071    ,
     *   688.63014    ,  677.42887    ,  668.78722    ,  660.02661    ,
     *   651.13917    ,  642.11621    ,  632.94807    ,  623.62396    ,
     *   614.13179    ,
     *   689.29487    ,  678.12301    ,  669.50534    ,  660.77026    ,
     *   651.91008    ,  642.91627    ,  633.77941    ,  624.48897    ,
     *   615.03313    ,
     *   689.98342    ,  678.84187    ,  670.24890    ,  661.54011    ,
     *   652.70797    ,  643.74415    ,  634.63944    ,  625.38358    ,
     *   615.96504    ,
     *   690.69614    ,  679.58580    ,  671.01824    ,  662.33648    ,
     *   653.53317    ,  644.60016    ,  635.52848    ,  626.30809    ,
     *   616.92781    ,
     *   691.43335    ,  680.35511    ,  671.81368    ,  663.15970    ,
     *   654.38600    ,  645.48462    ,  636.44681    ,  627.26281    ,
     *   617.92172    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   692.19539    ,  681.15013    ,  672.63554    ,  664.01009    ,
     *   655.26677    ,  646.39783    ,  637.39474    ,  628.24800    ,
     *   618.94702    ,
     *   692.98256    ,  681.97119    ,  673.48413    ,  664.88795    ,
     *   656.17578    ,  647.34009    ,  638.37256    ,  629.26395    ,
     *   620.00399    ,
     *   693.79520    ,  682.81858    ,  674.35978    ,  665.79359    ,
     *   657.11333    ,  648.31168    ,  639.38052    ,  630.31091    ,
     *   621.09286    ,
     *   694.63362    ,  683.69264    ,  675.26278    ,  666.72731    ,
     *   658.07972    ,  649.31288    ,  640.41892    ,  631.38915    ,
     *   622.21388    ,
     *   695.81904    ,  684.92806    ,  676.53878    ,  668.04636    ,
     *   659.44452    ,  650.72640    ,  641.88445    ,  632.91032    ,
     *   623.79476    ,
     *   697.05380    ,  686.21443    ,  677.86701    ,  669.41896    ,
     *   660.86423    ,  652.19624    ,  643.40774    ,  634.49076    ,
     *   625.43645    ,
     *   698.33874    ,  687.55257    ,  679.24827    ,  670.84587    ,
     *   662.33959    ,  653.72311    ,  644.98949    ,  636.13111    ,
     *   627.13955    ,
     *   699.67471    ,  688.94332    ,  680.68337    ,  672.32791    ,
     *   663.87139    ,  655.30776    ,  646.63041    ,  637.83204    ,
     *   628.90466    ,
     *   701.06262    ,  690.38756    ,  682.17319    ,  673.86592    ,
     *   665.46045    ,  656.95100    ,  648.33124    ,  639.59427    ,
     *   630.73246    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   702.50344    ,  691.88625    ,  683.71866    ,  675.46082    ,
     *   667.10766    ,  658.65367    ,  650.09283    ,  641.41857    ,
     *   632.62367    ,
     *   703.99824    ,  693.44044    ,  685.32082    ,  677.11362    ,
     *   668.81401    ,  660.41674    ,  651.91610    ,  643.30585    ,
     *   634.57915    ,
     *   705.54821    ,  695.05132    ,  686.98084    ,  678.82549    ,
     *   670.58065    ,  662.24133    ,  653.80213    ,  645.25713    ,
     *   636.59989    ,
     *   707.15478    ,  696.72030    ,  688.70013    ,  680.59780    ,
     *   672.40893    ,  664.12879    ,  655.75225    ,  647.27373    ,
     *   638.68716    ,
     *   708.81966    ,  698.44909    ,  690.48040    ,  682.43228    ,
     *   674.30058    ,  666.08081    ,  657.76814    ,  649.35731    ,
     *   640.84260    ,
     *   710.54508    ,  700.23995    ,  692.32392    ,  684.33120    ,
     *   676.25786    ,  668.09968    ,  659.85208    ,  651.51014    ,
     *   643.06847    ,
     *   712.44955    ,  702.21571    ,  694.35699    ,  686.42452    ,
     *   678.41460    ,  670.32325    ,  662.14620    ,  653.87884    ,
     *   645.51616    ,
     *   714.43196    ,  704.27132    ,  696.47139    ,  688.60065    ,
     *   680.65563    ,  672.63262    ,  664.52763    ,  656.33634    ,
     *   648.05412    ,
     *   716.50613    ,  706.42099    ,  698.68163    ,  690.87443    ,
     *   682.99616    ,  675.04335    ,  667.01227    ,  658.89894    ,
     *   650.69905    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   717.37617    ,  707.32238    ,  699.60815    ,  691.82730    ,
     *   683.97668    ,  676.05292    ,  668.05241    ,  659.97129    ,
     *   651.80539    ,
     *   718.67450    ,  708.66714    ,  700.99010    ,  693.24822    ,
     *   685.43849    ,  677.55767    ,  669.60232    ,  661.56874    ,
     *   653.45297    ,
     *   722.94548    ,  713.08793    ,  705.53076    ,  697.91433    ,
     *   690.23602    ,  682.49303    ,  674.68239    ,  666.80095    ,
     *   658.84531    ,
     *   727.51556    ,  717.81356    ,  710.38058    ,  702.89388    ,
     *   695.35119    ,  687.75014    ,  680.08818    ,  672.36265    ,
     *   664.57070    ,
     *   748.87943    ,  739.84547    ,  732.94302    ,  726.00777    ,
     *   719.03863    ,  712.03450    ,  704.99425    ,  697.91670    ,
     *   690.80067    ,
     *   770.65244    ,  762.21315    ,  755.77934    ,  749.32776    ,
     *   742.85799    ,  736.36959    ,  729.86212    ,  723.33518    ,
     *   716.78836    ,
     *   792.95513    ,  785.05079    ,  779.03587    ,  773.01418    ,
     *   766.98561    ,  760.95005    ,  754.90742    ,  748.85767    ,
     *   742.80077    ,
     *   815.88993    ,  808.47053    ,  802.83334    ,  797.19748    ,
     *   791.56297    ,  785.92985    ,  780.29820    ,  774.66810    ,
     *   769.03969    ,
     *   839.54411    ,  832.56676    ,  827.27238    ,  821.98530    ,
     *   816.70558    ,  811.43332    ,  806.16862    ,  800.91162    ,
     *   795.66247    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   863.99206    ,  857.41926    ,  852.43745    ,  847.46734    ,
     *   842.50898    ,  837.56245    ,  832.62784    ,  827.70526    ,
     *   822.79486    ,
     *   889.29706    ,  883.09557    ,  878.39975    ,  873.71885    ,
     *   869.05288    ,  864.40189    ,  859.76591    ,  855.14502    ,
     *   850.53930    ,
     *   915.51277    ,  909.65284    ,  905.21939    ,  900.80322    ,
     *   896.40427    ,  892.02253    ,  887.65798    ,  883.31063    ,
     *   878.98051    ,
     *   942.68452    ,  937.13941    ,  932.94726    ,  928.77407    ,
     *   924.61975    ,  920.48418    ,  916.36732    ,  912.26910    ,
     *   908.18949    ,
     *   970.85056    ,  965.59624    ,  961.62656    ,  957.67703    ,
     *   953.74749    ,  949.83779    ,  945.94779    ,  942.07739    ,
     *   938.22648    ,
     *   1000.0433    ,  995.05828    ,  991.29428    ,  987.55125    ,
     *   983.82897    ,  980.12723    ,  976.44584    ,  972.78462    ,
     *   969.14343    ,
     *   1030.2907    ,  1025.5558    ,  1021.9826    ,  1018.4310    ,
     *   1014.9005    ,  1011.3911    ,  1007.9023    ,  1004.4340    ,
     *   1000.9861    ,
     *   1061.6173    ,  1057.1159    ,  1053.7205    ,  1050.3470    ,
     *   1046.9950    ,  1043.6641    ,  1040.3541    ,  1037.0647    ,
     *   1033.7957    ,
     *   1094.0460    ,  1089.7636    ,  1086.5349    ,  1083.3282    ,
     *   1080.1430    ,  1076.9790    ,  1073.8358    ,  1070.7133    ,
     *   1067.6110    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1127.5994    ,  1123.5239    ,  1120.4524    ,  1117.4028    ,
     *   1114.3747    ,  1111.3677    ,  1108.3814    ,  1105.4155    ,
     *   1102.4696    ,
     *   1162.3013    ,  1158.4227    ,  1155.5007    ,  1152.6004    ,
     *   1149.7214    ,  1146.8631    ,  1144.0254    ,  1141.2077    ,
     *   1138.4097    ,
     *   1198.1783    ,  1194.4887    ,  1191.7101    ,  1188.9528    ,
     *   1186.2164    ,  1183.5005    ,  1180.8046    ,  1178.1284    ,
     *   1175.4714    ,
     *   1235.2609    ,  1231.7547    ,  1229.1148    ,  1226.4959    ,
     *   1223.8973    ,  1221.3187    ,  1218.7595    ,  1216.2195    ,
     *   1213.6982    ,
     *   1273.5857    ,  1270.2589    ,  1267.7546    ,  1265.2707    ,
     *   1262.8065    ,  1260.3616    ,  1257.9355    ,  1255.5279    ,
     *   1253.1383    ,
     *   1313.1957    ,  1310.0461    ,  1307.6757    ,  1305.3247    ,
     *   1302.9927    ,  1300.6792    ,  1298.3837    ,  1296.1059    ,
     *   1293.8453    ,
     *   1354.1423    ,  1351.1692    ,  1348.9318    ,  1346.7129    ,
     *   1344.5121    ,  1342.3288    ,  1340.1626    ,  1338.0131    ,
     *   1335.8799    ,
     *   1396.4855    ,  1393.6894    ,  1391.5852    ,  1389.4985    ,
     *   1387.4287    ,  1385.3754    ,  1383.3381    ,  1381.3164    ,
     *   1379.3099    ,
     *   1440.2945    ,  1437.6770    ,  1435.7071    ,  1433.7533    ,
     *   1431.8153    ,  1429.8924    ,  1427.9844    ,  1426.0907    ,
     *   1424.2110    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   587.76330    ,  577.06868    ,  566.07461    ,  554.74602    ,
     *   543.04088    ,  530.90811    ,  518.28478    ,  505.09193    ,
     *   491.22862    ,
     *   587.91940    ,  577.23309    ,  566.24825    ,  554.93002    ,
     *   543.23657    ,  531.11716    ,  518.50920    ,  505.33432    ,
     *   491.49233    ,
     *   588.09482    ,  577.41782    ,  566.44334    ,  555.13672    ,
     *   543.45640    ,  531.35193    ,  518.76122    ,  505.60647    ,
     *   491.78833    ,
     *   588.29103    ,  577.62443    ,  566.66153    ,  555.36786    ,
     *   543.70217    ,  531.61439    ,  519.04290    ,  505.91057    ,
     *   492.11901    ,
     *   588.50955    ,  577.85452    ,  566.90447    ,  555.62520    ,
     *   543.97576    ,  531.90650    ,  519.35634    ,  506.24888    ,
     *   492.48677    ,
     *   588.75192    ,  578.10968    ,  567.17385    ,  555.91051    ,
     *   544.27905    ,  532.23025    ,  519.70364    ,  506.62365    ,
     *   492.89403    ,
     *   589.01968    ,  578.39154    ,  567.47139    ,  556.22558    ,
     *   544.61390    ,  532.58763    ,  520.08694    ,  507.03713    ,
     *   493.34319    ,
     *   589.31438    ,  578.70173    ,  567.79877    ,  556.57221    ,
     *   544.98222    ,  532.98063    ,  520.50832    ,  507.49155    ,
     *   493.83664    ,
     *   589.63760    ,  579.04187    ,  568.15772    ,  556.95218    ,
     *   545.38589    ,  533.41124    ,  520.96989    ,  507.98914    ,
     *   494.37672    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   589.99089    ,  579.41361    ,  568.54993    ,  557.36728    ,
     *   545.82677    ,  533.88143    ,  521.47372    ,  508.53207    ,
     *   494.96575    ,
     *   590.37580    ,  579.81855    ,  568.97710    ,  557.81928    ,
     *   546.30671    ,  534.39311    ,  522.02183    ,  509.12248    ,
     *   495.60597    ,
     *   590.79388    ,  580.25830    ,  569.44089    ,  558.30990    ,
     *   546.82754    ,  534.94821    ,  522.61622    ,  509.76244    ,
     *   496.29954    ,
     *   591.24665    ,  580.73444    ,  569.94294    ,  558.84087    ,
     *   547.39102    ,  535.54856    ,  523.25881    ,  510.45397    ,
     *   497.04858    ,
     *   591.73559    ,  581.24852    ,  570.48487    ,  559.41385    ,
     *   547.99889    ,  536.19598    ,  523.95147    ,  511.19901    ,
     *   497.85506    ,
     *   592.26220    ,  581.80207    ,  571.06825    ,  560.03048    ,
     *   548.65285    ,  536.89219    ,  524.69600    ,  511.99940    ,
     *   498.72090    ,
     *   592.82790    ,  582.39656    ,  571.69460    ,  560.69233    ,
     *   549.35451    ,  537.63889    ,  525.49412    ,  512.85689    ,
     *   499.64786    ,
     *   593.43409    ,  583.03344    ,  572.36543    ,  561.40092    ,
     *   550.10544    ,  538.43765    ,  526.34745    ,  513.77315    ,
     *   500.63761    ,
     *   594.08214    ,  583.71411    ,  573.08214    ,  562.15772    ,
     *   550.90713    ,  539.29001    ,  527.25754    ,  514.74972    ,
     *   501.69169    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   594.77336    ,  584.43991    ,  573.84613    ,  562.96413    ,
     *   551.76100    ,  540.19740    ,  528.22582    ,  515.78802    ,
     *   502.81149    ,
     *   595.50902    ,  585.21213    ,  574.65869    ,  563.82148    ,
     *   552.66839    ,  541.16117    ,  529.25364    ,  516.88937    ,
     *   503.99826    ,
     *   596.09859    ,  585.83083    ,  575.30950    ,  564.50790    ,
     *   553.39459    ,  541.93211    ,  530.07536    ,  517.76930    ,
     *   504.94571    ,
     *   596.71505    ,  586.47757    ,  575.98961    ,  565.22500    ,
     *   554.15295    ,  542.73685    ,  530.93268    ,  518.68681    ,
     *   505.93292    ,
     *   597.35888    ,  587.15286    ,  576.69953    ,  565.97327    ,
     *   554.94397    ,  543.57587    ,  531.82605    ,  519.64233    ,
     *   506.96030    ,
     *   598.03058    ,  587.85717    ,  577.43973    ,  566.75318    ,
     *   555.76810    ,  544.44961    ,  532.75591    ,  520.63625    ,
     *   508.02818    ,
     *   598.73059    ,  588.59096    ,  578.21066    ,  567.56518    ,
     *   556.62579    ,  545.35850    ,  533.72264    ,  521.66892    ,
     *   509.13685    ,
     *   599.45936    ,  589.35467    ,  579.01276    ,  568.40968    ,
     *   557.51744    ,  546.30292    ,  534.72658    ,  522.74065    ,
     *   510.28656    ,
     *   600.21729    ,  590.14870    ,  579.84642    ,  569.28709    ,
     *   558.44342    ,  547.28320    ,  535.76806    ,  523.85170    ,
     *   511.47751    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   601.00480    ,  590.97346    ,  580.71203    ,  570.19776    ,
     *   559.40407    ,  548.29968    ,  536.84735    ,  525.00229    ,
     *   512.70986    ,
     *   601.82227    ,  591.82930    ,  581.60995    ,  571.14203    ,
     *   560.39971    ,  549.35262    ,  537.96469    ,  526.19261    ,
     *   513.98370    ,
     *   602.67005    ,  592.71659    ,  582.54051    ,  572.12022    ,
     *   561.43063    ,  550.44229    ,  539.12029    ,  527.42281    ,
     *   515.29913    ,
     *   603.54848    ,  593.63566    ,  583.50403    ,  573.13263    ,
     *   562.49710    ,  551.56891    ,  540.31433    ,  528.69301    ,
     *   516.65616    ,
     *   604.45790    ,  594.58680    ,  584.50079    ,  574.17951    ,
     *   563.59934    ,  552.73267    ,  541.54694    ,  530.00327    ,
     *   518.05479    ,
     *   605.39861    ,  595.57032    ,  585.53107    ,  575.26111    ,
     *   564.73756    ,  553.93374    ,  542.81823    ,  531.35364    ,
     *   519.49499    ,
     *   606.37090    ,  596.58649    ,  586.59512    ,  576.37765    ,
     *   565.91195    ,  555.17226    ,  544.12830    ,  532.74415    ,
     *   520.97667    ,
     *   607.37504    ,  597.63556    ,  587.69317    ,  577.52933    ,
     *   567.12267    ,  556.44835    ,  545.47721    ,  534.17476    ,
     *   522.49974    ,
     *   608.41130    ,  598.71777    ,  588.82542    ,  578.71633    ,
     *   568.36987    ,  557.76209    ,  546.86498    ,  535.64546    ,
     *   524.06407    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   609.47993    ,  599.83334    ,  589.99208    ,  579.93883    ,
     *   569.65367    ,  559.11357    ,  548.29163    ,  537.15617    ,
     *   525.66951    ,
     *   610.58116    ,  600.98250    ,  591.19334    ,  581.19695    ,
     *   570.97417    ,  560.50284    ,  549.75716    ,  538.70682    ,
     *   527.31589    ,
     *   611.71522    ,  602.16544    ,  592.42936    ,  582.49085    ,
     *   572.33147    ,  561.92994    ,  551.26154    ,  540.29732    ,
     *   529.00303    ,
     *   612.88232    ,  603.38236    ,  593.70031    ,  583.82066    ,
     *   573.72565    ,  563.39490    ,  552.80475    ,  541.92756    ,
     *   530.73074    ,
     *   614.52747    ,  605.09688    ,  595.48999    ,  585.69209    ,
     *   575.68639    ,  565.45364    ,  554.97163    ,  544.21445    ,
     *   533.15171    ,
     *   616.23499    ,  606.87539    ,  597.34530    ,  587.63079    ,
     *   577.71602    ,  567.58288    ,  557.21051    ,  546.57473    ,
     *   535.64724    ,
     *   618.00544    ,  608.71836    ,  599.26662    ,  589.63705    ,
     *   579.81473    ,  569.78266    ,  559.52130    ,  549.00812    ,
     *   538.21683    ,
     *   619.83937    ,  610.62628    ,  601.25436    ,  591.71119    ,
     *   581.98273    ,  572.05306    ,  561.90393    ,  551.51437    ,
     *   540.86004    ,
     *   621.73738    ,  612.59970    ,  603.30898    ,  593.85356    ,
     *   584.22027    ,  574.39421    ,  564.35839    ,  554.09332    ,
     *   543.57651    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   623.70015    ,  614.63921    ,  605.43102    ,  596.06461    ,
     *   586.52769    ,  576.80633    ,  566.88475    ,  556.74489    ,
     *   546.36600    ,
     *   625.72848    ,  616.74554    ,  607.62111    ,  598.34492    ,
     *   588.90546    ,  579.28978    ,  569.48325    ,  559.46917    ,
     *   549.22844    ,
     *   627.82331    ,  618.91960    ,  609.88010    ,  600.69522    ,
     *   591.35424    ,  581.84513    ,  572.15434    ,  562.26649    ,
     *   552.16403    ,
     *   629.98587    ,  621.16254    ,  612.20909    ,  603.11656    ,
     *   593.87500    ,  584.47326    ,  574.89881    ,  565.13751    ,
     *   555.17331    ,
     *   632.21776    ,  623.47594    ,  614.60961    ,  605.61043    ,
     *   596.46916    ,  587.17550    ,  577.71792    ,  568.08344    ,
     *   558.25740    ,
     *   634.52124    ,  625.86204    ,  617.08388    ,  608.17900    ,
     *   599.13887    ,  589.95398    ,  580.61375    ,  571.10629    ,
     *   561.41825    ,
     *   637.05273    ,  628.48263    ,  619.79937    ,  610.99583    ,
     *   602.06417    ,  592.99570    ,  583.78077    ,  574.40861    ,
     *   564.86715    ,
     *   639.67594    ,  631.19631    ,  622.60927    ,  613.90829    ,
     *   605.08618    ,  596.13504    ,  587.04609    ,  577.80962    ,
     *   568.41474    ,
     *   642.40796    ,  634.02063    ,  625.53159    ,  616.93486    ,
     *   608.22389    ,  599.39152    ,  590.42982    ,  581.33002    ,
     *   572.08240    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   643.55022    ,  635.20091    ,  626.75219    ,  618.19829    ,
     *   609.53294    ,  600.74922    ,  591.83957    ,  582.79557    ,
     *   573.60796    ,
     *   645.25073    ,  636.95742    ,  628.56802    ,  620.07710    ,
     *   611.47872    ,  602.76639    ,  593.93300    ,  584.97067    ,
     *   575.87074    ,
     *   650.81186    ,  642.69672    ,  634.49571    ,  626.20430    ,
     *   617.81761    ,  609.33030    ,  600.73661    ,  592.03019    ,
     *   583.20411    ,
     *   656.70932    ,  648.77527    ,  640.76512    ,  632.67515    ,
     *   624.50141    ,  616.23959    ,  607.88506    ,  599.43281    ,
     *   590.87738    ,
     *   683.64491    ,  676.44816    ,  669.20909    ,  661.92635    ,
     *   654.59851    ,  647.22411    ,  639.80162    ,  632.32944    ,
     *   624.80592    ,
     *   710.22128    ,  703.63355    ,  697.02483    ,  690.39476    ,
     *   683.74300    ,  677.06924    ,  670.37317    ,  663.65451    ,
     *   656.91298    ,
     *   736.73672    ,  730.66554    ,  724.58728    ,  718.50203    ,
     *   712.40988    ,  706.31098    ,  700.20550    ,  694.09363    ,
     *   687.97560    ,
     *   763.41312    ,  757.78856    ,  752.16621    ,  746.54631    ,
     *   740.92912    ,  735.31493    ,  729.70404    ,  724.09681    ,
     *   718.49360    ,
     *   790.42138    ,  785.18853    ,  779.96416    ,  774.74854    ,
     *   769.54192    ,  764.34462    ,  759.15695    ,  753.97926    ,
     *   748.81192    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   817.89680    ,  813.01125    ,  808.13841    ,  803.27850    ,
     *   798.43176    ,  793.59843    ,  788.77878    ,  783.97311    ,
     *   779.18171    ,
     *   845.94887    ,  841.37383    ,  836.81435    ,  832.27055    ,
     *   827.74263    ,  823.23076    ,  818.73513    ,  814.25596    ,
     *   809.79347    ,
     *   874.66767    ,  870.37216    ,  866.09405    ,  861.83343    ,
     *   857.59040    ,  853.36506    ,  849.15755    ,  844.96799    ,
     *   840.79652    ,
     *   904.12846    ,  900.08601    ,  896.06214    ,  892.05688    ,
     *   888.07025    ,  884.10230    ,  880.15307    ,  876.22262    ,
     *   872.31103    ,
     *   934.39498    ,  930.58282    ,  926.78995    ,  923.01632    ,
     *   919.26191    ,  915.52669    ,  911.81065    ,  908.11378    ,
     *   904.43610    ,
     *   965.52213    ,  961.92059    ,  958.33870    ,  954.77636    ,
     *   951.23349    ,  947.71002    ,  944.20587    ,  940.72098    ,
     *   937.25532    ,
     *   997.55820    ,  994.15027    ,  990.76211    ,  987.39358    ,
     *   984.04454    ,  980.71488    ,  977.40447    ,  974.11322    ,
     *   970.84103    ,
     *   1030.5468    ,  1027.3179    ,  1024.1086    ,  1020.9189    ,
     *   1017.7485    ,  1014.5974    ,  1011.4652    ,  1008.3520    ,
     *   1005.2575    ,
     *   1064.5288    ,  1061.4662    ,  1058.4233    ,  1055.3996    ,
     *   1052.3950    ,  1049.4093    ,  1046.4423    ,  1043.4939    ,
     *   1040.5638    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1099.5436    ,  1096.6370    ,  1093.7496    ,  1090.8812    ,
     *   1088.0315    ,  1085.2003    ,  1082.3874    ,  1079.5926    ,
     *   1076.8158    ,
     *   1135.6312    ,  1132.8717    ,  1130.1311    ,  1127.4090    ,
     *   1124.7052    ,  1122.0194    ,  1119.3514    ,  1116.7010    ,
     *   1114.0680    ,
     *   1172.8334    ,  1170.2140    ,  1167.6130    ,  1165.0299    ,
     *   1162.4646    ,  1159.9167    ,  1157.3861    ,  1154.8726    ,
     *   1152.3757    ,
     *   1211.1953    ,  1208.7104    ,  1206.2432    ,  1203.7935    ,
     *   1201.3608    ,  1198.9450    ,  1196.5458    ,  1194.1629    ,
     *   1191.7962    ,
     *   1250.7663    ,  1248.4118    ,  1246.0742    ,  1243.7533    ,
     *   1241.4488    ,  1239.1605    ,  1236.8880    ,  1234.6311    ,
     *   1232.3896    ,
     *   1291.6016    ,  1289.3744    ,  1287.1634    ,  1284.9682    ,
     *   1282.7887    ,  1280.6244    ,  1278.4752    ,  1276.3408    ,
     *   1274.2210    ,
     *   1333.7626    ,  1331.6609    ,  1329.5745    ,  1327.5030    ,
     *   1325.4462    ,  1323.4037    ,  1321.3754    ,  1319.3610    ,
     *   1317.3603    ,
     *   1377.3182    ,  1375.3411    ,  1373.3782    ,  1371.4292    ,
     *   1369.4938    ,  1367.5718    ,  1365.6629    ,  1363.7669    ,
     *   1361.8835    ,
     *   1422.3449    ,  1420.4922    ,  1418.6526    ,  1416.8256    ,
     *   1415.0112    ,  1413.2089    ,  1411.4187    ,  1409.6402    ,
     *   1407.8733    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   476.56282    ,  460.91712    ,  444.04585    ,  425.59627    ,
     *   396.89471    ,  361.87791    ,  316.36165    ,  307.67444    ,
     *   299.15444    ,
     *   476.85227    ,  461.23839    ,  444.40752    ,  426.01110    ,
     *   397.41627    ,  362.58183    ,  317.36726    ,  308.52444    ,
     *   299.86444    ,
     *   477.17707    ,  461.59874    ,  444.81301    ,  426.47586    ,
     *   397.99981    ,  363.36764    ,  318.49018    ,  309.48444    ,
     *   300.66444    ,
     *   477.53980    ,  462.00101    ,  445.26541    ,  426.99402    ,
     *   398.64939    ,  364.24025    ,  319.73706    ,  310.51444    ,
     *   301.51444    ,
     *   477.94306    ,  462.44803    ,  445.76782    ,  427.56898    ,
     *   399.36898    ,  365.20428    ,  321.11402    ,  311.60444    ,
     *   302.34444    ,
     *   478.38945    ,  462.94259    ,  446.32330    ,  428.20410    ,
     *   400.16241    ,  366.26409    ,  322.62649    ,  312.66444    ,
     *   303.05444    ,
     *   478.88156    ,  463.48749    ,  446.93487    ,  428.90266    ,
     *   401.03333    ,  367.42367    ,  324.27911    ,  313.57444    ,
     *   303.45444    ,
     *   479.42192    ,  464.08546    ,  447.60546    ,  429.66781    ,
     *   401.98521    ,  368.68663    ,  326.07562    ,  313.99444    ,
     *   303.21444    ,
     *   480.01303    ,  464.73916    ,  448.33791    ,  430.50257    ,
     *   403.02126    ,  370.05612    ,  328.01877    ,  313.13444    ,
     *   301.70444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   480.65735    ,  465.45117    ,  449.13495    ,  431.40980    ,
     *   404.14442    ,  371.53481    ,  330.11027    ,  308.62444    ,
     *   297.98444    ,
     *   481.35722    ,  466.22398    ,  449.99916    ,  432.39217    ,
     *   405.35734    ,  373.12488    ,  332.35076    ,  292.48743    ,
     *   291.46444    ,
     *   482.11493    ,  467.05994    ,  450.93300    ,  433.45215    ,
     *   406.66236    ,  374.82794    ,  334.73978    ,  291.79790    ,
     *   288.75444    ,
     *   482.93263    ,  467.96128    ,  451.93871    ,  434.59199    ,
     *   408.06145    ,  376.64509    ,  337.27582    ,  292.34822    ,
     *   287.93444    ,
     *   483.81238    ,  468.93010    ,  453.01839    ,  435.81367    ,
     *   409.55625    ,  378.57688    ,  339.95639    ,  293.93409    ,
     *   288.37444    ,
     *   484.75611    ,  469.96833    ,  454.17391    ,  437.11897    ,
     *   411.14803    ,  380.62329    ,  342.77807    ,  296.36339    ,
     *   289.81444    ,
     *   485.76561    ,  471.07772    ,  455.40696    ,  438.50935    ,
     *   412.83767    ,  382.78379    ,  345.73660    ,  299.46813    ,
     *   292.02444    ,
     *   486.84251    ,  472.25986    ,  456.71900    ,  439.98603    ,
     *   414.62572    ,  385.05737    ,  348.82705    ,  303.10786    ,
     *   294.81444    ,
     *   487.98831    ,  473.51615    ,  458.11126    ,  441.54997    ,
     *   416.51233    ,  387.44253    ,  352.04389    ,  307.16835    ,
     *   297.95444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   489.20435    ,  474.84782    ,  459.58474    ,  443.20182    ,
     *   418.49732    ,  389.93733    ,  355.38113    ,  311.55809    ,
     *   301.20444    ,
     *   490.49179    ,  476.25587    ,  461.14024    ,  444.94199    ,
     *   420.58017    ,  392.53945    ,  358.83245    ,  316.20438    ,
     *   304.20444    ,
     *   491.51862    ,  477.37759    ,  462.37763    ,  446.32369    ,
     *   422.22809    ,  394.58722    ,  361.52775    ,  319.87126    ,
     *   305.65444    ,
     *   492.58766    ,  478.54421    ,  463.66287    ,  447.75644    ,
     *   423.93157    ,  396.69417    ,  364.28228    ,  323.63230    ,
     *   304.61444    ,
     *   493.69922    ,  479.75596    ,  464.99606    ,  449.24014    ,
     *   425.69005    ,  398.85893    ,  367.09311    ,  327.47033    ,
     *   296.21498    ,
     *   494.85358    ,  481.01299    ,  466.37721    ,  450.77458    ,
     *   427.50286    ,  401.08006    ,  369.95737    ,  331.37093    ,
     *   290.81186    ,
     *   496.05095    ,  482.31542    ,  467.80627    ,  452.35950    ,
     *   429.36928    ,  403.35607    ,  372.87219    ,  335.32199    ,
     *   291.29773    ,
     *   497.29149    ,  483.66328    ,  469.28312    ,  453.99455    ,
     *   431.28849    ,  405.68541    ,  375.83477    ,  339.31337    ,
     *   294.37794    ,
     *   498.57532    ,  485.05658    ,  470.80760    ,  455.67933    ,
     *   433.25964    ,  408.06650    ,  378.84239    ,  343.33651    ,
     *   298.72123    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   499.90248    ,  486.49524    ,  472.37947    ,  457.41336    ,
     *   435.28180    ,  410.49775    ,  381.89241    ,  347.38424    ,
     *   303.71030    ,
     *   501.27301    ,  487.97915    ,  473.99843    ,  459.19615    ,
     *   437.35401    ,  412.97754    ,  384.98230    ,  351.45053    ,
     *   309.03085    ,
     *   502.68686    ,  489.50814    ,  475.66416    ,  461.02711    ,
     *   439.47527    ,  415.50426    ,  388.10963    ,  355.53033    ,
     *   314.51206    ,
     *   504.14397    ,  491.08202    ,  477.37626    ,  462.90563    ,
     *   441.64455    ,  418.07633    ,  391.27208    ,  359.61939    ,
     *   320.05686    ,
     *   505.64422    ,  492.70052    ,  479.13431    ,  464.83107    ,
     *   443.86080    ,  420.69215    ,  394.46746    ,  363.71421    ,
     *   325.60851    ,
     *   507.18746    ,  494.36337    ,  480.93786    ,  466.80275    ,
     *   446.12295    ,  423.35017    ,  397.69371    ,  367.81186    ,
     *   331.13339    ,
     *   508.77351    ,  496.07024    ,  482.78641    ,  468.81996    ,
     *   448.42993    ,  426.04889    ,  400.94888    ,  371.90993    ,
     *   336.61168    ,
     *   510.40217    ,  497.82079    ,  484.67945    ,  470.88199    ,
     *   450.78066    ,  428.78682    ,  404.23118    ,  376.00647    ,
     *   342.03204    ,
     *   512.07319    ,  499.61465    ,  486.61644    ,  472.98808    ,
     *   453.17409    ,  431.56254    ,  407.53892    ,  380.09991    ,
     *   347.38844    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   513.78631    ,  501.45142    ,  488.59683    ,  475.13751    ,
     *   455.60917    ,  434.37470    ,  410.87057    ,  384.18900    ,
     *   352.67824    ,
     *   515.54126    ,  503.33069    ,  490.62005    ,  477.32953    ,
     *   458.08486    ,  437.22197    ,  414.22470    ,  388.27282    ,
     *   357.90098    ,
     *   517.33775    ,  505.25206    ,  492.68554    ,  479.56339    ,
     *   460.60017    ,  440.10312    ,  417.60002    ,  392.35067    ,
     *   363.05765    ,
     *   519.17548    ,  507.21509    ,  494.79273    ,  481.83838    ,
     *   463.15414    ,  443.01700    ,  420.99539    ,  396.42209    ,
     *   368.15011    ,
     *   521.74739    ,  509.95834    ,  497.73239    ,  485.00563    ,
     *   466.69746    ,  447.04122    ,  425.65589    ,  401.96322    ,
     *   374.99543    ,
     *   524.39466    ,  512.77725    ,  500.74719    ,  488.24631    ,
     *   470.30873    ,  451.12173    ,  430.34951    ,  407.49180    ,
     *   381.73327    ,
     *   527.11658    ,  515.67082    ,  503.83584    ,  491.55881    ,
     *   473.98595    ,  455.25629    ,  435.07443    ,  413.00823    ,
     *   388.37150    ,
     *   529.91247    ,  518.63814    ,  506.99717    ,  494.94168    ,
     *   477.72733    ,  459.44300    ,  439.82928    ,  418.51339    ,
     *   394.91828    ,
     *   532.78177    ,  521.67841    ,  510.23012    ,  498.39363    ,
     *   481.53131    ,  463.68028    ,  444.61310    ,  424.00861    ,
     *   401.38180    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   535.72405    ,  524.79099    ,  513.53387    ,  501.91363    ,
     *   485.39666    ,  467.96694    ,  449.42539    ,  429.49565    ,
     *   407.77022    ,
     *   538.73906    ,  527.97547    ,  516.90781    ,  505.50090    ,
     *   489.32249    ,  472.30223    ,  454.26614    ,  434.97672    ,
     *   414.09168    ,
     *   541.82686    ,  531.23174    ,  520.35168    ,  509.15507    ,
     *   493.30835    ,  476.68590    ,  459.13592    ,  440.45454    ,
     *   420.35433    ,
     *   544.98787    ,  534.56011    ,  523.86569    ,  512.87627    ,
     *   497.35436    ,  481.11834    ,  464.03597    ,  445.93246    ,
     *   426.56654    ,
     *   548.22310    ,  537.96150    ,  527.45069    ,  516.66532    ,
     *   501.46144    ,  485.60081    ,  468.96847    ,  451.41472    ,
     *   432.73712    ,
     *   551.53450    ,  541.43782    ,  531.10857    ,  520.52413    ,
     *   505.63166    ,  490.13584    ,  473.93689    ,  456.90683    ,
     *   438.87588    ,
     *   555.14279    ,  545.22017    ,  535.08180    ,  524.70773    ,
     *   510.13942    ,  495.02051    ,  479.26537    ,  462.76583    ,
     *   445.38125    ,
     *   558.84930    ,  549.09959    ,  539.15015    ,  528.98339    ,
     *   514.73275    ,  499.98042    ,  484.65315    ,  468.65974    ,
     *   451.88382    ,
     *   562.67610    ,  553.09897    ,  543.33738    ,  533.37591    ,
     *   519.43810    ,  505.04417    ,  490.13169    ,  474.62403    ,
     *   458.42521    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   564.26636    ,  554.75925    ,  545.07366    ,  535.19502    ,
     *   521.38294    ,  507.13234    ,  492.38479    ,  477.06897    ,
     *   461.09619    ,
     *   566.62358    ,  557.21845    ,  547.64338    ,  537.88494    ,
     *   524.25484    ,  510.21098    ,  495.70037    ,  480.65887    ,
     *   465.00754    ,
     *   574.25075    ,  565.16171    ,  555.92768    ,  546.53838    ,
     *   533.46365    ,  520.04562    ,  506.24562    ,  492.01801    ,
     *   477.30832    ,
     *   582.21283    ,  573.43267    ,  564.52982    ,  555.49650    ,
     *   542.95251    ,  530.12562    ,  516.98801    ,  503.50761    ,
     *   489.64722    ,
     *   617.22933    ,  609.59784    ,  601.90958    ,  594.16255    ,
     *   583.50000    ,  572.71884    ,  561.81328    ,  550.77724    ,
     *   539.60440    ,
     *   650.14835    ,  643.36037    ,  636.54884    ,  629.71359    ,
     *   620.35427    ,  610.95024    ,  601.50136    ,  592.00763    ,
     *   582.46925    ,
     *   681.85169    ,  675.72218    ,  669.58741    ,  663.44776    ,
     *   655.06837    ,  646.68181    ,  638.28941    ,  629.89261    ,
     *   621.49308    ,
     *   712.89482    ,  707.30089    ,  701.71229    ,  696.12949    ,
     *   688.52688    ,  680.93744    ,  673.36270    ,  665.80428    ,
     *   658.26390    ,
     *   743.65531    ,  738.50984    ,  733.37595    ,  728.25408    ,
     *   721.28995    ,  714.35033    ,  707.43654    ,  700.54998    ,
     *   693.69212    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   774.40490    ,  769.64302    ,  764.89642    ,  760.16547    ,
     *   753.74005    ,  747.34542    ,  740.98263    ,  734.65275    ,
     *   728.35691    ,
     *   805.34790    ,  800.91949    ,  796.50849    ,  792.11518    ,
     *   786.15330    ,  780.22554    ,  774.33268    ,  768.47547    ,
     *   762.65475    ,
     *   836.64330    ,  832.50848    ,  828.39224    ,  824.29476    ,
     *   818.73783    ,  813.21660    ,  807.73157    ,  802.28328    ,
     *   796.87225    ,
     *   868.41838    ,  864.54474    ,  860.69022    ,  856.85490    ,
     *   851.65606    ,  846.49342    ,  841.36727    ,  836.27792    ,
     *   831.22570    ,
     *   900.77761    ,  897.13834    ,  893.51832    ,  889.91757    ,
     *   885.03859    ,  880.19564    ,  875.38884    ,  870.61835    ,
     *   865.88430    ,
     *   933.80884    ,  930.38150    ,  926.97328    ,  923.58416    ,
     *   918.99338    ,  914.43806    ,  909.91819    ,  905.43377    ,
     *   900.98481    ,
     *   967.58782    ,  964.35350    ,  961.13801    ,  957.94128    ,
     *   953.61223    ,  949.31782    ,  945.05793    ,  940.83245    ,
     *   936.64130    ,
     *   1002.1817    ,  999.12445    ,  996.08559    ,  993.06504    ,
     *   988.97548    ,  984.91958    ,  980.89714    ,  976.90796    ,
     *   972.95189    ,
     *   1037.6520    ,  1034.7582    ,  1031.8824    ,  1029.0244    ,
     *   1025.1556    ,  1021.3194    ,  1017.5155    ,  1013.7437    ,
     *   1010.0037    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1074.0566    ,  1071.3150    ,  1068.5909    ,  1065.8839    ,
     *   1062.2202    ,  1058.5879    ,  1054.9868    ,  1051.4165    ,
     *   1047.8767    ,
     *   1111.4522    ,  1108.8533    ,  1106.2713    ,  1103.7059    ,
     *   1100.2342    ,  1096.7927    ,  1093.3811    ,  1089.9991    ,
     *   1086.6462    ,
     *   1149.8955    ,  1147.4316    ,  1144.9839    ,  1142.5522    ,
     *   1139.2617    ,  1136.0002    ,  1132.7673    ,  1129.5626    ,
     *   1126.3858    ,
     *   1189.4453    ,  1187.1101    ,  1184.7905    ,  1182.4861    ,
     *   1179.3681    ,  1176.2777    ,  1173.2146    ,  1170.1784    ,
     *   1167.1687    ,
     *   1230.1633    ,  1227.9519    ,  1225.7553    ,  1223.5732    ,
     *   1220.6207    ,  1217.6945    ,  1214.7941    ,  1211.9192    ,
     *   1209.0693    ,
     *   1272.1155    ,  1270.0242    ,  1267.9467    ,  1265.8831    ,
     *   1263.0907    ,  1260.3231    ,  1257.5799    ,  1254.8605    ,
     *   1252.1647    ,
     *   1315.3730    ,  1313.3989    ,  1311.4379    ,  1309.4897    ,
     *   1306.8535    ,  1304.2404    ,  1301.6500    ,  1299.0819    ,
     *   1296.5358    ,
     *   1360.0126    ,  1358.1540    ,  1356.3074    ,  1354.4727    ,
     *   1351.9897    ,  1349.5280    ,  1347.0873    ,  1344.6673    ,
     *   1342.2675    ,
     *   1406.1177    ,  1404.3734    ,  1402.6400    ,  1400.9175    ,
     *   1398.5857    ,  1396.2734    ,  1393.9803    ,  1391.7059    ,
     *   1389.4500    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   290.80444    ,  282.61444    ,  274.58444    ,  266.71444    ,
     *   258.99444    ,  251.42444    ,  243.52444    ,  235.79444    ,
     *   228.21334    ,
     *   291.39444    ,  283.09444    ,  274.97444    ,  267.00444    ,
     *   259.20444    ,  251.55444    ,  243.59444    ,  235.78444    ,
     *   228.14327    ,
     *   292.05444    ,  283.63444    ,  275.39444    ,  267.33444    ,
     *   259.44444    ,  251.71444    ,  243.66444    ,  235.78444    ,
     *   228.06436    ,
     *   292.73444    ,  284.17444    ,  275.81444    ,  267.65444    ,
     *   259.67444    ,  251.85444    ,  243.72444    ,  235.76444    ,
     *   227.97587    ,
     *   293.36444    ,  284.65444    ,  276.18444    ,  267.92444    ,
     *   259.85444    ,  251.96444    ,  243.76444    ,  235.73444    ,
     *   227.87705    ,
     *   293.83444    ,  284.97444    ,  276.40444    ,  268.07444    ,
     *   259.95444    ,  252.00444    ,  243.74444    ,  235.66444    ,
     *   227.76711    ,
     *   293.97444    ,  284.99444    ,  276.37444    ,  268.03444    ,
     *   259.89444    ,  251.93444    ,  243.65444    ,  235.55444    ,
     *   227.64523    ,
     *   293.52444    ,  284.54444    ,  275.99444    ,  267.70444    ,
     *   259.62444    ,  251.70444    ,  243.46444    ,  235.39444    ,
     *   227.51058    ,
     *   292.15444    ,  283.45444    ,  275.14444    ,  267.05444    ,
     *   259.11444    ,  251.30444    ,  243.15444    ,  235.17444    ,
     *   227.36229    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   289.59444    ,  281.66444    ,  273.84444    ,  266.06444    ,
     *   258.35444    ,  250.72444    ,  242.73444    ,  234.89444    ,
     *   227.19946    ,
     *   286.14444    ,  279.45444    ,  272.25444    ,  264.85444    ,
     *   257.41444    ,  250.01444    ,  242.22444    ,  234.55444    ,
     *   227.02117    ,
     *   283.73444    ,  277.53444    ,  270.72444    ,  263.62444    ,
     *   256.44444    ,  249.25444    ,  241.67444    ,  234.19444    ,
     *   226.82645    ,
     *   282.48444    ,  276.24444    ,  269.54444    ,  262.60444    ,
     *   255.57444    ,  248.55444    ,  241.15444    ,  233.83444    ,
     *   226.61432    ,
     *   282.27444    ,  275.73444    ,  268.91444    ,  261.96444    ,
     *   254.99444    ,  248.04444    ,  240.73444    ,  233.50444    ,
     *   226.38374    ,
     *   283.01444    ,  276.03444    ,  268.94444    ,  261.84444    ,
     *   254.78444    ,  247.80444    ,  240.47444    ,  233.25444    ,
     *   226.13366    ,
     *   284.53444    ,  277.04444    ,  269.59444    ,  262.23444    ,
     *   254.97444    ,  247.84444    ,  240.38444    ,  233.06444    ,
     *   225.86296    ,
     *   286.62444    ,  278.58444    ,  270.71444    ,  263.01444    ,
     *   255.49444    ,  248.12444    ,  240.45444    ,  232.93444    ,
     *   225.57048    ,
     *   289.01444    ,  280.38444    ,  272.06444    ,  264.00444    ,
     *   256.16444    ,  248.52444    ,  240.59444    ,  232.83444    ,
     *   225.25503    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   291.38444    ,  282.13444    ,  273.37444    ,  264.96444    ,
     *   256.83444    ,  248.93444    ,  240.73444    ,  232.73444    ,
     *   224.91534    ,
     *   293.34444    ,  283.50444    ,  274.37444    ,  265.71444    ,
     *   257.35444    ,  249.22444    ,  240.80444    ,  232.58444    ,
     *   224.55008    ,
     *   293.95444    ,  283.88444    ,  274.68444    ,  265.95444    ,
     *   257.52444    ,  249.30444    ,  240.76444    ,  232.41444    ,
     *   224.25452    ,
     *   292.84444    ,  283.21444    ,  274.33444    ,  265.77444    ,
     *   257.39444    ,  249.17444    ,  240.58444    ,  232.17444    ,
     *   223.94275    ,
     *   289.38444    ,  281.58444    ,  273.47444    ,  265.24444    ,
     *   257.02444    ,  248.86444    ,  240.29444    ,  231.87444    ,
     *   223.61409    ,
     *   286.65444    ,  280.12444    ,  272.58444    ,  264.63444    ,
     *   256.55444    ,  248.46444    ,  239.93444    ,  231.52444    ,
     *   223.26782    ,
     *   286.27444    ,  279.63444    ,  272.12444    ,  264.21444    ,
     *   256.15444    ,  248.07444    ,  239.56444    ,  231.16444    ,
     *   222.90322    ,
     *   287.68444    ,  280.21444    ,  272.27444    ,  264.13444    ,
     *   255.94444    ,  247.80444    ,  239.24444    ,  230.81444    ,
     *   222.51949    ,
     *   290.23444    ,  281.60444    ,  272.97444    ,  264.42444    ,
     *   255.99444    ,  247.69444    ,  239.01444    ,  230.48444    ,
     *   222.11580    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   293.33444    ,  283.41444    ,  273.99444    ,  264.96444    ,
     *   256.23444    ,  247.71444    ,  238.86444    ,  230.19444    ,
     *   221.69129    ,
     *   296.36444    ,  285.07444    ,  274.93444    ,  265.50444    ,
     *   256.51444    ,  247.79444    ,  238.75444    ,  229.90444    ,
     *   221.24501    ,
     *   298.27444    ,  285.76444    ,  275.29444    ,  265.76444    ,
     *   256.67444    ,  247.82444    ,  238.61444    ,  229.60444    ,
     *   220.77598    ,
     *   296.60444    ,  284.41444    ,  274.71444    ,  265.58444    ,
     *   256.61444    ,  247.74444    ,  238.42444    ,  229.26444    ,
     *   220.28312    ,
     *   283.56156    ,  280.42444    ,  273.42444    ,  265.15444    ,
     *   256.42444    ,  247.56444    ,  238.16444    ,  228.88444    ,
     *   219.76529    ,
     *   283.90597    ,  280.10444    ,  273.27444    ,  265.08444    ,
     *   256.33444    ,  247.39444    ,  237.88444    ,  228.47444    ,
     *   219.22126    ,
     *   290.15384    ,  282.83444    ,  274.51444    ,  265.62444    ,
     *   256.49444    ,  247.32444    ,  237.62444    ,  228.05444    ,
     *   218.64967    ,
     *   297.52275    ,  286.84444    ,  276.53444    ,  266.56444    ,
     *   256.85444    ,  247.34444    ,  237.39444    ,  227.63444    ,
     *   218.04908    ,
     *   305.08259    ,  290.87444    ,  278.51444    ,  267.50444    ,
     *   257.24444    ,  247.39444    ,  237.19444    ,  227.20444    ,
     *   217.41788    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   312.55390    ,  293.41444    ,  279.40444    ,  267.90444    ,
     *   257.43444    ,  247.39444    ,  236.97444    ,  226.75444    ,
     *   216.75431    ,
     *   319.84288    ,  291.07444    ,  277.88444    ,  267.38444    ,
     *   257.29444    ,  247.27444    ,  236.70444    ,  226.28444    ,
     *   216.05642    ,
     *   326.92173    ,  273.03152    ,  273.56444    ,  266.36444    ,
     *   257.05444    ,  247.11444    ,  236.41444    ,  225.77444    ,
     *   215.32204    ,
     *   333.78882    ,  285.22688    ,  276.73444    ,  267.33444    ,
     *   257.34444    ,  247.09444    ,  236.12444    ,  225.24444    ,
     *   214.54874    ,
     *   342.82890    ,  299.85909    ,  282.25444    ,  269.26444    ,
     *   257.95444    ,  247.09444    ,  235.70444    ,  224.46444    ,
     *   213.42646    ,
     *   351.52645    ,  312.88135    ,  283.46444    ,  269.60444    ,
     *   258.14444    ,  246.99444    ,  235.23444    ,  223.61444    ,
     *   212.21843    ,
     *   359.91811    ,  324.74462    ,  269.15817    ,  267.61444    ,
     *   258.09444    ,  246.89444    ,  234.74444    ,  222.70444    ,
     *   210.91463    ,
     *   368.03878    ,  335.72611    ,  290.68843    ,  273.71444    ,
     *   259.85444    ,  247.17444    ,  234.27444    ,  221.72444    ,
     *   209.50265    ,
     *   375.92030    ,  346.01206    ,  307.19403    ,  277.07444    ,
     *   260.58444    ,  247.03444    ,  233.59444    ,  220.60444    ,
     *   207.96663    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   383.59123    ,  355.73564    ,  321.28188    ,  266.97453    ,
     *   258.44444    ,  246.02444    ,  232.59444    ,  219.31444    ,
     *   206.28576    ,
     *   391.07719    ,  364.99658    ,  333.85515    ,  291.31410    ,
     *   260.19444    ,  245.28444    ,  231.54444    ,  217.92444    ,
     *   204.43179    ,
     *   398.40132    ,  373.87232    ,  345.36461    ,  309.29242    ,
     *   245.78287    ,  242.55444    ,  230.48444    ,  216.58444    ,
     *   202.36471    ,
     *   405.58478    ,  382.42501    ,  356.07862    ,  324.33660    ,
     *   279.83909    ,  248.28444    ,  231.43444    ,  215.75444    ,
     *   200.02473    ,
     *   412.64744    ,  390.70609    ,  366.17517    ,  337.61843    ,
     *   301.37780    ,  238.14116    ,  231.50444    ,  215.23444    ,
     *   197.31589    ,
     *   419.60871    ,  398.75989    ,  375.78205    ,  349.70552    ,
     *   318.46524    ,  275.68258    ,  241.62444    ,  216.71444    ,
     *   194.06748    ,
     *   426.92176    ,  407.11887    ,  385.56932    ,  361.61488    ,
     *   334.03474    ,  300.00133    ,  243.85331    ,  216.45840    ,
     *   189.61139    ,
     *   434.17224    ,  415.31561    ,  395.01397    ,  372.81008    ,
     *   347.94084    ,  318.93594    ,  279.33826    ,  203.87394    ,
     *   182.75230    ,
     *   441.41183    ,  423.42043    ,  404.22652    ,  383.50729    ,
     *   360.76771    ,  335.17145    ,  302.94552    ,  260.08689    ,
     *   134.12642    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   444.35350    ,  426.69305    ,  407.91501    ,  387.73814    ,
     *   365.74381    ,  341.25502    ,  311.06790    ,  273.05980    ,
     *   211.66692    ,
     *   448.64714    ,  431.44998    ,  413.24723    ,  393.80814    ,
     *   372.80266    ,  349.72630    ,  321.95450    ,  288.78641    ,
     *   244.38124    ,
     *   462.05063    ,  446.16416    ,  429.54846    ,  412.07667    ,
     *   393.58501    ,  373.85522    ,  351.17606    ,  326.19625    ,
     *   297.99018    ,
     *   475.36335    ,  460.60494    ,  445.31173    ,  429.41234    ,
     *   412.82180    ,  395.43782    ,  375.94333    ,  355.21879    ,
     *   333.01225    ,
     *   528.28826    ,  516.82230    ,  505.20018    ,  493.41600    ,
     *   481.46475    ,  469.34279    ,  456.26524    ,  442.99469    ,
     *   429.53813    ,
     *   572.88669    ,  563.26072    ,  553.59253    ,  543.88380    ,
     *   534.13682    ,  524.35468    ,  513.91984    ,  503.45606    ,
     *   492.97135    ,
     *   613.09264    ,  604.69335    ,  596.29748    ,  587.90759    ,
     *   579.52653    ,  571.15747    ,  562.27631    ,  553.41756    ,
     *   544.58665    ,
     *   650.74344    ,  643.24486    ,  635.77026    ,  628.32186    ,
     *   620.90205    ,  613.51332    ,  605.69441    ,  597.91708    ,
     *   590.18497    ,
     *   686.86448    ,  680.06868    ,  673.30636    ,  666.57926    ,
     *   659.88915    ,  653.23791    ,  646.21078    ,  639.23214    ,
     *   632.30443    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   722.09627    ,  715.87203    ,  709.68543    ,  703.53772    ,
     *   697.43019    ,  691.36416    ,  684.96153    ,  678.60898    ,
     *   672.30817    ,
     *   756.87133    ,  751.12607    ,  745.41983    ,  739.75350    ,
     *   734.12796    ,  728.54414    ,  722.65396    ,  716.81308    ,
     *   711.02260    ,
     *   791.49905    ,  786.16425    ,  780.86841    ,  775.61213    ,
     *   770.39599    ,  765.22060    ,  759.76327    ,  754.35341    ,
     *   748.99172    ,
     *   826.21094    ,  821.23398    ,  816.29519    ,  811.39490    ,
     *   806.53349    ,  801.71132    ,  796.62763    ,  791.58915    ,
     *   786.59632    ,
     *   861.18685    ,  856.52619    ,  851.90248    ,  847.31591    ,
     *   842.76667    ,  838.25493    ,  833.49922    ,  828.78636    ,
     *   824.11657    ,
     *   896.57135    ,  892.19342    ,  887.85106    ,  883.54431    ,
     *   879.27323    ,  875.03788    ,  870.57393    ,  866.15051    ,
     *   861.76769    ,
     *   932.48439    ,  928.36165    ,  924.27303    ,  920.21845    ,
     *   916.19789    ,  912.21129    ,  908.00978    ,  903.84657    ,
     *   899.72164    ,
     *   969.02874    ,  965.13837    ,  961.28064    ,  957.45542    ,
     *   953.66256    ,  949.90197    ,  945.93881    ,  942.01185    ,
     *   938.12099    ,
     *   1006.2953    ,  1002.6183    ,  998.97243    ,  995.35756    ,
     *   991.77349    ,  988.22004    ,  984.47526    ,  980.76472    ,
     *   977.08821    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1044.3671    ,  1040.8875    ,  1037.4377    ,  1034.0174    ,
     *   1030.6263    ,  1027.2643    ,  1023.7212    ,  1020.2106    ,
     *   1016.7321    ,
     *   1083.3223    ,  1080.0269    ,  1076.7599    ,  1073.5209    ,
     *   1070.3097    ,  1067.1260    ,  1063.7709    ,  1060.4464    ,
     *   1057.1522    ,
     *   1123.2365    ,  1120.1144    ,  1117.0193    ,  1113.9507    ,
     *   1110.9084    ,  1107.8922    ,  1104.7135    ,  1101.5637    ,
     *   1098.4425    ,
     *   1164.1850    ,  1161.2272    ,  1158.2949    ,  1155.3877    ,
     *   1152.5054    ,  1149.6477    ,  1146.6359    ,  1143.6513    ,
     *   1140.6936    ,
     *   1206.2441    ,  1203.4432    ,  1200.6664    ,  1197.9133    ,
     *   1195.1836    ,  1192.4770    ,  1189.6243    ,  1186.7972    ,
     *   1183.9952    ,
     *   1249.4921    ,  1246.8424    ,  1244.2152    ,  1241.6103    ,
     *   1239.0272    ,  1236.4658    ,  1233.7659    ,  1231.0898    ,
     *   1228.4373    ,
     *   1294.0113    ,  1291.5081    ,  1289.0259    ,  1286.5644    ,
     *   1284.1233    ,  1281.7023    ,  1279.1500    ,  1276.6198    ,
     *   1274.1116    ,
     *   1339.8877    ,  1337.5275    ,  1335.1867    ,  1332.8649    ,
     *   1330.5620    ,  1328.2776    ,  1325.8689    ,  1323.4805    ,
     *   1321.1124    ,
     *   1387.2123    ,  1384.9925    ,  1382.7903    ,  1380.6056    ,
     *   1378.4379    ,  1376.2872    ,  1374.0188    ,  1371.7689    ,
     *   1369.5375    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   228.73863    ,  229.52418    ,  232.12249    ,  234.92632    ,
     *   248.33737    ,  262.47280    ,  277.38116    ,  293.11187    ,
     *   309.71575    ,
     *   228.66962    ,  229.45674    ,  232.06000    ,  234.86884    ,
     *   248.29967    ,  262.45030    ,  277.37037    ,  293.11006    ,
     *   309.72079    ,
     *   228.59191    ,  229.38079    ,  231.98965    ,  234.80413    ,
     *   248.25727    ,  262.42502    ,  277.35825    ,  293.10804    ,
     *   309.72648    ,
     *   228.50477    ,  229.29564    ,  231.91079    ,  234.73161    ,
     *   248.20979    ,  262.39674    ,  277.34473    ,  293.10583    ,
     *   309.73289    ,
     *   228.40746    ,  229.20055    ,  231.82275    ,  234.65067    ,
     *   248.15685    ,  262.36525    ,  277.32969    ,  293.10341    ,
     *   309.74008    ,
     *   228.29921    ,  229.09478    ,  231.72484    ,  234.56068    ,
     *   248.09805    ,  262.33031    ,  277.31306    ,  293.10078    ,
     *   309.74811    ,
     *   228.17921    ,  228.97754    ,  231.61635    ,  234.46100    ,
     *   248.03301    ,  262.29172    ,  277.29472    ,  293.09794    ,
     *   309.75707    ,
     *   228.04665    ,  228.84805    ,  231.49655    ,  234.35096    ,
     *   247.96131    ,  262.24924    ,  277.27459    ,  293.09490    ,
     *   309.76702    ,
     *   227.90066    ,  228.70545    ,  231.36468    ,  234.22988    ,
     *   247.88254    ,  262.20265    ,  277.25258    ,  293.09166    ,
     *   309.77805    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   227.74038    ,  228.54891    ,  231.21997    ,  234.09707    ,
     *   247.79628    ,  262.15173    ,  277.22861    ,  293.08824    ,
     *   309.79024    ,
     *   227.56489    ,  228.37754    ,  231.06163    ,  233.95180    ,
     *   247.70211    ,  262.09625    ,  277.20259    ,  293.08467    ,
     *   309.80369    ,
     *   227.37326    ,  228.19044    ,  230.88882    ,  233.79334    ,
     *   247.59961    ,  262.03599    ,  277.17445    ,  293.08095    ,
     *   309.81850    ,
     *   227.16451    ,  227.98665    ,  230.70071    ,  233.62094    ,
     *   247.48834    ,  261.97075    ,  277.14411    ,  293.07714    ,
     *   309.83477    ,
     *   226.93763    ,  227.76522    ,  230.49643    ,  233.43383    ,
     *   247.36788    ,  261.90031    ,  277.11152    ,  293.07327    ,
     *   309.85261    ,
     *   226.69160    ,  227.52513    ,  230.27508    ,  233.23122    ,
     *   247.23780    ,  261.82446    ,  277.07662    ,  293.06938    ,
     *   309.87215    ,
     *   226.42533    ,  227.26535    ,  230.03574    ,  233.01230    ,
     *   247.09767    ,  261.74302    ,  277.03938    ,  293.06554    ,
     *   309.89352    ,
     *   226.13768    ,  226.98478    ,  229.77745    ,  232.77623    ,
     *   246.94705    ,  261.65579    ,  276.99975    ,  293.06182    ,
     *   309.91686    ,
     *   225.82749    ,  226.68231    ,  229.49923    ,  232.52216    ,
     *   246.78552    ,  261.56260    ,  276.95771    ,  293.05830    ,
     *   309.94231    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   225.49354    ,  226.35676    ,  229.20005    ,  232.24920    ,
     *   246.61266    ,  261.46328    ,  276.91327    ,  293.05508    ,
     *   309.97005    ,
     *   225.13453    ,  226.00689    ,  228.87884    ,  231.95644    ,
     *   246.42803    ,  261.35769    ,  276.86643    ,  293.05227    ,
     *   310.00024    ,
     *   224.84409    ,  225.72393    ,  228.61932    ,  231.72013    ,
     *   246.27960    ,  261.27315    ,  276.82924    ,  293.05048    ,
     *   310.02495    ,
     *   224.53777    ,  225.42559    ,  228.34593    ,  231.47142    ,
     *   246.12395    ,  261.18485    ,  276.79070    ,  293.04906    ,
     *   310.05127    ,
     *   224.21492    ,  225.11125    ,  228.05816    ,  231.20986    ,
     *   245.96091    ,  261.09275    ,  276.75083    ,  293.04807    ,
     *   310.07930    ,
     *   223.87486    ,  224.78026    ,  227.75545    ,  230.93502    ,
     *   245.79030    ,  260.99681    ,  276.70967    ,  293.04760    ,
     *   310.10914    ,
     *   223.51687    ,  224.43194    ,  227.43724    ,  230.64642    ,
     *   245.61195    ,  260.89698    ,  276.66726    ,  293.04772    ,
     *   310.14089    ,
     *   223.14021    ,  224.06558    ,  227.10295    ,  230.34359    ,
     *   245.42570    ,  260.79326    ,  276.62364    ,  293.04852    ,
     *   310.17467    ,
     *   222.74407    ,  223.68044    ,  226.75196    ,  230.02603    ,
     *   245.23137    ,  260.68561    ,  276.57888    ,  293.05010    ,
     *   310.21060    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   222.32761    ,  223.27572    ,  226.38364    ,  229.69323    ,
     *   245.02880    ,  260.57405    ,  276.53304    ,  293.05257    ,
     *   310.24879    ,
     *   221.88994    ,  222.85059    ,  225.99730    ,  229.34466    ,
     *   244.81785    ,  260.45857    ,  276.48620    ,  293.05604    ,
     *   310.28938    ,
     *   221.43012    ,  222.40416    ,  225.59225    ,  228.97976    ,
     *   244.59836    ,  260.33918    ,  276.43846    ,  293.06063    ,
     *   310.33252    ,
     *   220.94712    ,  221.93549    ,  225.16773    ,  228.59795    ,
     *   244.37019    ,  260.21593    ,  276.38992    ,  293.06649    ,
     *   310.37835    ,
     *   220.43985    ,  221.44357    ,  224.72296    ,  228.19865    ,
     *   244.13321    ,  260.08884    ,  276.34068    ,  293.07375    ,
     *   310.42704    ,
     *   219.90715    ,  220.92731    ,  224.25711    ,  227.78121    ,
     *   243.88729    ,  259.95799    ,  276.29089    ,  293.08258    ,
     *   310.47874    ,
     *   219.34775    ,  220.38555    ,  223.76928    ,  227.34498    ,
     *   243.63233    ,  259.82344    ,  276.24069    ,  293.09314    ,
     *   310.53364    ,
     *   218.76026    ,  219.81703    ,  223.25854    ,  226.88927    ,
     *   243.36821    ,  259.68529    ,  276.19023    ,  293.10563    ,
     *   310.59193    ,
     *   218.14319    ,  219.22037    ,  222.72387    ,  226.41334    ,
     *   243.09486    ,  259.54365    ,  276.13971    ,  293.12024    ,
     *   310.65381    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   217.49488    ,  218.59408    ,  222.16418    ,  225.91644    ,
     *   242.81220    ,  259.39865    ,  276.08931    ,  293.13718    ,
     *   310.71950    ,
     *   216.81352    ,  217.93651    ,  221.57830    ,  225.39773    ,
     *   242.52017    ,  259.25046    ,  276.03926    ,  293.15670    ,
     *   310.78922    ,
     *   216.09709    ,  217.24586    ,  220.96495    ,  224.85637    ,
     *   242.21875    ,  259.09926    ,  275.98980    ,  293.17903    ,
     *   310.86321    ,
     *   215.34333    ,  216.52010    ,  220.32275    ,  224.29143    ,
     *   241.90792    ,  258.94526    ,  275.94120    ,  293.20446    ,
     *   310.94173    ,
     *   214.25066    ,  215.46975    ,  219.39776    ,  223.48125    ,
     *   241.46894    ,  258.73121    ,  275.87684    ,  293.24463    ,
     *   311.05661    ,
     *   213.07629    ,  214.34330    ,  218.41196    ,  222.62267    ,
     *   241.01267    ,  258.51315    ,  275.81546    ,  293.29189    ,
     *   311.18117    ,
     *   211.81113    ,  213.13285    ,  217.36037    ,  221.71268    ,
     *   240.53939    ,  258.29196    ,  275.75800    ,  293.34714    ,
     *   311.31623    ,
     *   210.44398    ,  211.82880    ,  216.23717    ,  220.74791    ,
     *   240.04956    ,  258.06869    ,  275.70552    ,  293.41136    ,
     *   311.46269    ,
     *   208.96069    ,  210.41921    ,  215.03545    ,  219.72461    ,
     *   239.54384    ,  257.84457    ,  275.65926    ,  293.48565    ,
     *   311.62152    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   207.34293    ,  208.88885    ,  213.74688    ,  218.63846    ,
     *   239.02319    ,  257.62105    ,  275.62057    ,  293.57122    ,
     *   311.79378    ,
     *   205.56619    ,  207.21780    ,  212.36120    ,  217.48452    ,
     *   238.48887    ,  257.39985    ,  275.59103    ,  293.66944    ,
     *   311.98067    ,
     *   203.59635    ,  205.37900    ,  210.86546    ,  216.25705    ,
     *   237.94257    ,  257.18300    ,  275.57242    ,  293.78181    ,
     *   312.18348    ,
     *   201.38362    ,  203.33419    ,  209.24288    ,  214.94925    ,
     *   237.38651    ,  256.97289    ,  275.56675    ,  293.91004    ,
     *   312.40368    ,
     *   198.85064    ,  201.02636    ,  207.47104    ,  213.55297    ,
     *   236.82358    ,  256.77234    ,  275.57637    ,  294.05606    ,
     *   312.64291    ,
     *   195.86631    ,  198.36447    ,  205.51872    ,  212.05824    ,
     *   236.25754    ,  256.58471    ,  275.60394    ,  294.22208    ,
     *   312.90304    ,
     *   191.90953    ,  194.96416    ,  203.19375    ,  210.34710    ,
     *   235.65775    ,  256.40386    ,  275.65647    ,  294.42342    ,
     *   313.20505    ,
     *   186.35609    ,  190.56815    ,  200.52740    ,  208.49154    ,
     *   235.06753    ,  256.24791    ,  275.73738    ,  294.65410    ,
     *   313.53656    ,
     *   174.78261    ,  183.88161    ,  197.36828    ,  206.46371    ,
     *   234.49592    ,  256.12390    ,  275.85263    ,  294.91956    ,
     *   313.90278    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   151.94928    ,  179.34508    ,  195.89405    ,  205.58695    ,
     *   234.27270    ,  256.08485    ,  275.91081    ,  295.03854    ,
     *   314.06247    ,
     *   214.93774    ,  163.77933    ,  193.48523    ,  204.25343    ,
     *   233.96065    ,  256.04192    ,  276.00895    ,  295.22475    ,
     *   314.30758    ,
     *   283.69243    ,  259.84979    ,  186.90888    ,  199.94216    ,
     *   233.15704    ,  256.04551    ,  276.43427    ,  295.91404    ,
     *   315.17366    ,
     *   322.34115    ,  305.54886    ,  242.12231    ,  201.80861    ,
     *   232.83780    ,  256.34171    ,  277.08329    ,  296.79213    ,
     *   316.20767    ,
     *   423.36361    ,  414.03932    ,  382.54277    ,  348.03700    ,
     *   253.19361    ,  264.40677    ,  283.74104    ,  303.28056    ,
     *   322.76090    ,
     *   488.20137    ,  481.04463    ,  457.22963    ,  431.49635    ,
     *   326.34075    ,  292.53907    ,  299.64548    ,  315.25472    ,
     *   333.04387    ,
     *   540.58348    ,  534.59325    ,  514.78019    ,  493.50349    ,
     *   400.38029    ,  342.31429    ,  328.30493    ,  334.72108    ,
     *   348.23029    ,
     *   586.68641    ,  581.45844    ,  564.22054    ,  545.77350    ,
     *   463.38194    ,  399.85904    ,  368.57266    ,  362.59714    ,
     *   369.22433    ,
     *   629.17305    ,  624.49724    ,  609.10579    ,  592.66539    ,
     *   518.59941    ,  456.09792    ,  415.49985    ,  397.95478    ,
     *   396.24588    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   669.46178    ,  665.21324    ,  651.24060    ,  636.32902    ,
     *   568.80401    ,  509.04854    ,  464.52974    ,  438.60505    ,
     *   428.72432    ,
     *   708.40758    ,  704.50523    ,  691.67672    ,  677.99069    ,
     *   615.77527    ,  559.09050    ,  513.37938    ,  482.24163    ,
     *   465.55847    ,
     *   746.57075    ,  742.95838    ,  731.08533    ,  718.41889    ,
     *   660.65206    ,  606.97035    ,  561.40308    ,  527.26060    ,
     *   505.51044    ,
     *   784.34209    ,  780.97869    ,  769.92443    ,  758.12984    ,
     *   704.18841    ,  653.33872    ,  608.61233    ,  572.86682    ,
     *   547.55434    ,
     *   822.00828    ,  818.86266    ,  808.52389    ,  797.49033    ,
     *   746.90565    ,  698.69823    ,  655.19263    ,  618.76264    ,
     *   591.02488    ,
     *   859.78898    ,  856.83667    ,  847.13265    ,  836.77397    ,
     *   789.18113    ,  743.43337    ,  701.35042    ,  664.86542    ,
     *   635.55568    ,
     *   897.85933    ,  895.08069    ,  885.94669    ,  876.19404    ,
     *   831.30089    ,  787.84523    ,  747.28022    ,  711.17382    ,
     *   680.95196    ,
     *   936.36433    ,  933.74326    ,  925.12646    ,  915.92381    ,
     *   873.49148    ,  832.17760    ,  793.16226    ,  757.72555    ,
     *   727.10409    ,
     *   975.42830    ,  972.95152    ,  964.80831    ,  956.10938    ,
     *   915.93986    ,  876.63458    ,  839.16443    ,  804.58611    ,
     *   773.95358    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   1015.1615    ,  1012.8180    ,  1005.1121    ,  996.87841    ,
     *   958.80607    ,  921.39235    ,  885.44373    ,  851.84228    ,
     *   821.48394    ,
     *   1055.6648    ,  1053.4453    ,  1046.1465    ,  1038.3460    ,
     *   1002.2316    ,  966.60712    ,  932.14725    ,  899.59510    ,
     *   869.71553    ,
     *   1097.0331    ,  1094.9300    ,  1088.0130    ,  1080.6189    ,
     *   1046.3453    ,  1012.4207    ,  979.41327    ,  947.95340    ,
     *   918.69786    ,
     *   1139.3580    ,  1137.3649    ,  1130.8088    ,  1123.7987    ,
     *   1091.2669    ,  1058.9645    ,  1027.3726    ,  997.02902    ,
     *   968.50081    ,
     *   1182.7299    ,  1180.8415    ,  1174.6290    ,  1167.9842    ,
     *   1137.1108    ,  1106.3628    ,  1076.1500    ,  1046.9342    ,
     *   1019.2070    ,
     *   1227.2394    ,  1225.4514    ,  1219.5680    ,  1213.2732    ,
     *   1183.9878    ,  1154.7347    ,  1125.8660    ,  1097.7806    ,
     *   1070.9066    ,
     *   1272.9786    ,  1271.2875    ,  1265.7216    ,  1259.7639    ,
     *   1232.0070    ,  1204.1966    ,  1176.6383    ,  1149.6791    ,
     *   1123.6943    ,
     *   1320.0425    ,  1318.4455    ,  1313.1873    ,  1307.5562    ,
     *   1281.2773    ,  1254.8633    ,  1228.5826    ,  1202.7405    ,
     *   1177.6680    ,
     *   1368.5293    ,  1367.0239    ,  1362.0657    ,  1356.7523    ,
     *   1331.9084    ,  1306.8493    ,  1281.8146    ,  1257.0761    ,
     *   1232.9286    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   327.24552    ,  345.75613    ,  365.30508    ,  385.95269    ,
     *   407.76236    ,  430.80080    ,  455.13830    ,  480.84893    ,
     *   508.01084    ,
     *   327.25573    ,  345.77018    ,  365.32192    ,  385.97148    ,
     *   407.78243    ,  430.82164    ,  455.15948    ,  480.87014    ,
     *   508.03182    ,
     *   327.26724    ,  345.78601    ,  365.34088    ,  385.99263    ,
     *   407.80502    ,  430.84508    ,  455.18331    ,  480.89399    ,
     *   508.05542    ,
     *   327.28015    ,  345.80375    ,  365.36212    ,  386.01632    ,
     *   407.83033    ,  430.87134    ,  455.21001    ,  480.92071    ,
     *   508.08185    ,
     *   327.29459    ,  345.82357    ,  365.38584    ,  386.04276    ,
     *   407.85857    ,  430.90064    ,  455.23978    ,  480.95052    ,
     *   508.11133    ,
     *   327.31066    ,  345.84561    ,  365.41221    ,  386.07215    ,
     *   407.88995    ,  430.93319    ,  455.27286    ,  480.98363    ,
     *   508.14408    ,
     *   327.32850    ,  345.87004    ,  365.44142    ,  386.10470    ,
     *   407.92469    ,  430.96922    ,  455.30948    ,  481.02027    ,
     *   508.18032    ,
     *   327.34824    ,  345.89704    ,  365.47367    ,  386.14062    ,
     *   407.96302    ,  431.00897    ,  455.34987    ,  481.06069    ,
     *   508.22030    ,
     *   327.37001    ,  345.92676    ,  365.50915    ,  386.18013    ,
     *   408.00517    ,  431.05268    ,  455.39427    ,  481.10512    ,
     *   508.26423    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   327.39394    ,  345.95940    ,  365.54808    ,  386.22345    ,
     *   408.05137    ,  431.10057    ,  455.44292    ,  481.15379    ,
     *   508.31236    ,
     *   327.42020    ,  345.99513    ,  365.59067    ,  386.27081    ,
     *   408.10187    ,  431.15291    ,  455.49608    ,  481.20697    ,
     *   508.36494    ,
     *   327.44891    ,  346.03414    ,  365.63712    ,  386.32245    ,
     *   408.15691    ,  431.20994    ,  455.55398    ,  481.26489    ,
     *   508.42221    ,
     *   327.48026    ,  346.07664    ,  365.68767    ,  386.37860    ,
     *   408.21674    ,  431.27191    ,  455.61690    ,  481.32781    ,
     *   508.48441    ,
     *   327.51439    ,  346.12281    ,  365.74253    ,  386.43951    ,
     *   408.28160    ,  431.33908    ,  455.68508    ,  481.39599    ,
     *   508.55180    ,
     *   327.55149    ,  346.17287    ,  365.80194    ,  386.50543    ,
     *   408.35177    ,  431.41172    ,  455.75879    ,  481.46969    ,
     *   508.62464    ,
     *   327.59172    ,  346.22703    ,  365.86614    ,  386.57660    ,
     *   408.42749    ,  431.49008    ,  455.83830    ,  481.54917    ,
     *   508.70319    ,
     *   327.63529    ,  346.28552    ,  365.93537    ,  386.65328    ,
     *   408.50903    ,  431.57444    ,  455.92387    ,  481.63469    ,
     *   508.78769    ,
     *   327.68239    ,  346.34855    ,  366.00988    ,  386.73575    ,
     *   408.59667    ,  431.66507    ,  456.01578    ,  481.72653    ,
     *   508.87843    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   327.73322    ,  346.41638    ,  366.08993    ,  386.82425    ,
     *   408.69068    ,  431.76225    ,  456.11429    ,  481.82495    ,
     *   508.97565    ,
     *   327.78801    ,  346.48925    ,  366.17578    ,  386.91908    ,
     *   408.79134    ,  431.86626    ,  456.21969    ,  481.93023    ,
     *   509.07962    ,
     *   327.83244    ,  346.54815    ,  366.24507    ,  386.99556    ,
     *   408.87247    ,  431.95004    ,  456.30458    ,  482.01499    ,
     *   509.16333    ,
     *   327.87938    ,  346.61022    ,  366.31799    ,  387.07596    ,
     *   408.95772    ,  432.03806    ,  456.39373    ,  482.10401    ,
     *   509.25122    ,
     *   327.92895    ,  346.67559    ,  366.39467    ,  387.16044    ,
     *   409.04723    ,  432.13044    ,  456.48727    ,  482.19738    ,
     *   509.34340    ,
     *   327.98127    ,  346.74437    ,  366.47523    ,  387.24911    ,
     *   409.14114    ,  432.22731    ,  456.58533    ,  482.29525    ,
     *   509.44001    ,
     *   328.03646    ,  346.81669    ,  366.55980    ,  387.34211    ,
     *   409.23956    ,  432.32880    ,  456.68805    ,  482.39774    ,
     *   509.54115    ,
     *   328.09463    ,  346.89268    ,  366.64852    ,  387.43958    ,
     *   409.34265    ,  432.43505    ,  456.79554    ,  482.50497    ,
     *   509.64696    ,
     *   328.15592    ,  346.97248    ,  366.74152    ,  387.54164    ,
     *   409.45053    ,  432.54620    ,  456.90794    ,  482.61707    ,
     *   509.75756    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   328.22046    ,  347.05623    ,  366.83896    ,  387.64846    ,
     *   409.56335    ,  432.66237    ,  457.02539    ,  482.73418    ,
     *   509.87307    ,
     *   328.28839    ,  347.14407    ,  366.94096    ,  387.76016    ,
     *   409.68124    ,  432.78370    ,  457.14801    ,  482.85642    ,
     *   509.99363    ,
     *   328.35987    ,  347.23615    ,  367.04769    ,  387.87690    ,
     *   409.80436    ,  432.91035    ,  457.27596    ,  482.98392    ,
     *   510.11935    ,
     *   328.43505    ,  347.33264    ,  367.15930    ,  387.99883    ,
     *   409.93284    ,  433.04245    ,  457.40936    ,  483.11683    ,
     *   510.25037    ,
     *   328.51409    ,  347.43368    ,  367.27595    ,  388.12610    ,
     *   410.06686    ,  433.18015    ,  457.54837    ,  483.25528    ,
     *   510.38683    ,
     *   328.59715    ,  347.53946    ,  367.39780    ,  388.25888    ,
     *   410.20654    ,  433.32360    ,  457.69311    ,  483.39941    ,
     *   510.52885    ,
     *   328.68443    ,  347.65014    ,  367.52502    ,  388.39733    ,
     *   410.35207    ,  433.47295    ,  457.84375    ,  483.54935    ,
     *   510.67657    ,
     *   328.77610    ,  347.76590    ,  367.65779    ,  388.54161    ,
     *   410.50359    ,  433.62836    ,  458.00043    ,  483.70526    ,
     *   510.83013    ,
     *   328.87237    ,  347.88695    ,  367.79629    ,  388.69191    ,
     *   410.66128    ,  433.79000    ,  458.16331    ,  483.86728    ,
     *   510.98967    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   328.97343    ,  348.01346    ,  367.94071    ,  388.84841    ,
     *   410.82531    ,  433.95801    ,  458.33254    ,  484.03556    ,
     *   511.15534    ,
     *   329.07951    ,  348.14566    ,  368.09124    ,  389.01128    ,
     *   410.99586    ,  434.13258    ,  458.50828    ,  484.21025    ,
     *   511.32727    ,
     *   329.19085    ,  348.28376    ,  368.24810    ,  389.18072    ,
     *   411.17310    ,  434.31388    ,  458.69070    ,  484.39152    ,
     *   511.50563    ,
     *   329.30766    ,  348.42797    ,  368.41148    ,  389.35694    ,
     *   411.35723    ,  434.50208    ,  458.87997    ,  484.57952    ,
     *   511.69055    ,
     *   329.47627    ,  348.63493    ,  368.64520    ,  389.60853    ,
     *   411.61977    ,  434.77018    ,  459.14942    ,  484.84704    ,
     *   511.95361    ,
     *   329.65625    ,  348.85436    ,  368.89208    ,  389.87364    ,
     *   411.89600    ,  435.05195    ,  459.43239    ,  485.12783    ,
     *   512.22961    ,
     *   329.84834    ,  349.08693    ,  369.15272    ,  390.15288    ,
     *   412.18646    ,  435.34792    ,  459.72938    ,  485.42236    ,
     *   512.51898    ,
     *   330.05335    ,  349.33339    ,  369.42782    ,  390.44685    ,
     *   412.49175    ,  435.65862    ,  460.04090    ,  485.73110    ,
     *   512.82218    ,
     *   330.27216    ,  349.59451    ,  369.71810    ,  390.75624    ,
     *   412.81248    ,  435.98464    ,  460.36749    ,  486.05458    ,
     *   513.13971    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   330.50571    ,  349.87116    ,  370.02432    ,  391.08174    ,
     *   413.14931    ,  436.32660    ,  460.70974    ,  486.39335    ,
     *   513.47209    ,
     *   330.75505    ,  350.16426    ,  370.34734    ,  391.42415    ,
     *   413.50297    ,  436.68518    ,  461.06828    ,  486.74801    ,
     *   513.81989    ,
     *   331.02132    ,  350.47485    ,  370.68809    ,  391.78432    ,
     *   413.87426    ,  437.06112    ,  461.44382    ,  487.11922    ,
     *   514.18372    ,
     *   331.30580    ,  350.80405    ,  371.04761    ,  392.16319    ,
     *   414.26404    ,  437.45523    ,  461.83712    ,  487.50770    ,
     *   514.56428    ,
     *   331.60992    ,  351.15316    ,  371.42705    ,  392.56185    ,
     *   414.67333    ,  437.86847    ,  462.24908    ,  487.91431    ,
     *   514.96238    ,
     *   331.93534    ,  351.52367    ,  371.82778    ,  392.98155    ,
     *   415.10332    ,  438.30196    ,  462.68076    ,  488.34004    ,
     *   515.37895    ,
     *   332.30692    ,  351.94308    ,  372.27908    ,  393.45264    ,
     *   415.58485    ,  438.78663    ,  463.16286    ,  488.81509    ,
     *   515.84351    ,
     *   332.70786    ,  352.39156    ,  372.75902    ,  393.95185    ,
     *   416.09388    ,  439.29811    ,  463.67099    ,  489.31535    ,
     *   516.33239    ,
     *   333.14323    ,  352.87406    ,  373.27247    ,  394.48394    ,
     *   416.63508    ,  439.84094    ,  464.20958    ,  489.84510    ,
     *   516.84973    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   333.33079    ,  353.08056    ,  373.49132    ,  394.71014    ,
     *   416.86473    ,  440.07099    ,  464.43762    ,  490.06925    ,
     *   517.06852    ,
     *   333.61620    ,  353.39328    ,  373.82178    ,  395.05103    ,
     *   417.21036    ,  440.41688    ,  464.78026    ,  490.40587    ,
     *   517.39697    ,
     *   334.60305    ,  354.46150    ,  374.94210    ,  396.20095    ,
     *   418.37228    ,  441.57689    ,  465.92734    ,  491.53134    ,
     *   518.49407    ,
     *   335.74398    ,  355.67385    ,  376.19883    ,  397.48091    ,
     *   419.65867    ,  442.85625    ,  467.18895    ,  492.76667    ,
     *   519.69646    ,
     *   342.39010    ,  362.38429    ,  382.92908    ,  404.18423    ,
     *   426.29131    ,  449.37946    ,  473.56953    ,  498.97707    ,
     *   525.71440    ,
     *   351.78634    ,  371.23690    ,  391.39695    ,  412.34228    ,
     *   434.17315    ,  456.99773    ,  480.92632    ,  506.06959    ,
     *   532.53815    ,
     *   364.67564    ,  382.73584    ,  401.96464    ,  422.22777    ,
     *   443.51769    ,  465.88373    ,  489.40285    ,  514.16634    ,
     *   540.27361    ,
     *   381.74167    ,  397.38570    ,  415.01150    ,  434.13381    ,
     *   454.55783    ,  476.22747    ,  499.15777    ,  523.40256    ,
     *   549.03814    ,
     *   403.42416    ,  415.60988    ,  430.89715    ,  448.35705    ,
     *   467.53828    ,  488.23293    ,  510.36360    ,  533.92638    ,
     *   558.96078    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   429.77911    ,  437.66219    ,  449.91313    ,  465.17248    ,
     *   482.70275    ,  502.11187    ,  523.20386    ,  545.89766    ,
     *   570.18200    ,
     *   460.47863    ,  463.57577    ,  472.23842    ,  484.80415    ,
     *   500.27666    ,  518.07419    ,  537.86802    ,  559.48561    ,
     *   582.85270    ,
     *   494.92821    ,  493.17392    ,  497.91749    ,  507.40046    ,
     *   520.44836    ,  536.31565    ,  554.54420    ,  574.86466    ,
     *   597.13217    ,
     *   532.42794    ,  526.12656    ,  526.86812    ,  533.02272    ,
     *   543.35390    ,  557.00509    ,  573.41007    ,  592.20878    ,
     *   613.18476    ,
     *   572.33010    ,  562.02508    ,  558.91027    ,  561.64930    ,
     *   569.06975    ,  580.27406    ,  594.62360    ,  611.68450    ,
     *   631.17529    ,
     *   614.13827    ,  600.45895    ,  593.80416    ,  593.19117    ,
     *   597.61460    ,  606.21142    ,  618.31537    ,  633.44380    ,
     *   651.26352    ,
     *   657.51679    ,  641.07449    ,  631.29014    ,  627.51250    ,
     *   628.95776    ,  634.86366    ,  644.58423    ,  657.61807    ,
     *   673.59838    ,
     *   702.24492    ,  683.59698    ,  671.12282    ,  664.45262    ,
     *   663.03094    ,  666.23950    ,  673.49672    ,  684.31437    ,
     *   698.31306    ,
     *   748.17097    ,  727.82034    ,  713.09050    ,  703.84599    ,
     *   699.74072    ,  700.31662    ,  705.08935    ,  713.61426    ,
     *   725.52156    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   795.18980    ,  773.58719    ,  757.01771    ,  745.53636    ,
     *   738.98047    ,  737.04897    ,  739.37249    ,  745.57477    ,
     *   755.31727    ,
     *   843.23731    ,  820.77680    ,  802.75942    ,  789.38275    ,
     *   780.63985    ,  776.37387    ,  776.33460    ,  780.23044    ,
     *   787.77295    ,
     *   892.28856    ,  869.30279    ,  850.19649    ,  835.26017    ,
     *   824.61072    ,  818.21808    ,  815.94633    ,  817.59565    ,
     *   822.94168    ,
     *   942.35291    ,  919.11371    ,  899.23602    ,  883.05974    ,
     *   870.79033    ,  862.50262    ,  858.16428    ,  857.66684    ,
     *   860.85788    ,
     *   993.46639    ,  970.19119    ,  949.81354    ,  932.69099    ,
     *   919.08383    ,  909.14632    ,  902.93436    ,  900.42457    ,
     *   901.53830    ,
     *   1045.6840    ,  1022.5449    ,  1001.8935    ,  984.08507    ,
     *   969.40777    ,  958.06936    ,  950.19508    ,  945.83569    ,
     *   944.98287    ,
     *   1099.0735    ,  1076.2063    ,  1055.4665    ,  1037.1968    ,
     *   1021.6941    ,  1009.1973    ,  999.88111    ,  993.85592    ,
     *   991.17583    ,
     *   1153.7117    ,  1131.2228    ,  1110.5453    ,  1092.0040    ,
     *   1075.8929    ,  1062.4656    ,  1051.9276    ,  1044.4331    ,
     *   1040.0876    ,
     *   1209.6821    ,  1187.6540    ,  1167.1600    ,  1148.5050    ,
     *   1131.9738    ,  1117.8230    ,  1106.2744    ,  1097.5115    ,
     *   1091.6776    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   536.70646    ,  567.02281    ,  599.05174    ,  632.89026    ,
     *   668.64077    ,  706.41146    ,  746.31659    ,  788.47683    ,
     *   833.01966    ,
     *   536.72702    ,  567.04281    ,  599.07107    ,  632.90885    ,
     *   668.65857    ,  706.42844    ,  746.33273    ,  788.49214    ,
     *   833.03415    ,
     *   536.75015    ,  567.06530    ,  599.09282    ,  632.92976    ,
     *   668.67859    ,  706.44754    ,  746.35089    ,  788.50936    ,
     *   833.05045    ,
     *   536.77605    ,  567.09050    ,  599.11717    ,  632.95317    ,
     *   668.70101    ,  706.46893    ,  746.37123    ,  788.52865    ,
     *   833.06870    ,
     *   536.80494    ,  567.11859    ,  599.14433    ,  632.97929    ,
     *   668.72602    ,  706.49278    ,  746.39392    ,  788.55016    ,
     *   833.08905    ,
     *   536.83703    ,  567.14980    ,  599.17450    ,  633.00830    ,
     *   668.75379    ,  706.51928    ,  746.41911    ,  788.57406    ,
     *   833.11166    ,
     *   536.87255    ,  567.18435    ,  599.20788    ,  633.04040    ,
     *   668.78453    ,  706.54860    ,  746.44699    ,  788.60050    ,
     *   833.13668    ,
     *   536.91171    ,  567.22243    ,  599.24470    ,  633.07580    ,
     *   668.81842    ,  706.58093    ,  746.47774    ,  788.62965    ,
     *   833.16426    ,
     *   536.95476    ,  567.26429    ,  599.28515    ,  633.11470    ,
     *   668.85566    ,  706.61646    ,  746.51152    ,  788.66169    ,
     *   833.19457    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   537.00192    ,  567.31015    ,  599.32947    ,  633.15732    ,
     *   668.89646    ,  706.65537    ,  746.54853    ,  788.69679    ,
     *   833.22778    ,
     *   537.05342    ,  567.36024    ,  599.37787    ,  633.20386    ,
     *   668.94102    ,  706.69787    ,  746.58894    ,  788.73511    ,
     *   833.26404    ,
     *   537.10952    ,  567.41478    ,  599.43059    ,  633.25454    ,
     *   668.98954    ,  706.74416    ,  746.63295    ,  788.77685    ,
     *   833.30353    ,
     *   537.17045    ,  567.47402    ,  599.48784    ,  633.30958    ,
     *   669.04223    ,  706.79442    ,  746.68074    ,  788.82217    ,
     *   833.34641    ,
     *   537.23646    ,  567.53820    ,  599.54985    ,  633.36920    ,
     *   669.09931    ,  706.84886    ,  746.73251    ,  788.87127    ,
     *   833.39286    ,
     *   537.30780    ,  567.60755    ,  599.61686    ,  633.43363    ,
     *   669.16099    ,  706.90769    ,  746.78845    ,  788.92431    ,
     *   833.44304    ,
     *   537.38472    ,  567.68232    ,  599.68911    ,  633.50308    ,
     *   669.22747    ,  706.97110    ,  746.84874    ,  788.98149    ,
     *   833.49714    ,
     *   537.46747    ,  567.76275    ,  599.76682    ,  633.57779    ,
     *   669.29898    ,  707.03931    ,  746.91360    ,  789.04299    ,
     *   833.55532    ,
     *   537.55630    ,  567.84910    ,  599.85024    ,  633.65797    ,
     *   669.37574    ,  707.11251    ,  746.98320    ,  789.10899    ,
     *   833.61777    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   537.65148    ,  567.94160    ,  599.93960    ,  633.74387    ,
     *   669.45795    ,  707.19093    ,  747.05776    ,  789.17969    ,
     *   833.68465    ,
     *   537.75326    ,  568.04050    ,  600.03514    ,  633.83570    ,
     *   669.54585    ,  707.27476    ,  747.13746    ,  789.25527    ,
     *   833.75616    ,
     *   537.83519    ,  568.12012    ,  600.11204    ,  633.90962    ,
     *   669.61660    ,  707.34223    ,  747.20161    ,  789.31610    ,
     *   833.81370    ,
     *   537.92119    ,  568.20369    ,  600.19276    ,  633.98719    ,
     *   669.69085    ,  707.41304    ,  747.26893    ,  789.37994    ,
     *   833.87410    ,
     *   538.01140    ,  568.29133    ,  600.27741    ,  634.06854    ,
     *   669.76870    ,  707.48728    ,  747.33952    ,  789.44687    ,
     *   833.93742    ,
     *   538.10592    ,  568.38315    ,  600.36609    ,  634.15377    ,
     *   669.85026    ,  707.56506    ,  747.41347    ,  789.51699    ,
     *   834.00376    ,
     *   538.20487    ,  568.47927    ,  600.45891    ,  634.24297    ,
     *   669.93563    ,  707.64647    ,  747.49086    ,  789.59037    ,
     *   834.07318    ,
     *   538.30838    ,  568.57980    ,  600.55599    ,  634.33626    ,
     *   670.02490    ,  707.73159    ,  747.57179    ,  789.66711    ,
     *   834.14577    ,
     *   538.41655    ,  568.68486    ,  600.65743    ,  634.43373    ,
     *   670.11818    ,  707.82054    ,  747.65635    ,  789.74728    ,
     *   834.22162    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   538.52951    ,  568.79457    ,  600.76335    ,  634.53550    ,
     *   670.21556    ,  707.91340    ,  747.74462    ,  789.83098    ,
     *   834.30080    ,
     *   538.64739    ,  568.90903    ,  600.87386    ,  634.64167    ,
     *   670.31715    ,  708.01026    ,  747.83670    ,  789.91829    ,
     *   834.38340    ,
     *   538.77031    ,  569.02837    ,  600.98907    ,  634.75235    ,
     *   670.42305    ,  708.11124    ,  747.93269    ,  790.00930    ,
     *   834.46949    ,
     *   538.89839    ,  569.15271    ,  601.10909    ,  634.86766    ,
     *   670.53337    ,  708.21642    ,  748.03268    ,  790.10410    ,
     *   834.55917    ,
     *   539.03176    ,  569.28217    ,  601.23404    ,  634.98769    ,
     *   670.64820    ,  708.32591    ,  748.13675    ,  790.20278    ,
     *   834.65251    ,
     *   539.17054    ,  569.41687    ,  601.36405    ,  635.11256    ,
     *   670.76767    ,  708.43980    ,  748.24501    ,  790.30542    ,
     *   834.74961    ,
     *   539.31487    ,  569.55694    ,  601.49922    ,  635.24239    ,
     *   670.89186    ,  708.55820    ,  748.35756    ,  790.41212    ,
     *   834.85054    ,
     *   539.46489    ,  569.70250    ,  601.63967    ,  635.37729    ,
     *   671.02090    ,  708.68122    ,  748.47448    ,  790.52297    ,
     *   834.95540    ,
     *   539.62071    ,  569.85369    ,  601.78554    ,  635.51737    ,
     *   671.15490    ,  708.80895    ,  748.59589    ,  790.63807    ,
     *   835.06428    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   539.78249    ,  570.01062    ,  601.93694    ,  635.66275    ,
     *   671.29396    ,  708.94151    ,  748.72188    ,  790.75751    ,
     *   835.17726    ,
     *   539.95035    ,  570.17344    ,  602.09400    ,  635.81356    ,
     *   671.43819    ,  709.07899    ,  748.85255    ,  790.88139    ,
     *   835.29444    ,
     *   540.12445    ,  570.34228    ,  602.25685    ,  635.96992    ,
     *   671.58773    ,  709.22153    ,  748.98801    ,  791.00980    ,
     *   835.41590    ,
     *   540.30493    ,  570.51728    ,  602.42563    ,  636.13195    ,
     *   671.74268    ,  709.36921    ,  749.12837    ,  791.14286    ,
     *   835.54176    ,
     *   540.56159    ,  570.76611    ,  602.66557    ,  636.36228    ,
     *   671.96294    ,  709.57913    ,  749.32786    ,  791.33196    ,
     *   835.72063    ,
     *   540.83080    ,  571.02704    ,  602.91714    ,  636.60375    ,
     *   672.19381    ,  709.79916    ,  749.53695    ,  791.53016    ,
     *   835.90809    ,
     *   541.11296    ,  571.30046    ,  603.18072    ,  636.85670    ,
     *   672.43565    ,  710.02962    ,  749.75594    ,  791.73774    ,
     *   836.10442    ,
     *   541.40852    ,  571.58679    ,  603.45668    ,  637.12151    ,
     *   672.68881    ,  710.27084    ,  749.98515    ,  791.95500    ,
     *   836.30991    ,
     *   541.71794    ,  571.88648    ,  603.74546    ,  637.39858    ,
     *   672.95365    ,  710.52319    ,  750.22491    ,  792.18225    ,
     *   836.52484    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   542.04171    ,  572.19998    ,  604.04750    ,  637.68833    ,
     *   673.23059    ,  710.78704    ,  750.47559    ,  792.41984    ,
     *   836.74954    ,
     *   542.38037    ,  572.52781    ,  604.36329    ,  637.99122    ,
     *   673.52005    ,  711.06280    ,  750.73757    ,  792.66813    ,
     *   836.98436    ,
     *   542.73451    ,  572.87054    ,  604.69334    ,  638.30774    ,
     *   673.82251    ,  711.35092    ,  751.01128    ,  792.92753    ,
     *   837.22967    ,
     *   543.10479    ,  573.22877    ,  605.03826    ,  638.63847    ,
     *   674.13851    ,  711.65190    ,  751.29720    ,  793.19848    ,
     *   837.48591    ,
     *   543.49197    ,  573.60324    ,  605.39872    ,  638.98405    ,
     *   674.46865    ,  711.96634    ,  751.59587    ,  793.48151    ,
     *   837.75356    ,
     *   543.89695    ,  573.99480    ,  605.77555    ,  639.34526    ,
     *   674.81368    ,  712.29492    ,  751.90796    ,  793.77724    ,
     *   838.03321    ,
     *   544.34836    ,  574.43111    ,  606.19534    ,  639.74757    ,
     *   675.19792    ,  712.66081    ,  752.25545    ,  794.10651    ,
     *   838.34456    ,
     *   544.82319    ,  574.88988    ,  606.63662    ,  640.17038    ,
     *   675.60169    ,  713.04525    ,  752.62054    ,  794.45243    ,
     *   838.67165    ,
     *   545.32539    ,  575.37492    ,  607.10303    ,  640.61719    ,
     *   676.02830    ,  713.45139    ,  753.00621    ,  794.81783    ,
     *   839.01715    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   545.53770    ,  575.57991    ,  607.30011    ,  640.80596    ,
     *   676.20852    ,  713.62295    ,  753.16911    ,  794.97216    ,
     *   839.16307    ,
     *   545.85633    ,  575.88750    ,  607.59579    ,  641.08913    ,
     *   676.47884    ,  713.88027    ,  753.41343    ,  795.20362    ,
     *   839.38191    ,
     *   546.91990    ,  576.91368    ,  608.58182    ,  642.03319    ,
     *   677.37986    ,  714.73781    ,  754.22758    ,  795.97486    ,
     *   840.11108    ,
     *   548.08423    ,  578.03613    ,  609.65970    ,  643.06472    ,
     *   678.36403    ,  715.67426    ,  755.11648    ,  796.81681    ,
     *   840.90703    ,
     *   553.89236    ,  583.62152    ,  615.01335    ,  648.18107    ,
     *   683.24053    ,  720.31089    ,  759.51536    ,  800.98184    ,
     *   844.84355    ,
     *   560.44288    ,  589.89540    ,  621.00868    ,  653.89769    ,
     *   688.68000    ,  725.47645    ,  764.41174    ,  805.61508    ,
     *   849.22081    ,
     *   567.82915    ,  596.94119    ,  627.72110    ,  660.28335    ,
     *   694.74567    ,  731.22941    ,  769.85994    ,  810.76720    ,
     *   854.08619    ,
     *   576.15460    ,  604.85124    ,  635.23397    ,  667.41399    ,
     *   701.50724    ,  737.63414    ,  775.91973    ,  816.49389    ,
     *   859.49177    ,
     *   585.53315    ,  613.72732    ,  643.63912    ,  675.37325    ,
     *   709.04142    ,  744.76146    ,  782.65678    ,  822.85633    ,
     *   865.49471    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   596.08941    ,  623.68103    ,  653.03742    ,  684.25296    ,
     *   717.43246    ,  752.68907    ,  790.14314    ,  829.92156    ,
     *   872.15761    ,
     *   607.95844    ,  634.83397    ,  663.53906    ,  694.15367    ,
     *   726.77260    ,  761.50209    ,  798.45769    ,  837.76299    ,
     *   879.54899    ,
     *   621.28494    ,  647.31760    ,  675.26382    ,  705.18496    ,
     *   737.16259    ,  771.29352    ,  807.68665    ,  846.46085    ,
     *   887.74373    ,
     *   636.22148    ,  661.27246    ,  688.34089    ,  717.46568    ,
     *   748.71200    ,  782.16474    ,  817.92410    ,  856.10268    ,
     *   896.82352    ,
     *   652.92577    ,  676.84677    ,  702.90827    ,  731.12386    ,
     *   761.53953    ,  794.22584    ,  829.27238    ,  866.78382    ,
     *   906.87739    ,
     *   671.55689    ,  694.19407    ,  719.11159    ,  746.29621    ,
     *   775.77291    ,  807.59598    ,  841.84256    ,  878.60793    ,
     *   918.00217    ,
     *   692.27066    ,  713.47004    ,  737.10204    ,  763.12710    ,
     *   791.54855    ,  822.40329    ,  855.75472    ,  891.68738    ,
     *   930.30305    ,
     *   715.21493    ,  734.82863    ,  757.03366    ,  781.76676    ,
     *   809.01061    ,  838.78468    ,  871.13801    ,  906.14360    ,
     *   943.89400    ,
     *   740.52528    ,  758.41790    ,  779.05995    ,  802.36893    ,
     *   828.30948    ,  856.88495    ,  888.13045    ,  922.10722    ,
     *   958.89816    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   768.32187    ,  784.37630    ,  803.33021    ,  825.08776    ,
     *   849.59958    ,  876.85549    ,  906.87818    ,  939.71790    ,
     *   975.44800    ,
     *   798.70773    ,  812.82960    ,  829.98611    ,  850.07459    ,
     *   873.03665    ,  898.85228    ,  927.53434    ,  959.12373    ,
     *   993.68528    ,
     *   831.76821    ,  843.88908    ,  859.15876    ,  877.47462    ,
     *   898.77465    ,  923.03335    ,  950.25713    ,  980.48014    ,
     *   1013.7605    ,
     *   867.57105    ,  877.65051    ,  890.96674    ,  907.42417    ,
     *   926.96271    ,  949.55587    ,  975.20750    ,  1003.9482    ,
     *   1035.8319    ,
     *   906.16664    ,  914.19363    ,  925.51471    ,  940.04848    ,
     *   957.74228    ,  978.57317    ,  1002.5463    ,  1029.6922    ,
     *   1060.0639    ,
     *   947.58797    ,  953.58178    ,  962.89254    ,  975.46010    ,
     *   991.24486    ,  1010.2319    ,  1032.4314    ,  1057.8773    ,
     *   1086.6248    ,
     *   991.85071    ,  995.86120    ,  1003.1743    ,  1013.7576    ,
     *   1027.5901    ,  1044.6695    ,  1065.0147    ,  1088.6660    ,
     *   1115.6840    ,
     *   1038.9535    ,  1041.0604    ,  1046.4172    ,  1055.0241    ,
     *   1066.8844    ,  1082.0124    ,  1100.4396    ,  1122.2157    ,
     *   1147.4095    ,
     *   1088.8790    ,  1089.1898    ,  1092.6602    ,  1099.3260    ,
     *   1109.2185    ,  1122.3737    ,  1138.8386    ,  1158.6757    ,
     *   1181.9639    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  2.90156182E-04, 2.77900546E-04, 2.66333765E-04, 2.55407680E-04,
     *  2.45078042E-04, 2.35304071E-04, 2.26048085E-04, 2.17275173E-04,
     *  2.08952911E-04,
     *  2.90194807E-04, 2.77938179E-04, 2.66370463E-04, 2.55443498E-04,
     *  2.45113031E-04, 2.35338281E-04, 2.26081565E-04, 2.17307971E-04,
     *  2.08985075E-04,
     *  2.90238255E-04, 2.77980513E-04, 2.66411745E-04, 2.55483789E-04,
     *  2.45152388E-04, 2.35376762E-04, 2.26119225E-04, 2.17344865E-04,
     *  2.09021255E-04,
     *  2.90286912E-04, 2.78027921E-04, 2.66457976E-04, 2.55528909E-04,
     *  2.45196464E-04, 2.35419856E-04, 2.26161399E-04, 2.17386180E-04,
     *  2.09061771E-04,
     *  2.90341173E-04, 2.78080790E-04, 2.66509530E-04, 2.55579225E-04,
     *  2.45245614E-04, 2.35467911E-04, 2.26208429E-04, 2.17432251E-04,
     *  2.09106950E-04,
     *  2.90401442E-04, 2.78139512E-04, 2.66566793E-04, 2.55635112E-04,
     *  2.45300206E-04, 2.35521287E-04, 2.26260664E-04, 2.17483422E-04,
     *  2.09157130E-04,
     *  2.90468134E-04, 2.78204492E-04, 2.66630157E-04, 2.55696954E-04,
     *  2.45360614E-04, 2.35580348E-04, 2.26318463E-04, 2.17540042E-04,
     *  2.09212653E-04,
     *  2.90541669E-04, 2.78276139E-04, 2.66700023E-04, 2.55765139E-04,
     *  2.45427219E-04, 2.35645468E-04, 2.26382191E-04, 2.17602468E-04,
     *  2.09273870E-04,
     *  2.90622477E-04, 2.78354871E-04, 2.66776796E-04, 2.55840067E-04,
     *  2.45500408E-04, 2.35717024E-04, 2.26452217E-04, 2.17671065E-04,
     *  2.09341135E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  2.90710992E-04, 2.78441112E-04, 2.66860892E-04, 2.55922139E-04,
     *  2.45580576E-04, 2.35795402E-04, 2.26528918E-04, 2.17746198E-04,
     *  2.09414810E-04,
     *  2.90807656E-04, 2.78535292E-04, 2.66952727E-04, 2.56011764E-04,
     *  2.45668120E-04, 2.35880991E-04, 2.26612674E-04, 2.17828242E-04,
     *  2.09495260E-04,
     *  2.90912915E-04, 2.78637845E-04, 2.67052726E-04, 2.56109356E-04,
     *  2.45763445E-04, 2.35974186E-04, 2.26703872E-04, 2.17917574E-04,
     *  2.09582854E-04,
     *  2.91027220E-04, 2.78749211E-04, 2.67161317E-04, 2.56215331E-04,
     *  2.45866958E-04, 2.36075384E-04, 2.26802900E-04, 2.18014574E-04,
     *  2.09677966E-04,
     *  2.91151027E-04, 2.78869832E-04, 2.67278933E-04, 2.56330112E-04,
     *  2.45979070E-04, 2.36184988E-04, 2.26910152E-04, 2.18119627E-04,
     *  2.09780972E-04,
     *  2.91284794E-04, 2.79000157E-04, 2.67406008E-04, 2.56454123E-04,
     *  2.46100196E-04, 2.36303402E-04, 2.27026023E-04, 2.18233120E-04,
     *  2.09892251E-04,
     *  2.91428985E-04, 2.79140636E-04, 2.67542982E-04, 2.56587793E-04,
     *  2.46230753E-04, 2.36431034E-04, 2.27150911E-04, 2.18355444E-04,
     *  2.10012185E-04,
     *  2.91584066E-04, 2.79291721E-04, 2.67690297E-04, 2.56731551E-04,
     *  2.46371163E-04, 2.36568294E-04, 2.27285219E-04, 2.18486989E-04,
     *  2.10141157E-04,
     *  2.91750505E-04, 2.79453871E-04, 2.67848397E-04, 2.56885832E-04,
     *  2.46521846E-04, 2.36715596E-04, 2.27429347E-04, 2.18628151E-04,
     *  2.10279554E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  2.91928774E-04, 2.79627543E-04, 2.68017729E-04, 2.57051071E-04,
     *  2.46683229E-04, 2.36873353E-04, 2.27583703E-04, 2.18779325E-04,
     *  2.10427763E-04,
     *  2.92119347E-04, 2.79813199E-04, 2.68198743E-04, 2.57227705E-04,
     *  2.46855738E-04, 2.37041982E-04, 2.27748693E-04, 2.18940909E-04,
     *  2.10586172E-04,
     *  2.92272705E-04, 2.79962598E-04, 2.68344404E-04, 2.57369840E-04,
     *  2.46994550E-04, 2.37177670E-04, 2.27881448E-04, 2.19070921E-04,
     *  2.10713627E-04,
     *  2.92433656E-04, 2.80119392E-04, 2.68497272E-04, 2.57519005E-04,
     *  2.47140226E-04, 2.37320064E-04, 2.28020762E-04, 2.19207353E-04,
     *  2.10847371E-04,
     *  2.92602410E-04, 2.80283785E-04, 2.68657548E-04, 2.57675396E-04,
     *  2.47292956E-04, 2.37469350E-04, 2.28166816E-04, 2.19350381E-04,
     *  2.10987578E-04,
     *  2.92779181E-04, 2.80455986E-04, 2.68825432E-04, 2.57839208E-04,
     *  2.47452930E-04, 2.37625714E-04, 2.28319791E-04, 2.19500183E-04,
     *  2.11134420E-04,
     *  2.92964181E-04, 2.80636200E-04, 2.69001127E-04, 2.58010637E-04,
     *  2.47620340E-04, 2.37789342E-04, 2.28479869E-04, 2.19656937E-04,
     *  2.11288072E-04,
     *  2.93157625E-04, 2.80824637E-04, 2.69184835E-04, 2.58189883E-04,
     *  2.47795379E-04, 2.37960423E-04, 2.28647233E-04, 2.19820821E-04,
     *  2.11448709E-04,
     *  2.93359728E-04, 2.81021506E-04, 2.69376760E-04, 2.58377142E-04,
     *  2.47978240E-04, 2.38139145E-04, 2.28822068E-04, 2.19992016E-04,
     *  2.11616505E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  2.93570708E-04, 2.81227019E-04, 2.69577108E-04, 2.58572615E-04,
     *  2.48169118E-04, 2.38325697E-04, 2.29004558E-04, 2.20170700E-04,
     *  2.11791638E-04,
     *  2.93790783E-04, 2.81441387E-04, 2.69786085E-04, 2.58776503E-04,
     *  2.48368208E-04, 2.38520271E-04, 2.29194889E-04, 2.20357057E-04,
     *  2.11974283E-04,
     *  2.94020174E-04, 2.81664826E-04, 2.70003900E-04, 2.58989009E-04,
     *  2.48575709E-04, 2.38723059E-04, 2.29393249E-04, 2.20551269E-04,
     *  2.12164620E-04,
     *  2.94259102E-04, 2.81897549E-04, 2.70230762E-04, 2.59210337E-04,
     *  2.48791818E-04, 2.38934254E-04, 2.29599827E-04, 2.20753519E-04,
     *  2.12362827E-04,
     *  2.94507791E-04, 2.82139777E-04, 2.70466884E-04, 2.59440693E-04,
     *  2.49016736E-04, 2.39154052E-04, 2.29814813E-04, 2.20963994E-04,
     *  2.12569087E-04,
     *  2.94766469E-04, 2.82391728E-04, 2.70712478E-04, 2.59680285E-04,
     *  2.49250666E-04, 2.39382650E-04, 2.30038399E-04, 2.21182880E-04,
     *  2.12783581E-04,
     *  2.95035365E-04, 2.82653626E-04, 2.70967763E-04, 2.59929325E-04,
     *  2.49493814E-04, 2.39620248E-04, 2.30270779E-04, 2.21410368E-04,
     *  2.13006495E-04,
     *  2.95314710E-04, 2.82925697E-04, 2.71232957E-04, 2.60188024E-04,
     *  2.49746386E-04, 2.39867048E-04, 2.30512151E-04, 2.21646648E-04,
     *  2.13238014E-04,
     *  2.95604742E-04, 2.83208169E-04, 2.71508283E-04, 2.60456601E-04,
     *  2.50008593E-04, 2.40123254E-04, 2.30762713E-04, 2.21891915E-04,
     *  2.13478329E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  2.95905699E-04, 2.83501275E-04, 2.71793968E-04, 2.60735274E-04,
     *  2.50280650E-04, 2.40389075E-04, 2.31022669E-04, 2.22146367E-04,
     *  2.13727631E-04,
     *  2.96217826E-04, 2.83805253E-04, 2.72090241E-04, 2.61024268E-04,
     *  2.50562773E-04, 2.40664723E-04, 2.31292225E-04, 2.22410204E-04,
     *  2.13986117E-04,
     *  2.96541372E-04, 2.84120345E-04, 2.72397339E-04, 2.61323811E-04,
     *  2.50855186E-04, 2.40950413E-04, 2.31571590E-04, 2.22683631E-04,
     *  2.14253985E-04,
     *  2.96876593E-04, 2.84446797E-04, 2.72715500E-04, 2.61634137E-04,
     *  2.51158115E-04, 2.41246368E-04, 2.31860980E-04, 2.22966857E-04,
     *  2.14531439E-04,
     *  2.97352999E-04, 2.84910729E-04, 2.73167634E-04, 2.62075121E-04,
     *  2.51588569E-04, 2.41666893E-04, 2.32272158E-04, 2.23369255E-04,
     *  2.14925612E-04,
     *  2.97852286E-04, 2.85396926E-04, 2.73641449E-04, 2.62537230E-04,
     *  2.52039623E-04, 2.42107519E-04, 2.32702964E-04, 2.23790835E-04,
     *  2.15338545E-04,
     *  2.98375170E-04, 2.85906082E-04, 2.74137618E-04, 2.63021120E-04,
     *  2.52511914E-04, 2.42568866E-04, 2.33154003E-04, 2.24232183E-04,
     *  2.15770810E-04,
     *  2.98922405E-04, 2.86438929E-04, 2.74656853E-04, 2.63527481E-04,
     *  2.53006112E-04, 2.43051584E-04, 2.33625905E-04, 2.24693916E-04,
     *  2.16223004E-04,
     *  2.99494787E-04, 2.86996242E-04, 2.75199903E-04, 2.64057043E-04,
     *  2.53522925E-04, 2.43556364E-04, 2.34119343E-04, 2.25176685E-04,
     *  2.16695762E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  3.00093170E-04, 2.87578847E-04, 2.75767574E-04, 2.64610586E-04,
     *  2.54063113E-04, 2.44083942E-04, 2.34635033E-04, 2.25681187E-04,
     *  2.17189763E-04,
     *  3.00718476E-04, 2.88187639E-04, 2.76360734E-04, 2.65188954E-04,
     *  2.54627496E-04, 2.44635116E-04, 2.35173749E-04, 2.26208177E-04,
     *  2.17705740E-04,
     *  3.01371718E-04, 2.88823602E-04, 2.76980338E-04, 2.65793075E-04,
     *  2.55216974E-04, 2.45210761E-04, 2.35736344E-04, 2.26758482E-04,
     *  2.18244498E-04,
     *  3.02054031E-04, 2.89487839E-04, 2.77627456E-04, 2.66423989E-04,
     *  2.55832560E-04, 2.45811862E-04, 2.36323775E-04, 2.27333035E-04,
     *  2.18806944E-04,
     *  3.02766726E-04, 2.90181621E-04, 2.78303325E-04, 2.67082898E-04,
     *  2.56475421E-04, 2.46439553E-04, 2.36937145E-04, 2.27932908E-04,
     *  2.19394125E-04,
     *  3.03511380E-04, 2.90906480E-04, 2.79009431E-04, 2.67771245E-04,
     *  2.57146961E-04, 2.47095202E-04, 2.37577786E-04, 2.28559400E-04,
     *  2.20007303E-04,
     *  3.04340449E-04, 2.91713470E-04, 2.79795502E-04, 2.68537500E-04,
     *  2.57894457E-04, 2.47824954E-04, 2.38290777E-04, 2.29256580E-04,
     *  2.20689599E-04,
     *  3.05211430E-04, 2.92561212E-04, 2.80621219E-04, 2.69342350E-04,
     *  2.58679548E-04, 2.48591350E-04, 2.39039505E-04, 2.29988635E-04,
     *  2.21405950E-04,
     *  3.06131450E-04, 2.93456635E-04, 2.81493326E-04, 2.70192362E-04,
     *  2.59508631E-04, 2.49400626E-04, 2.39830054E-04, 2.30761504E-04,
     *  2.22162158E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  3.06520029E-04, 2.93834811E-04, 2.81861640E-04, 2.70551327E-04,
     *  2.59858739E-04, 2.49742350E-04, 2.40163848E-04, 2.31087811E-04,
     *  2.22481406E-04,
     *  3.07102811E-04, 2.94401974E-04, 2.82413994E-04, 2.71089642E-04,
     *  2.60383753E-04, 2.50254769E-04, 2.40664355E-04, 2.31577064E-04,
     *  2.22960047E-04,
     *  3.09044695E-04, 2.96291677E-04, 2.84254207E-04, 2.72882927E-04,
     *  2.62132555E-04, 2.51961434E-04, 2.42331145E-04, 2.33206166E-04,
     *  2.24553585E-04,
     *  3.11164734E-04, 2.98354516E-04, 2.86262771E-04, 2.74840000E-04,
     *  2.64040793E-04, 2.53823384E-04, 2.44149257E-04, 2.34982807E-04,
     *  2.26291050E-04,
     *  3.21657635E-04, 3.08561080E-04, 2.96197337E-04, 2.84516169E-04,
     *  2.73471525E-04, 2.63021069E-04, 2.53125785E-04, 2.43749630E-04,
     *  2.34859239E-04,
     *  3.33350096E-04, 3.19929148E-04, 3.07256746E-04, 2.95281811E-04,
     *  2.83957540E-04, 2.73240931E-04, 2.63092376E-04, 2.53475305E-04,
     *  2.44355884E-04,
     *  3.46391163E-04, 3.32603256E-04, 3.19581216E-04, 3.07272997E-04,
     *  2.95630936E-04, 2.84611260E-04, 2.74173671E-04, 2.64280981E-04,
     *  2.54898798E-04,
     *  3.60950871E-04, 3.46748432E-04, 3.33330973E-04, 3.20645351E-04,
     *  3.08642919E-04, 2.97279027E-04, 2.86512581E-04, 2.76305677E-04,
     *  2.66623276E-04,
     *  3.77223591E-04, 3.62553479E-04, 3.48689481E-04, 3.35577215E-04,
     *  3.23166922E-04, 3.11412949E-04, 3.00273298E-04, 2.89709248E-04,
     *  2.79685015E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  3.95431968E-04, 3.80234848E-04, 3.65867251E-04, 3.52273399E-04,
     *  3.39402278E-04, 3.27207103E-04, 3.15644852E-04, 3.04675874E-04,
     *  2.94263538E-04,
     *  4.15831560E-04, 4.00041200E-04, 3.85106325E-04, 3.70969589E-04,
     *  3.57578566E-04, 3.44885196E-04, 3.32845306E-04, 3.21418191E-04,
     *  3.10566265E-04,
     *  4.38716328E-04, 4.22258805E-04, 4.06685584E-04, 3.91937564E-04,
     *  3.77960736E-04, 3.64705611E-04, 3.52126718E-04, 3.40182170E-04,
     *  3.28833304E-04,
     *  4.64425124E-04, 4.47217921E-04, 4.30927028E-04, 4.15491377E-04,
     *  4.00855193E-04, 3.86967384E-04, 3.73781024E-04, 3.61252904E-04,
     *  3.49343147E-04,
     *  4.93349381E-04, 4.75300365E-04, 4.58203216E-04, 4.41994677E-04,
     *  4.26616996E-04, 4.12017291E-04, 3.98147012E-04, 3.84961466E-04,
     *  3.72419424E-04,
     *  5.25942241E-04, 5.06948490E-04, 4.88946110E-04, 4.71869404E-04,
     *  4.55658417E-04, 4.40258273E-04, 4.25618607E-04, 4.11693073E-04,
     *  3.98438925E-04,
     *  5.62729416E-04, 5.42675871E-04, 5.23657581E-04, 5.05606134E-04,
     *  4.88459125E-04, 4.72159457E-04, 4.56654742E-04, 4.41896792E-04,
     *  4.27841172E-04,
     *  6.04322110E-04, 5.83080032E-04, 5.62921941E-04, 5.43776416E-04,
     *  5.25578327E-04, 5.08268107E-04, 4.91791123E-04, 4.76097132E-04,
     *  4.61139822E-04,
     *  6.51432456E-04, 6.28857633E-04, 6.07420900E-04, 5.87047494E-04,
     *  5.67669267E-04, 5.49223910E-04, 5.31654294E-04, 5.14907897E-04,
     *  4.98936318E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  7.04891970E-04, 6.80822648E-04, 6.57951456E-04, 6.36199934E-04,
     *  6.15496587E-04, 5.95776068E-04, 5.76978482E-04, 5.59048778E-04,
     *  5.41936236E-04,
     *  7.65673664E-04, 7.39928141E-04, 7.15447354E-04, 6.92148754E-04,
     *  6.69957145E-04, 6.48803818E-04, 6.28625812E-04, 6.09365276E-04,
     *  5.90968920E-04,
     *  8.34918603E-04, 8.07292431E-04, 7.81004860E-04, 7.55968827E-04,
     *  7.32105046E-04, 7.09341092E-04, 6.87610613E-04, 6.66852661E-04,
     *  6.47011100E-04,
     *  9.13967869E-04, 8.84230582E-04, 8.55913794E-04, 8.28925462E-04,
     *  8.03181785E-04, 7.78606235E-04, 7.55128717E-04, 7.32684855E-04,
     *  7.11215371E-04,
     *  1.00440110E-03, 9.72292391E-04, 9.41694976E-04, 9.12511317E-04,
     *  8.84652639E-04, 8.58037887E-04, 8.32592833E-04, 8.08249320E-04,
     *  7.84944598E-04,
     *  1.10808305E-03, 1.07330831E-03, 1.04014549E-03, 1.00849104E-03,
     *  9.78250681E-04, 9.49338384E-04, 9.21675361E-04, 8.95189282E-04,
     *  8.69813566E-04,
     *  1.22722006E-03, 1.18944505E-03, 1.15339355E-03, 1.11895534E-03,
     *  1.08603014E-03, 1.05452639E-03, 1.02436030E-03, 9.95454944E-04,
     *  9.67739508E-04,
     *  1.36442844E-03, 1.32327314E-03, 1.28396509E-03, 1.24638674E-03,
     *  1.21043118E-03, 1.17600082E-03, 1.14300634E-03, 1.11136572E-03,
     *  1.08100352E-03,
     *  1.52281782E-03, 1.47784905E-03, 1.43486478E-03, 1.39373945E-03,
     *  1.35435884E-03, 1.31661870E-03, 1.28042363E-03, 1.24568605E-03,
     *  1.21232537E-03/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  2.01051110E-04, 1.93541599E-04, 1.86398025E-04, 1.79595682E-04,
     *  1.73111346E-04, 1.66923137E-04, 1.61010385E-04, 1.55353504E-04,
     *  1.49933880E-04,
     *  2.01082688E-04, 1.93572637E-04, 1.86428571E-04, 1.79625784E-04,
     *  1.73141052E-04, 1.66952499E-04, 1.61039454E-04, 1.55382335E-04,
     *  1.49962530E-04,
     *  2.01118207E-04, 1.93607549E-04, 1.86462930E-04, 1.79659642E-04,
     *  1.73174467E-04, 1.66985525E-04, 1.61072150E-04, 1.55414763E-04,
     *  1.49994753E-04,
     *  2.01157983E-04, 1.93646645E-04, 1.86501405E-04, 1.79697557E-04,
     *  1.73211883E-04, 1.67022506E-04, 1.61108761E-04, 1.55451072E-04,
     *  1.50030833E-04,
     *  2.01202337E-04, 1.93690240E-04, 1.86544307E-04, 1.79739834E-04,
     *  1.73253603E-04, 1.67063740E-04, 1.61149582E-04, 1.55491556E-04,
     *  1.50071060E-04,
     *  2.01251600E-04, 1.93738659E-04, 1.86591956E-04, 1.79786787E-04,
     *  1.73299937E-04, 1.67109534E-04, 1.61194916E-04, 1.55536515E-04,
     *  1.50115732E-04,
     *  2.01306107E-04, 1.93792232E-04, 1.86644676E-04, 1.79838738E-04,
     *  1.73351202E-04, 1.67160198E-04, 1.61245071E-04, 1.55586253E-04,
     *  1.50165151E-04,
     *  2.01366203E-04, 1.93851296E-04, 1.86702800E-04, 1.79896011E-04,
     *  1.73407718E-04, 1.67216052E-04, 1.61300361E-04, 1.55641082E-04,
     *  1.50219627E-04,
     *  2.01432236E-04, 1.93916195E-04, 1.86766663E-04, 1.79958939E-04,
     *  1.73469812E-04, 1.67277417E-04, 1.61361105E-04, 1.55701317E-04,
     *  1.50279472E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  2.01504560E-04, 1.93987275E-04, 1.86836608E-04, 1.80027858E-04,
     *  1.73537816E-04, 1.67344621E-04, 1.61427626E-04, 1.55767278E-04,
     *  1.50345003E-04,
     *  2.01583533E-04, 1.94064889E-04, 1.86912980E-04, 1.80103108E-04,
     *  1.73612065E-04, 1.67417993E-04, 1.61500251E-04, 1.55839289E-04,
     *  1.50416541E-04,
     *  2.01669518E-04, 1.94149392E-04, 1.86996129E-04, 1.80185032E-04,
     *  1.73692897E-04, 1.67497869E-04, 1.61579309E-04, 1.55917676E-04,
     *  1.50494410E-04,
     *  2.01762880E-04, 1.94241143E-04, 1.87086408E-04, 1.80273979E-04,
     *  1.73780656E-04, 1.67584585E-04, 1.61665135E-04, 1.56002769E-04,
     *  1.50578934E-04,
     *  2.01863989E-04, 1.94340504E-04, 1.87184172E-04, 1.80370298E-04,
     *  1.73875683E-04, 1.67678481E-04, 1.61758062E-04, 1.56094897E-04,
     *  1.50670444E-04,
     *  2.01973215E-04, 1.94447840E-04, 1.87289779E-04, 1.80474340E-04,
     *  1.73978328E-04, 1.67779897E-04, 1.61858427E-04, 1.56194395E-04,
     *  1.50769266E-04,
     *  2.02090934E-04, 1.94563517E-04, 1.87403589E-04, 1.80586460E-04,
     *  1.74088936E-04, 1.67889178E-04, 1.61966570E-04, 1.56301597E-04,
     *  1.50875733E-04,
     *  2.02217521E-04, 1.94687905E-04, 1.87525965E-04, 1.80707013E-04,
     *  1.74207859E-04, 1.68006667E-04, 1.62082829E-04, 1.56416836E-04,
     *  1.50990175E-04,
     *  2.02353353E-04, 1.94821373E-04, 1.87657270E-04, 1.80836357E-04,
     *  1.74335447E-04, 1.68132711E-04, 1.62207544E-04, 1.56540451E-04,
     *  1.51112924E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  2.02498811E-04, 1.94964294E-04, 1.87797868E-04, 1.80974848E-04,
     *  1.74472052E-04, 1.68267654E-04, 1.62341058E-04, 1.56672776E-04,
     *  1.51244312E-04,
     *  2.02654275E-04, 1.95117041E-04, 1.87948126E-04, 1.81122848E-04,
     *  1.74618027E-04, 1.68411845E-04, 1.62483712E-04, 1.56814148E-04,
     *  1.51384671E-04,
     *  2.02779356E-04, 1.95239930E-04, 1.88069008E-04, 1.81241908E-04,
     *  1.74735453E-04, 1.68527829E-04, 1.62598452E-04, 1.56927849E-04,
     *  1.51497549E-04,
     *  2.02910605E-04, 1.95368876E-04, 1.88195842E-04, 1.81366825E-04,
     *  1.74858651E-04, 1.68649508E-04, 1.62718819E-04, 1.57047119E-04,
     *  1.51615946E-04,
     *  2.03048191E-04, 1.95504043E-04, 1.88328792E-04, 1.81497760E-04,
     *  1.74987777E-04, 1.68777035E-04, 1.62844963E-04, 1.57172105E-04,
     *  1.51740008E-04,
     *  2.03192286E-04, 1.95645599E-04, 1.88468020E-04, 1.81634871E-04,
     *  1.75122986E-04, 1.68910563E-04, 1.62977035E-04, 1.57302956E-04,
     *  1.51869881E-04,
     *  2.03343057E-04, 1.95793709E-04, 1.88613687E-04, 1.81778318E-04,
     *  1.75264436E-04, 1.69050246E-04, 1.63115186E-04, 1.57439819E-04,
     *  1.52005711E-04,
     *  2.03500676E-04, 1.95948539E-04, 1.88765958E-04, 1.81928260E-04,
     *  1.75412284E-04, 1.69196237E-04, 1.63259567E-04, 1.57582842E-04,
     *  1.52147642E-04,
     *  2.03665314E-04, 1.96110258E-04, 1.88924997E-04, 1.82084859E-04,
     *  1.75566686E-04, 1.69348691E-04, 1.63410328E-04, 1.57732175E-04,
     *  1.52295822E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  2.03837144E-04, 1.96279034E-04, 1.89090967E-04, 1.82248274E-04,
     *  1.75727800E-04, 1.69507762E-04, 1.63567621E-04, 1.57887965E-04,
     *  1.52450394E-04,
     *  2.04016338E-04, 1.96455036E-04, 1.89264035E-04, 1.82418669E-04,
     *  1.75895784E-04, 1.69673605E-04, 1.63731599E-04, 1.58050362E-04,
     *  1.52611507E-04,
     *  2.04203071E-04, 1.96638433E-04, 1.89444366E-04, 1.82596204E-04,
     *  1.76070798E-04, 1.69846376E-04, 1.63902413E-04, 1.58219514E-04,
     *  1.52779305E-04,
     *  2.04397517E-04, 1.96829398E-04, 1.89632129E-04, 1.82781045E-04,
     *  1.76253002E-04, 1.70026231E-04, 1.64080216E-04, 1.58395572E-04,
     *  1.52953937E-04,
     *  2.04599854E-04, 1.97028102E-04, 1.89827490E-04, 1.82973355E-04,
     *  1.76442555E-04, 1.70213328E-04, 1.64265163E-04, 1.58578687E-04,
     *  1.53135548E-04,
     *  2.04810259E-04, 1.97234719E-04, 1.90030620E-04, 1.83173301E-04,
     *  1.76639621E-04, 1.70407824E-04, 1.64457409E-04, 1.58769009E-04,
     *  1.53324288E-04,
     *  2.05028913E-04, 1.97449426E-04, 1.90241691E-04, 1.83381049E-04,
     *  1.76844362E-04, 1.70609881E-04, 1.64657109E-04, 1.58966692E-04,
     *  1.53520304E-04,
     *  2.05255998E-04, 1.97672399E-04, 1.90460876E-04, 1.83596769E-04,
     *  1.77056944E-04, 1.70819658E-04, 1.64864421E-04, 1.59171888E-04,
     *  1.53723749E-04,
     *  2.05491697E-04, 1.97903819E-04, 1.90688350E-04, 1.83820631E-04,
     *  1.77277535E-04, 1.71037319E-04, 1.65079503E-04, 1.59384754E-04,
     *  1.53934772E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  2.05736200E-04, 1.98143868E-04, 1.90924291E-04, 1.84052811E-04,
     *  1.77506302E-04, 1.71263029E-04, 1.65302518E-04, 1.59605446E-04,
     *  1.54153528E-04,
     *  2.05989695E-04, 1.98392732E-04, 1.91168880E-04, 1.84293484E-04,
     *  1.77743419E-04, 1.71496956E-04, 1.65533629E-04, 1.59834125E-04,
     *  1.54380171E-04,
     *  2.06252378E-04, 1.98650600E-04, 1.91422302E-04, 1.84542829E-04,
     *  1.77989060E-04, 1.71739270E-04, 1.65773002E-04, 1.60070952E-04,
     *  1.54614861E-04,
     *  2.06524446E-04, 1.98917664E-04, 1.91684744E-04, 1.84801030E-04,
     *  1.78243405E-04, 1.71990147E-04, 1.66020807E-04, 1.60316092E-04,
     *  1.54857757E-04,
     *  2.06910942E-04, 1.99297024E-04, 1.92057507E-04, 1.85167735E-04,
     *  1.78604594E-04, 1.72346371E-04, 1.66372625E-04, 1.60664078E-04,
     *  1.55202503E-04,
     *  2.07315800E-04, 1.99694372E-04, 1.92447907E-04, 1.85551749E-04,
     *  1.78982786E-04, 1.72719313E-04, 1.66740899E-04, 1.61028279E-04,
     *  1.55563245E-04,
     *  2.07739576E-04, 2.00110249E-04, 1.92856470E-04, 1.85953583E-04,
     *  1.79378479E-04, 1.73109458E-04, 1.67126101E-04, 1.61409155E-04,
     *  1.55940431E-04,
     *  2.08182853E-04, 2.00545222E-04, 1.93283748E-04, 1.86373775E-04,
     *  1.79792196E-04, 1.73517316E-04, 1.67528726E-04, 1.61807188E-04,
     *  1.56334528E-04,
     *  2.08646248E-04, 2.00999891E-04, 1.93730326E-04, 1.86812894E-04,
     *  1.80224490E-04, 1.73943426E-04, 1.67949300E-04, 1.62222887E-04,
     *  1.56746034E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  2.09130420E-04, 2.01474900E-04, 1.94196829E-04, 1.87271548E-04,
     *  1.80675954E-04, 1.74388363E-04, 1.68388382E-04, 1.62656799E-04,
     *  1.57175479E-04,
     *  2.09636084E-04, 2.01970941E-04, 1.94683933E-04, 1.87750396E-04,
     *  1.81147229E-04, 1.74852751E-04, 1.68846579E-04, 1.63109514E-04,
     *  1.57623437E-04,
     *  2.10164024E-04, 2.02488780E-04, 1.95192382E-04, 1.88250162E-04,
     *  1.81639019E-04, 1.75337277E-04, 1.69324562E-04, 1.63581684E-04,
     *  1.58090542E-04,
     *  2.10715121E-04, 2.03029274E-04, 1.95723011E-04, 1.88771660E-04,
     *  1.82152119E-04, 1.75842715E-04, 1.69823082E-04, 1.64074042E-04,
     *  1.58577510E-04,
     *  2.11290396E-04, 2.03593418E-04, 1.96276789E-04, 1.89315833E-04,
     *  1.82687448E-04, 1.76369962E-04, 1.70343015E-04, 1.64587442E-04,
     *  1.59085172E-04,
     *  2.11891078E-04, 2.04182410E-04, 1.96854885E-04, 1.89883824E-04,
     *  1.83246119E-04, 1.76920104E-04, 1.70885423E-04, 1.65122921E-04,
     *  1.59614542E-04,
     *  2.12559397E-04, 2.04837642E-04, 1.97497911E-04, 1.90515514E-04,
     *  1.83867344E-04, 1.77531732E-04, 1.71488331E-04, 1.65717994E-04,
     *  1.60202681E-04,
     *  2.13260992E-04, 2.05525411E-04, 1.98172770E-04, 1.91178373E-04,
     *  1.84519107E-04, 1.78173305E-04, 1.72120621E-04, 1.66341921E-04,
     *  1.60819178E-04,
     *  2.14001534E-04, 2.06251262E-04, 1.98884894E-04, 1.91877721E-04,
     *  1.85206625E-04, 1.78849939E-04, 1.72787321E-04, 1.66999644E-04,
     *  1.61468893E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  2.14314141E-04, 2.06557639E-04, 1.99185444E-04, 1.92172845E-04,
     *  1.85496720E-04, 1.79135402E-04, 1.73068548E-04, 1.67277036E-04,
     *  1.61742856E-04,
     *  2.14782796E-04, 2.07016923E-04, 1.99635960E-04, 1.92615189E-04,
     *  1.85931486E-04, 1.79563180E-04, 1.73489932E-04, 1.67692622E-04,
     *  1.62153247E-04,
     *  2.16342840E-04, 2.08545499E-04, 2.01135063E-04, 1.94086788E-04,
     *  1.87377531E-04, 1.80985614E-04, 1.74890699E-04, 1.69073675E-04,
     *  1.63516558E-04,
     *  2.18043366E-04, 2.10211272E-04, 2.02768227E-04, 1.95689455E-04,
     *  1.88951794E-04, 1.82533550E-04, 1.76414380E-04, 1.70575177E-04,
     *  1.64997971E-04,
     *  2.26423657E-04, 2.18414119E-04, 2.10803840E-04, 2.03567845E-04,
     *  1.96682807E-04, 1.90126909E-04, 1.83879719E-04, 1.77922076E-04,
     *  1.72235992E-04,
     *  2.35702743E-04, 2.27486745E-04, 2.19680783E-04, 2.12259594E-04,
     *  2.05199602E-04, 1.98478775E-04, 1.92076499E-04, 1.85973459E-04,
     *  1.80151544E-04,
     *  2.45995251E-04, 2.37540755E-04, 2.29507794E-04, 2.21870742E-04,
     *  2.14605695E-04, 2.07690326E-04, 2.01103756E-04, 1.94826438E-04,
     *  1.88840051E-04,
     *  2.57432921E-04, 2.48704492E-04, 2.40409989E-04, 2.32523344E-04,
     *  2.25020250E-04, 2.17878012E-04, 2.11075416E-04, 2.04592606E-04,
     *  1.98410982E-04,
     *  2.70167464E-04, 2.61125857E-04, 2.52531629E-04, 2.44358193E-04,
     *  2.36580764E-04, 2.29176210E-04, 2.22122910E-04, 2.15400635E-04,
     *  2.08990438E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  2.84373937E-04, 2.74975625E-04, 2.66039386E-04, 2.57538035E-04,
     *  2.49446234E-04, 2.41740341E-04, 2.34398261E-04, 2.27399325E-04,
     *  2.20724175E-04,
     *  3.00254743E-04, 2.90451376E-04, 2.81126209E-04, 2.72251373E-04,
     *  2.63800900E-04, 2.55750561E-04, 2.48077718E-04, 2.40761193E-04,
     *  2.33781157E-04,
     *  3.18044346E-04, 3.07782140E-04, 2.98015893E-04, 2.88716966E-04,
     *  2.79858673E-04, 2.71416122E-04, 2.63366055E-04, 2.55686717E-04,
     *  2.48357737E-04,
     *  3.38014873E-04, 3.27233902E-04, 3.16968502E-04, 3.07189162E-04,
     *  2.97868392E-04, 2.88980546E-04, 2.80501669E-04, 2.72409353E-04,
     *  2.64682618E-04,
     *  3.60482758E-04, 3.49116148E-04, 3.38286805E-04, 3.27964240E-04,
     *  3.18120058E-04, 3.08727770E-04, 2.99762635E-04, 2.91201511E-04,
     *  2.83022730E-04,
     *  3.85816649E-04, 3.73789643E-04, 3.62323937E-04, 3.51387949E-04,
     *  3.40952269E-04, 3.30989465E-04, 3.21473915E-04, 3.12381654E-04,
     *  3.03690241E-04,
     *  4.14446818E-04, 4.01675699E-04, 3.89492528E-04, 3.77864502E-04,
     *  3.66761075E-04, 3.56153762E-04, 3.46015956E-04, 3.36322773E-04,
     *  3.27050908E-04,
     *  4.46876402E-04, 4.33267250E-04, 4.20275609E-04, 4.07867316E-04,
     *  3.96010562E-04, 3.84675682E-04, 3.73834974E-04, 3.63462525E-04,
     *  3.53534070E-04,
     *  4.83694846E-04, 4.69142091E-04, 4.55239661E-04, 4.41951877E-04,
     *  4.29245524E-04, 4.17089627E-04, 4.05455260E-04, 3.94315368E-04,
     *  3.83644613E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  5.25594014E-04, 5.09978759E-04, 4.95050261E-04, 4.80771159E-04,
     *  4.67106672E-04, 4.54024370E-04, 4.41493967E-04, 4.29487135E-04,
     *  4.17977346E-04,
     *  5.73387541E-04, 5.56575604E-04, 5.40490887E-04, 5.25094159E-04,
     *  5.10348905E-04, 4.96221076E-04, 4.82678875E-04, 4.69692564E-04,
     *  4.57234289E-04,
     *  6.28034112E-04, 6.09873748E-04, 5.92485554E-04, 5.75828227E-04,
     *  5.59863328E-04, 5.44555015E-04, 5.29869815E-04, 5.15776424E-04,
     *  5.02245517E-04,
     *  6.90665552E-04, 6.70984779E-04, 6.52126126E-04, 6.34045999E-04,
     *  6.16703825E-04, 6.00061777E-04, 5.84084526E-04, 5.68739029E-04,
     *  5.53994333E-04,
     *  7.62620754E-04, 7.41224219E-04, 7.20705334E-04, 7.01017968E-04,
     *  6.82119192E-04, 6.63968976E-04, 6.46529939E-04, 6.29767114E-04,
     *  6.13647742E-04,
     *  8.45486769E-04, 8.22152063E-04, 7.99756768E-04, 7.78251952E-04,
     *  7.57592076E-04, 7.37734680E-04, 7.18640109E-04, 7.00271266E-04,
     *  6.82593395E-04,
     *  9.41148658E-04, 9.15621966E-04, 8.91103419E-04, 8.67540990E-04,
     *  8.44886257E-04, 8.23094073E-04, 8.02122269E-04, 7.81931393E-04,
     *  7.62484478E-04,
     *  1.05185010E-03, 1.02384106E-03, 9.96916714E-04, 9.71021616E-04,
     *  9.46104162E-04, 9.22116236E-04, 8.99012889E-04, 8.76752066E-04,
     *  8.55294355E-04,
     *  1.18026722E-03, 1.14944283E-03, 1.11978845E-03, 1.09124487E-03,
     *  1.06375698E-03, 1.03727336E-03, 1.01174602E-03, 9.87130005E-04,
     *  9.63383210E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  1.44733756E-04, 1.39736126E-04, 1.36063264E-04, 1.32490921E-04,
     *  1.29012269E-04, 1.25620590E-04, 1.22309245E-04, 1.19071633E-04,
     *  1.15901147E-04,
     *  1.44762286E-04, 1.39764601E-04, 1.36091743E-04, 1.32519449E-04,
     *  1.29040892E-04, 1.25649358E-04, 1.22338215E-04, 1.19100866E-04,
     *  1.15930709E-04,
     *  1.44794373E-04, 1.39796625E-04, 1.36123772E-04, 1.32551531E-04,
     *  1.29073080E-04, 1.25681710E-04, 1.22370792E-04, 1.19133736E-04,
     *  1.15963949E-04,
     *  1.44830300E-04, 1.39832480E-04, 1.36159631E-04, 1.32587449E-04,
     *  1.29109116E-04, 1.25717927E-04, 1.22407259E-04, 1.19170531E-04,
     *  1.16001155E-04,
     *  1.44870355E-04, 1.39872454E-04, 1.36199609E-04, 1.32627491E-04,
     *  1.29149288E-04, 1.25758299E-04, 1.22447910E-04, 1.19211544E-04,
     *  1.16042625E-04,
     *  1.44914834E-04, 1.39916841E-04, 1.36243999E-04, 1.32671952E-04,
     *  1.29193890E-04, 1.25803123E-04, 1.22493039E-04, 1.19257074E-04,
     *  1.16088660E-04,
     *  1.44964038E-04, 1.39965942E-04, 1.36293101E-04, 1.32721130E-04,
     *  1.29243224E-04, 1.25852698E-04, 1.22542951E-04, 1.19307426E-04,
     *  1.16139566E-04,
     *  1.45018275E-04, 1.40020062E-04, 1.36347221E-04, 1.32775331E-04,
     *  1.29297594E-04, 1.25907332E-04, 1.22597952E-04, 1.19362908E-04,
     *  1.16195655E-04,
     *  1.45077855E-04, 1.40079511E-04, 1.36406667E-04, 1.32834863E-04,
     *  1.29357309E-04, 1.25967333E-04, 1.22658353E-04, 1.19423833E-04,
     *  1.16257242E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  1.45143093E-04, 1.40144603E-04, 1.36471752E-04, 1.32900040E-04,
     *  1.29422681E-04, 1.26033016E-04, 1.22724469E-04, 1.19490517E-04,
     *  1.16324644E-04,
     *  1.45214307E-04, 1.40215653E-04, 1.36542792E-04, 1.32971175E-04,
     *  1.29494027E-04, 1.26104694E-04, 1.22796615E-04, 1.19563277E-04,
     *  1.16398182E-04,
     *  1.45291819E-04, 1.40292982E-04, 1.36620105E-04, 1.33048588E-04,
     *  1.29571663E-04, 1.26182687E-04, 1.22875109E-04, 1.19642434E-04,
     *  1.16478176E-04,
     *  1.45375952E-04, 1.40376909E-04, 1.36704011E-04, 1.33132597E-04,
     *  1.29655908E-04, 1.26267313E-04, 1.22960273E-04, 1.19728306E-04,
     *  1.16564948E-04,
     *  1.45467031E-04, 1.40467759E-04, 1.36794832E-04, 1.33223523E-04,
     *  1.29747083E-04, 1.26358892E-04, 1.23052425E-04, 1.19821216E-04,
     *  1.16658819E-04,
     *  1.45565381E-04, 1.40565856E-04, 1.36892891E-04, 1.33321688E-04,
     *  1.29845508E-04, 1.26457744E-04, 1.23151886E-04, 1.19921483E-04,
     *  1.16760112E-04,
     *  1.45671332E-04, 1.40671523E-04, 1.36998510E-04, 1.33427412E-04,
     *  1.29951504E-04, 1.26564190E-04, 1.23258975E-04, 1.20029428E-04,
     *  1.16869146E-04,
     *  1.45785210E-04, 1.40785086E-04, 1.37112012E-04, 1.33541019E-04,
     *  1.30065392E-04, 1.26678549E-04, 1.23374012E-04, 1.20145369E-04,
     *  1.16986240E-04,
     *  1.45907343E-04, 1.40906870E-04, 1.37233721E-04, 1.33662829E-04,
     *  1.30187491E-04, 1.26801140E-04, 1.23497314E-04, 1.20269624E-04,
     *  1.17111711E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  1.46038061E-04, 1.41037200E-04, 1.37363959E-04, 1.33793162E-04,
     *  1.30318119E-04, 1.26932279E-04, 1.23629198E-04, 1.20402506E-04,
     *  1.17245872E-04,
     *  1.46177690E-04, 1.41176401E-04, 1.37503049E-04, 1.33932339E-04,
     *  1.30457596E-04, 1.27072284E-04, 1.23769977E-04, 1.20544330E-04,
     *  1.17389036E-04,
     *  1.46289970E-04, 1.41288325E-04, 1.37614874E-04, 1.34044224E-04,
     *  1.30569710E-04, 1.27184809E-04, 1.23883111E-04, 1.20658287E-04,
     *  1.17504052E-04,
     *  1.46407732E-04, 1.41405702E-04, 1.37732138E-04, 1.34161540E-04,
     *  1.30687255E-04, 1.27302773E-04, 1.24001699E-04, 1.20777722E-04,
     *  1.17624580E-04,
     *  1.46531117E-04, 1.41528672E-04, 1.37854980E-04, 1.34284427E-04,
     *  1.30810370E-04, 1.27426313E-04, 1.24125877E-04, 1.20902771E-04,
     *  1.17750753E-04,
     *  1.46660270E-04, 1.41657378E-04, 1.37983541E-04, 1.34413022E-04,
     *  1.30939190E-04, 1.27555563E-04, 1.24255779E-04, 1.21033566E-04,
     *  1.17882704E-04,
     *  1.46795334E-04, 1.41791961E-04, 1.38117960E-04, 1.34547463E-04,
     *  1.31073852E-04, 1.27690660E-04, 1.24391540E-04, 1.21170239E-04,
     *  1.18020563E-04,
     *  1.46936452E-04, 1.41932561E-04, 1.38258376E-04, 1.34687889E-04,
     *  1.31214494E-04, 1.27831737E-04, 1.24533291E-04, 1.21312922E-04,
     *  1.18164460E-04,
     *  1.47083767E-04, 1.42079319E-04, 1.38404929E-04, 1.34834437E-04,
     *  1.31361249E-04, 1.27978929E-04, 1.24681165E-04, 1.21461745E-04,
     *  1.18314523E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  1.47237423E-04, 1.42232376E-04, 1.38557756E-04, 1.34987242E-04,
     *  1.31514253E-04, 1.28132368E-04, 1.24835293E-04, 1.21616837E-04,
     *  1.18470881E-04,
     *  1.47397563E-04, 1.42391872E-04, 1.38716998E-04, 1.35146443E-04,
     *  1.31673642E-04, 1.28292187E-04, 1.24995806E-04, 1.21778328E-04,
     *  1.18633659E-04,
     *  1.47564330E-04, 1.42557948E-04, 1.38882791E-04, 1.35312175E-04,
     *  1.31839548E-04, 1.28458520E-04, 1.25162835E-04, 1.21946346E-04,
     *  1.18802984E-04,
     *  1.47737868E-04, 1.42730746E-04, 1.39055275E-04, 1.35484574E-04,
     *  1.32012106E-04, 1.28631496E-04, 1.25336508E-04, 1.22121017E-04,
     *  1.18978979E-04,
     *  1.47918321E-04, 1.42910405E-04, 1.39234588E-04, 1.35663779E-04,
     *  1.32191451E-04, 1.28811249E-04, 1.25516956E-04, 1.22302468E-04,
     *  1.19161770E-04,
     *  1.48105834E-04, 1.43097067E-04, 1.39420871E-04, 1.35849924E-04,
     *  1.32377717E-04, 1.28997911E-04, 1.25704307E-04, 1.22490826E-04,
     *  1.19351480E-04,
     *  1.48300553E-04, 1.43290876E-04, 1.39614261E-04, 1.36043147E-04,
     *  1.32571038E-04, 1.29191612E-04, 1.25898690E-04, 1.22686218E-04,
     *  1.19548233E-04,
     *  1.48502624E-04, 1.43491974E-04, 1.39814901E-04, 1.36243586E-04,
     *  1.32771550E-04, 1.29392486E-04, 1.26100236E-04, 1.22888769E-04,
     *  1.19752151E-04,
     *  1.48712195E-04, 1.43700504E-04, 1.40022931E-04, 1.36451380E-04,
     *  1.32979388E-04, 1.29600664E-04, 1.26309074E-04, 1.23098607E-04,
     *  1.19963358E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  1.48929417E-04, 1.43916614E-04, 1.40238495E-04, 1.36666669E-04,
     *  1.33194689E-04, 1.29816282E-04, 1.26525334E-04, 1.23315858E-04,
     *  1.20181977E-04,
     *  1.49154439E-04, 1.44140451E-04, 1.40461736E-04, 1.36889594E-04,
     *  1.33417591E-04, 1.30039474E-04, 1.26749148E-04, 1.23540651E-04,
     *  1.20408134E-04,
     *  1.49387417E-04, 1.44372164E-04, 1.40692801E-04, 1.37120297E-04,
     *  1.33648235E-04, 1.30270377E-04, 1.26980649E-04, 1.23773116E-04,
     *  1.20641954E-04,
     *  1.49628507E-04, 1.44611905E-04, 1.40931840E-04, 1.37358926E-04,
     *  1.33886762E-04, 1.30509129E-04, 1.27219974E-04, 1.24013383E-04,
     *  1.20883564E-04,
     *  1.49970628E-04, 1.44952045E-04, 1.41270926E-04, 1.37697370E-04,
     *  1.34224994E-04, 1.30847606E-04, 1.27559180E-04, 1.24353838E-04,
     *  1.21225822E-04,
     *  1.50328548E-04, 1.45307809E-04, 1.41625519E-04, 1.38051214E-04,
     *  1.34578534E-04, 1.31201311E-04, 1.27913548E-04, 1.24709398E-04,
     *  1.21583145E-04,
     *  1.50702703E-04, 1.45679620E-04, 1.41996030E-04, 1.38420861E-04,
     *  1.34947774E-04, 1.31570626E-04, 1.28283448E-04, 1.25080426E-04,
     *  1.21955881E-04,
     *  1.51093546E-04, 1.46067919E-04, 1.42382891E-04, 1.38806733E-04,
     *  1.35333127E-04, 1.31955952E-04, 1.28669270E-04, 1.25467299E-04,
     *  1.22344397E-04,
     *  1.51501562E-04, 1.46473175E-04, 1.42786561E-04, 1.39209277E-04,
     *  1.35735026E-04, 1.32357713E-04, 1.29071427E-04, 1.25870418E-04,
     *  1.22749082E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  1.51927264E-04, 1.46895889E-04, 1.43207527E-04, 1.39628969E-04,
     *  1.36153938E-04, 1.32776363E-04, 1.29490360E-04, 1.26290212E-04,
     *  1.23170351E-04,
     *  1.52371212E-04, 1.47336602E-04, 1.43646322E-04, 1.40066329E-04,
     *  1.36590370E-04, 1.33212397E-04, 1.29926552E-04, 1.26727150E-04,
     *  1.23608660E-04,
     *  1.52834023E-04, 1.47795916E-04, 1.44103531E-04, 1.40521932E-04,
     *  1.37044883E-04, 1.33666362E-04, 1.30380536E-04, 1.27181753E-04,
     *  1.24064515E-04,
     *  1.53316393E-04, 1.48274507E-04, 1.44579819E-04, 1.40996427E-04,
     *  1.37518114E-04, 1.34138880E-04, 1.30852922E-04, 1.27654615E-04,
     *  1.24538497E-04,
     *  1.53819134E-04, 1.48773169E-04, 1.45075963E-04, 1.41490575E-04,
     *  1.38010809E-04, 1.34630685E-04, 1.31344426E-04, 1.28146437E-04,
     *  1.25031292E-04,
     *  1.54343235E-04, 1.49292867E-04, 1.45592914E-04, 1.42005312E-04,
     *  1.38523885E-04, 1.35142676E-04, 1.31855933E-04, 1.28658090E-04,
     *  1.25543753E-04,
     *  1.54925361E-04, 1.49869927E-04, 1.46166776E-04, 1.42576560E-04,
     *  1.39093121E-04, 1.35710525E-04, 1.32423047E-04, 1.29225149E-04,
     *  1.26111472E-04,
     *  1.55535378E-04, 1.50474442E-04, 1.46767781E-04, 1.43174654E-04,
     *  1.39688922E-04, 1.36304674E-04, 1.33016208E-04, 1.29818017E-04,
     *  1.26704774E-04,
     *  1.56178075E-04, 1.51111133E-04, 1.47400604E-04, 1.43804226E-04,
     *  1.40315881E-04, 1.36929678E-04, 1.33639940E-04, 1.30441188E-04,
     *  1.27328128E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  1.56449021E-04, 1.51379484E-04, 1.47667273E-04, 1.44069470E-04,
     *  1.40579964E-04, 1.37192873E-04, 1.33902530E-04, 1.30703466E-04,
     *  1.27590401E-04,
     *  1.56854831E-04, 1.51781339E-04, 1.48066552E-04, 1.44466555E-04,
     *  1.40975246E-04, 1.37586755E-04, 1.34295430E-04, 1.31095819E-04,
     *  1.27982658E-04,
     *  1.58202400E-04, 1.53115206E-04, 1.49391399E-04, 1.45783615E-04,
     *  1.42285783E-04, 1.38892070E-04, 1.35596865E-04, 1.32394763E-04,
     *  1.29280554E-04,
     *  1.59665836E-04, 1.54562810E-04, 1.50828432E-04, 1.47211364E-04,
     *  1.43705565E-04, 1.40305232E-04, 1.37004792E-04, 1.33798882E-04,
     *  1.30682341E-04,
     *  1.66804561E-04, 1.61611875E-04, 1.57815856E-04, 1.54142822E-04,
     *  1.50586802E-04, 1.47142077E-04, 1.43803174E-04, 1.40564847E-04,
     *  1.37422067E-04,
     *  1.74593752E-04, 1.69284106E-04, 1.65405457E-04, 1.61655190E-04,
     *  1.58027332E-04, 1.54516176E-04, 1.51116263E-04, 1.47822374E-04,
     *  1.44629515E-04,
     *  1.83127409E-04, 1.77672374E-04, 1.73689471E-04, 1.69840280E-04,
     *  1.66118781E-04, 1.62519226E-04, 1.59036122E-04, 1.55664221E-04,
     *  1.52398504E-04,
     *  1.92513100E-04, 1.86882588E-04, 1.82772718E-04, 1.78801988E-04,
     *  1.74964297E-04, 1.71253820E-04, 1.67664994E-04, 1.64192504E-04,
     *  1.60831270E-04,
     *  2.02874553E-04, 1.97036310E-04, 1.92775263E-04, 1.88659013E-04,
     *  1.84681351E-04, 1.80836349E-04, 1.77118345E-04, 1.73521931E-04,
     *  1.70041937E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  2.14354664E-04, 2.08273764E-04, 2.03835427E-04, 1.99547889E-04,
     *  1.95404809E-04, 1.91400130E-04, 1.87528070E-04, 1.83783104E-04,
     *  1.80159950E-04,
     *  2.27119018E-04, 2.20757331E-04, 2.16113275E-04, 2.11626469E-04,
     *  2.07290415E-04, 2.03098909E-04, 1.99046024E-04, 1.95126097E-04,
     *  1.91333716E-04,
     *  2.41360019E-04, 2.34675642E-04, 2.29794684E-04, 2.25077974E-04,
     *  2.20518836E-04, 2.16110893E-04, 2.11848055E-04, 2.07724499E-04,
     *  2.03734662E-04,
     *  2.57301790E-04, 2.50248413E-04, 2.45096137E-04, 2.40115753E-04,
     *  2.35300381E-04, 2.30643450E-04, 2.26138683E-04, 2.21780078E-04,
     *  2.17561897E-04,
     *  2.75205973E-04, 2.67732176E-04, 2.62270401E-04, 2.56988907E-04,
     *  2.51880585E-04, 2.46938645E-04, 2.42156599E-04, 2.37528244E-04,
     *  2.33047645E-04,
     *  2.95378636E-04, 2.87427093E-04, 2.81613273E-04, 2.75988972E-04,
     *  2.70546827E-04, 2.65279800E-04, 2.60181168E-04, 2.55244500E-04,
     *  2.50463644E-04,
     *  3.18178514E-04, 3.09685080E-04, 3.03471620E-04, 2.97457882E-04,
     *  2.91636214E-04, 2.85999305E-04, 2.80540167E-04, 2.75252114E-04,
     *  2.70128752E-04,
     *  3.44026856E-04, 3.34919526E-04, 3.28253002E-04, 3.21797487E-04,
     *  3.15545009E-04, 3.09487949E-04, 3.03619024E-04, 2.97931267E-04,
     *  2.92418010E-04,
     *  3.73419236E-04, 3.63616933E-04, 3.56437188E-04, 3.49480957E-04,
     *  3.42739913E-04, 3.36206094E-04, 3.29871888E-04, 3.23730014E-04,
     *  3.17773499E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  4.06939720E-04, 3.96350899E-04, 3.88589997E-04, 3.81066484E-04,
     *  3.73771633E-04, 3.66697103E-04, 3.59834919E-04, 3.53177445E-04,
     *  3.46717374E-04,
     *  4.45277927E-04, 4.33798948E-04, 4.25379958E-04, 4.17213764E-04,
     *  4.09291200E-04, 4.01603502E-04, 3.94142286E-04, 3.86899529E-04,
     *  3.79867548E-04,
     *  4.89249590E-04, 4.76762815E-04, 4.67598391E-04, 4.58703892E-04,
     *  4.50069662E-04, 4.41686468E-04, 4.33545474E-04, 4.25638226E-04,
     *  4.17956623E-04,
     *  5.39821403E-04, 5.26192971E-04, 5.16183686E-04, 5.06463388E-04,
     *  4.97021878E-04, 4.87849399E-04, 4.78936619E-04, 4.70274599E-04,
     *  4.61854777E-04,
     *  5.98141093E-04, 5.83218299E-04, 5.72250694E-04, 5.61593309E-04,
     *  5.51235341E-04, 5.41166459E-04, 5.31376771E-04, 5.21856809E-04,
     *  5.12597497E-04,
     *  6.65573887E-04, 6.49182106E-04, 6.37126381E-04, 6.25404554E-04,
     *  6.14005154E-04, 6.02917208E-04, 5.92130210E-04, 5.81634099E-04,
     *  5.71419232E-04,
     *  7.43746837E-04, 7.25685875E-04, 7.12393170E-04, 6.99460795E-04,
     *  6.86876541E-04, 6.74628724E-04, 6.62706155E-04, 6.51098118E-04,
     *  6.39794339E-04,
     *  8.34602769E-04, 8.14642545E-04, 7.99941710E-04, 7.85630751E-04,
     *  7.71696638E-04, 7.58126900E-04, 7.44909593E-04, 7.32033274E-04,
     *  7.19486968E-04,
     *  9.40466102E-04, 9.18341516E-04, 9.02035272E-04, 8.86151974E-04,
     *  8.70677682E-04, 8.55599053E-04, 8.40903306E-04, 8.26578190E-04,
     *  8.12611955E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  1.12791115E-04, 1.09734742E-04, 1.06725024E-04, 1.03754652E-04,
     *  1.00815876E-04, 9.79003342E-05, 9.49988097E-05, 9.21008978E-05,
     *  8.91945138E-05,
     *  1.12821082E-04, 1.09765200E-04, 1.06756071E-04, 1.03786400E-04,
     *  1.00848458E-04, 9.79339053E-05, 9.50335598E-05, 9.21370597E-05,
     *  8.92323807E-05,
     *  1.12854777E-04, 1.09799444E-04, 1.06790975E-04, 1.03822090E-04,
     *  1.00885081E-04, 9.79716373E-05, 9.50726123E-05, 9.21776932E-05,
     *  8.92749230E-05,
     *  1.12892490E-04, 1.09837771E-04, 1.06830037E-04, 1.03862028E-04,
     *  1.00926060E-04, 9.80138528E-05, 9.51162997E-05, 9.22231422E-05,
     *  8.93224979E-05,
     *  1.12934522E-04, 1.09880483E-04, 1.06873565E-04, 1.03906529E-04,
     *  1.00971716E-04, 9.80608808E-05, 9.51649605E-05, 9.22737565E-05,
     *  8.93754684E-05,
     *  1.12981177E-04, 1.09927891E-04, 1.06921875E-04, 1.03955913E-04,
     *  1.01022376E-04, 9.81130555E-05, 9.52189381E-05, 9.23298903E-05,
     *  8.94342019E-05,
     *  1.13032766E-04, 1.09980307E-04, 1.06975283E-04, 1.04010503E-04,
     *  1.01078370E-04, 9.81707153E-05, 9.52785800E-05, 9.23919017E-05,
     *  8.94990686E-05,
     *  1.13089603E-04, 1.10038050E-04, 1.07034112E-04, 1.04070627E-04,
     *  1.01140031E-04, 9.82342017E-05, 9.53442362E-05, 9.24601508E-05,
     *  8.95704402E-05,
     *  1.13152005E-04, 1.10101441E-04, 1.07098689E-04, 1.04136617E-04,
     *  1.01207698E-04, 9.83038580E-05, 9.54162583E-05, 9.25349984E-05,
     *  8.96486884E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.13220293E-04, 1.10170804E-04, 1.07169340E-04, 1.04208803E-04,
     *  1.01281707E-04, 9.83800288E-05, 9.54949981E-05, 9.26168052E-05,
     *  8.97341836E-05,
     *  1.13294790E-04, 1.10246463E-04, 1.07246395E-04, 1.04287520E-04,
     *  1.01362397E-04, 9.84630582E-05, 9.55808069E-05, 9.27059299E-05,
     *  8.98272934E-05,
     *  1.13375817E-04, 1.10328745E-04, 1.07330182E-04, 1.04373100E-04,
     *  1.01450105E-04, 9.85532895E-05, 9.56740338E-05, 9.28027288E-05,
     *  8.99283814E-05,
     *  1.13463700E-04, 1.10417975E-04, 1.07421031E-04, 1.04465876E-04,
     *  1.01545168E-04, 9.86510636E-05, 9.57750251E-05, 9.29075538E-05,
     *  9.00378061E-05,
     *  1.13558760E-04, 1.10514480E-04, 1.07519268E-04, 1.04566179E-04,
     *  1.01647921E-04, 9.87567186E-05, 9.58841234E-05, 9.30207523E-05,
     *  9.01559194E-05,
     *  1.13661321E-04, 1.10618582E-04, 1.07625221E-04, 1.04674336E-04,
     *  1.01758693E-04, 9.88705888E-05, 9.60016661E-05, 9.31426651E-05,
     *  9.02830655E-05,
     *  1.13771704E-04, 1.10730604E-04, 1.07739212E-04, 1.04790674E-04,
     *  1.01877814E-04, 9.89930038E-05, 9.61279853E-05, 9.32736265E-05,
     *  9.04195804E-05,
     *  1.13890227E-04, 1.10850866E-04, 1.07861563E-04, 1.04915513E-04,
     *  1.02005604E-04, 9.91242877E-05, 9.62634062E-05, 9.34139626E-05,
     *  9.05657903E-05,
     *  1.14017207E-04, 1.10979684E-04, 1.07992590E-04, 1.05049172E-04,
     *  1.02142384E-04, 9.92647587E-05, 9.64082472E-05, 9.35639912E-05,
     *  9.07220113E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.14152958E-04, 1.11117372E-04, 1.08132605E-04, 1.05191962E-04,
     *  1.02288463E-04, 9.94147283E-05, 9.65628186E-05, 9.37240207E-05,
     *  9.08885485E-05,
     *  1.14297791E-04, 1.11264238E-04, 1.08281919E-04, 1.05344191E-04,
     *  1.02444149E-04, 9.95745011E-05, 9.67274226E-05, 9.38943498E-05,
     *  9.10656955E-05,
     *  1.14414126E-04, 1.11382184E-04, 1.08401802E-04, 1.05466384E-04,
     *  1.02569080E-04, 9.97026676E-05, 9.68594123E-05, 9.40308663E-05,
     *  9.12075969E-05,
     *  1.14536017E-04, 1.11505740E-04, 1.08527362E-04, 1.05594334E-04,
     *  1.02699861E-04, 9.98367954E-05, 9.69974917E-05, 9.41736213E-05,
     *  9.13559085E-05,
     *  1.14663596E-04, 1.11635037E-04, 1.08658728E-04, 1.05728168E-04,
     *  1.02836620E-04, 9.99770091E-05, 9.71417831E-05, 9.43227339E-05,
     *  9.15107450E-05,
     *  1.14796993E-04, 1.11770205E-04, 1.08796029E-04, 1.05868014E-04,
     *  1.02979481E-04, 1.00123431E-04, 9.72924055E-05, 9.44783195E-05,
     *  9.16722173E-05,
     *  1.14936339E-04, 1.11911371E-04, 1.08939391E-04, 1.06013995E-04,
     *  1.03128566E-04, 1.00276179E-04, 9.74494750E-05, 9.46404902E-05,
     *  9.18404319E-05,
     *  1.15081760E-04, 1.12058662E-04, 1.09088937E-04, 1.06166233E-04,
     *  1.03283994E-04, 1.00435372E-04, 9.76131046E-05, 9.48093542E-05,
     *  9.20154916E-05,
     *  1.15233385E-04, 1.12212202E-04, 1.09244791E-04, 1.06324848E-04,
     *  1.03445882E-04, 1.00601122E-04, 9.77834039E-05, 9.49850165E-05,
     *  9.21974948E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.15391337E-04, 1.12372116E-04, 1.09407073E-04, 1.06489959E-04,
     *  1.03614346E-04, 1.00773541E-04, 9.79604801E-05, 9.51675785E-05,
     *  9.23865364E-05,
     *  1.15555742E-04, 1.12538523E-04, 1.09575903E-04, 1.06661682E-04,
     *  1.03789498E-04, 1.00952738E-04, 9.81444370E-05, 9.53571385E-05,
     *  9.25827075E-05,
     *  1.15726723E-04, 1.12711546E-04, 1.09751397E-04, 1.06840131E-04,
     *  1.03971448E-04, 1.01138818E-04, 9.83353760E-05, 9.55537916E-05,
     *  9.27860955E-05,
     *  1.15904402E-04, 1.12891304E-04, 1.09933673E-04, 1.07025419E-04,
     *  1.04160307E-04, 1.01331887E-04, 9.85333957E-05, 9.57576299E-05,
     *  9.29967847E-05,
     *  1.16088900E-04, 1.13077914E-04, 1.10122845E-04, 1.07217657E-04,
     *  1.04356180E-04, 1.01532047E-04, 9.87385923E-05, 9.59687428E-05,
     *  9.32148562E-05,
     *  1.16280338E-04, 1.13271494E-04, 1.10319027E-04, 1.07416954E-04,
     *  1.04559173E-04, 1.01739396E-04, 9.89510599E-05, 9.61872172E-05,
     *  9.34403883E-05,
     *  1.16478837E-04, 1.13472162E-04, 1.10522333E-04, 1.07623420E-04,
     *  1.04769390E-04, 1.01954034E-04, 9.91708906E-05, 9.64131378E-05,
     *  9.36734568E-05,
     *  1.16684515E-04, 1.13680032E-04, 1.10732873E-04, 1.07837163E-04,
     *  1.04986933E-04, 1.02176058E-04, 9.93981748E-05, 9.66465872E-05,
     *  9.39141355E-05,
     *  1.16897493E-04, 1.13895222E-04, 1.10950760E-04, 1.08058289E-04,
     *  1.05211905E-04, 1.02405564E-04, 9.96330017E-05, 9.68876468E-05,
     *  9.41624961E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.17117891E-04, 1.14117846E-04, 1.11176105E-04, 1.08286904E-04,
     *  1.05444406E-04, 1.02642646E-04, 9.98754594E-05, 9.71363966E-05,
     *  9.44186093E-05,
     *  1.17345829E-04, 1.14348022E-04, 1.11409021E-04, 1.08523117E-04,
     *  1.05684539E-04, 1.02887400E-04, 1.00125636E-04, 9.73929160E-05,
     *  9.46825450E-05,
     *  1.17581429E-04, 1.14585867E-04, 1.11649620E-04, 1.08767034E-04,
     *  1.05932403E-04, 1.03139921E-04, 1.00383618E-04, 9.76572840E-05,
     *  9.49543725E-05,
     *  1.17824815E-04, 1.14831499E-04, 1.11898015E-04, 1.09018763E-04,
     *  1.06188103E-04, 1.03400304E-04, 1.00649494E-04, 9.79295804E-05,
     *  9.52341616E-05,
     *  1.18169477E-04, 1.15179219E-04, 1.12249509E-04, 1.09374819E-04,
     *  1.06549597E-04, 1.03768218E-04, 1.01024936E-04, 9.83138163E-05,
     *  9.56286511E-05,
     *  1.18529175E-04, 1.15541958E-04, 1.12616015E-04, 1.09745892E-04,
     *  1.06926122E-04, 1.04151184E-04, 1.01415456E-04, 9.87131545E-05,
     *  9.60382618E-05,
     *  1.18904245E-04, 1.15920038E-04, 1.12997844E-04, 1.10132277E-04,
     *  1.07317956E-04, 1.04549462E-04, 1.01821293E-04, 9.91278142E-05,
     *  9.64631884E-05,
     *  1.19295041E-04, 1.16313801E-04, 1.13395321E-04, 1.10534285E-04,
     *  1.07725394E-04, 1.04963328E-04, 1.02242704E-04, 9.95580288E-05,
     *  9.69036397E-05,
     *  1.19701938E-04, 1.16723608E-04, 1.13808792E-04, 1.10952246E-04,
     *  1.08148750E-04, 1.05393079E-04, 1.02679964E-04, 1.00004051E-04,
     *  9.73598449E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.20125339E-04, 1.17149847E-04, 1.14238633E-04, 1.11386518E-04,
     *  1.08588363E-04, 1.05839034E-04, 1.03133375E-04, 1.00466162E-04,
     *  9.78320605E-05,
     *  1.20565685E-04, 1.17592945E-04, 1.14685253E-04, 1.11837496E-04,
     *  1.09044611E-04, 1.06301554E-04, 1.03603276E-04, 1.00944679E-04,
     *  9.83205809E-05,
     *  1.21023468E-04, 1.18053378E-04, 1.15149113E-04, 1.12305624E-04,
     *  1.09517921E-04, 1.06781048E-04, 1.04090055E-04, 1.01439970E-04,
     *  9.88257526E-05,
     *  1.21499254E-04, 1.18531697E-04, 1.15630748E-04, 1.12791420E-04,
     *  1.10008793E-04, 1.07277995E-04, 1.04594176E-04, 1.01952476E-04,
     *  9.93479962E-05,
     *  1.21993713E-04, 1.19028557E-04, 1.16130797E-04, 1.13295506E-04,
     *  1.10517833E-04, 1.07792985E-04, 1.05116207E-04, 1.02482749E-04,
     *  9.98878420E-05,
     *  1.22507682E-04, 1.19544778E-04, 1.16650065E-04, 1.13818670E-04,
     *  1.11045811E-04, 1.08326772E-04, 1.05656885E-04, 1.03031507E-04,
     *  1.00445991E-04,
     *  1.23076816E-04, 1.20116125E-04, 1.17224475E-04, 1.14397052E-04,
     *  1.11629140E-04, 1.08916103E-04, 1.06253362E-04, 1.03636380E-04,
     *  1.01060635E-04,
     *  1.23671317E-04, 1.20712633E-04, 1.17823847E-04, 1.15000201E-04,
     *  1.12237045E-04, 1.09529816E-04, 1.06874021E-04, 1.04265223E-04,
     *  1.01699015E-04,
     *  1.24295633E-04, 1.21338732E-04, 1.18452598E-04, 1.15632527E-04,
     *  1.12873930E-04, 1.10172316E-04, 1.07523273E-04, 1.04922458E-04,
     *  1.02365574E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.24558222E-04, 1.21601975E-04, 1.18716851E-04, 1.15898167E-04,
     *  1.13141359E-04, 1.10441963E-04, 1.07795601E-04, 1.05197965E-04,
     *  1.02644801E-04,
     *  1.24950856E-04, 1.21995482E-04, 1.19111754E-04, 1.16295020E-04,
     *  1.13540750E-04, 1.10844519E-04, 1.08201994E-04, 1.05608921E-04,
     *  1.03061104E-04,
     *  1.26249208E-04, 1.23295864E-04, 1.20415817E-04, 1.17604507E-04,
     *  1.14857503E-04, 1.12170495E-04, 1.09539283E-04, 1.06959760E-04,
     *  1.04427903E-04,
     *  1.27650195E-04, 1.24697645E-04, 1.21820055E-04, 1.19012943E-04,
     *  1.16271970E-04, 1.13592927E-04, 1.10971727E-04, 1.08404392E-04,
     *  1.05887046E-04,
     *  1.34370012E-04, 1.31404055E-04, 1.28519755E-04, 1.25712847E-04,
     *  1.22979233E-04, 1.20314978E-04, 1.17716296E-04, 1.15179548E-04,
     *  1.12701233E-04,
     *  1.41532906E-04, 1.38527975E-04, 1.35610341E-04, 1.32775810E-04,
     *  1.30020366E-04, 1.27340164E-04, 1.24731519E-04, 1.22190902E-04,
     *  1.19714936E-04,
     *  1.49234175E-04, 1.46166645E-04, 1.43191527E-04, 1.40304622E-04,
     *  1.37501915E-04, 1.34779565E-04, 1.32133895E-04, 1.29561389E-04,
     *  1.27058684E-04,
     *  1.57576437E-04, 1.54423365E-04, 1.51367613E-04, 1.48404938E-04,
     *  1.45531279E-04, 1.42742752E-04, 1.40035643E-04, 1.37406397E-04,
     *  1.34851614E-04,
     *  1.66673423E-04, 1.63411666E-04, 1.60252149E-04, 1.57190551E-04,
     *  1.54222740E-04, 1.51344760E-04, 1.48552830E-04, 1.45843328E-04,
     *  1.43212791E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  1.76653561E-04, 1.73259110E-04, 1.69971979E-04, 1.66787752E-04,
     *  1.63702201E-04, 1.60711282E-04, 1.57811124E-04, 1.54998019E-04,
     *  1.52268420E-04,
     *  1.87663704E-04, 1.84111111E-04, 1.80671202E-04, 1.77339445E-04,
     *  1.74111502E-04, 1.70983220E-04, 1.67950623E-04, 1.65009903E-04,
     *  1.62157410E-04,
     *  1.99873219E-04, 1.96135081E-04, 1.92515373E-04, 1.89009433E-04,
     *  1.85612794E-04, 1.82321180E-04, 1.79130494E-04, 1.76036811E-04,
     *  1.73036369E-04,
     *  2.13478652E-04, 2.09525090E-04, 2.05696183E-04, 2.01987118E-04,
     *  1.98393285E-04, 1.94910265E-04, 1.91533828E-04, 1.88259916E-04,
     *  1.85084639E-04,
     *  2.28709128E-04, 2.24507259E-04, 2.20436837E-04, 2.16492878E-04,
     *  2.12670610E-04, 2.08965460E-04, 2.05373041E-04, 2.01889150E-04,
     *  1.98509754E-04,
     *  2.45832715E-04, 2.41346077E-04, 2.36998332E-04, 2.32784310E-04,
     *  2.28699057E-04, 2.24737822E-04, 2.20896050E-04, 2.17169372E-04,
     *  2.13553596E-04,
     *  2.65163959E-04, 2.60351874E-04, 2.55686882E-04, 2.51163602E-04,
     *  2.46776875E-04, 2.42521756E-04, 2.38393501E-04, 2.34387555E-04,
     *  2.30499551E-04,
     *  2.87072870E-04, 2.81889733E-04, 2.76862741E-04, 2.71986279E-04,
     *  2.67254962E-04, 2.62663626E-04, 2.58207316E-04, 2.53881273E-04,
     *  2.49680933E-04,
     *  3.11995671E-04, 3.06390133E-04, 3.00950756E-04, 2.95671666E-04,
     *  2.90547225E-04, 2.85572026E-04, 2.80740878E-04, 2.76048799E-04,
     *  2.71491001E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  3.40447707E-04, 3.34361737E-04, 3.28453033E-04, 3.22715429E-04,
     *  3.17143010E-04, 3.11730097E-04, 3.06471239E-04, 3.01361201E-04,
     *  2.96394952E-04,
     *  3.73038983E-04, 3.66406779E-04, 3.59964173E-04, 3.53704674E-04,
     *  3.47622058E-04, 3.41710345E-04, 3.35963794E-04, 3.30376889E-04,
     *  3.24944330E-04,
     *  4.10492904E-04, 4.03239630E-04, 3.96189664E-04, 3.89336161E-04,
     *  3.82672547E-04, 3.76192511E-04, 3.69889991E-04, 3.63759158E-04,
     *  3.57794413E-04,
     *  4.53668950E-04, 4.45709248E-04, 4.37968123E-04, 4.30438330E-04,
     *  4.23112915E-04, 4.15985196E-04, 4.09048751E-04, 4.02297409E-04,
     *  3.95725235E-04,
     *  5.03590136E-04, 4.94826385E-04, 4.86298236E-04, 4.77998004E-04,
     *  4.69918307E-04, 4.62052054E-04, 4.54392427E-04, 4.46932870E-04,
     *  4.39667077E-04,
     *  5.61476362E-04, 5.51796620E-04, 5.42371492E-04, 5.33192802E-04,
     *  5.24252696E-04, 5.15543627E-04, 5.07058336E-04, 4.98789841E-04,
     *  4.90731426E-04,
     *  6.28784965E-04, 6.18060541E-04, 6.07611989E-04, 5.97430592E-04,
     *  5.87507969E-04, 5.77836066E-04, 5.68407137E-04, 5.59213728E-04,
     *  5.50248662E-04,
     *  7.07260150E-04, 6.95342716E-04, 6.83724962E-04, 6.72397567E-04,
     *  6.61351570E-04, 6.50578353E-04, 6.40069627E-04, 6.29817411E-04,
     *  6.19814024E-04,
     *  7.98993329E-04, 7.85711487E-04, 7.72756032E-04, 7.60116971E-04,
     *  7.47784699E-04, 7.35749971E-04, 7.24003894E-04, 7.12537904E-04,
     *  7.01343753E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  8.62651530E-05, 8.32947212E-05, 8.02595844E-05, 7.71270913E-05,
     *  7.26066084E-05, 6.75770459E-05, 6.13877075E-05, 5.70034444E-05,
     *  5.26184444E-05,
     *  8.63051044E-05, 8.33372645E-05, 8.03054267E-05, 7.71772722E-05,
     *  7.26655578E-05, 6.76518670E-05, 6.15025084E-05, 5.71034444E-05,
     *  5.27044444E-05,
     *  8.63499790E-05, 8.33850372E-05, 8.03568851E-05, 7.72335720E-05,
     *  7.27316201E-05, 6.77355182E-05, 6.16299794E-05, 5.72144444E-05,
     *  5.27994444E-05,
     *  8.64001502E-05, 8.34384323E-05, 8.04143763E-05, 7.72964364E-05,
     *  7.28052926E-05, 6.78285635E-05, 6.17707079E-05, 5.73344444E-05,
     *  5.29014444E-05,
     *  8.64559967E-05, 8.34978474E-05, 8.04783206E-05, 7.73663132E-05,
     *  7.28870697E-05, 6.79315513E-05, 6.19252174E-05, 5.74594444E-05,
     *  5.30004444E-05,
     *  8.65179012E-05, 8.35636830E-05, 8.05491395E-05, 7.74436492E-05,
     *  7.29774395E-05, 6.80450094E-05, 6.20939612E-05, 5.75814444E-05,
     *  5.30864444E-05,
     *  8.65862482E-05, 8.36363404E-05, 8.06272544E-05, 7.75288883E-05,
     *  7.30768802E-05, 6.81694402E-05, 6.22773171E-05, 5.76824444E-05,
     *  5.31354444E-05,
     *  8.66614229E-05, 8.37162204E-05, 8.07130835E-05, 7.76224688E-05,
     *  7.31858574E-05, 6.83053169E-05, 6.24755856E-05, 5.77224444E-05,
     *  5.31044444E-05,
     *  8.67438093E-05, 8.38037211E-05, 8.08070405E-05, 7.77248205E-05,
     *  7.33048205E-05, 6.84530789E-05, 6.26889885E-05, 5.75964444E-05,
     *  5.29204444E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  8.68337889E-05, 8.38992360E-05, 8.09095322E-05, 7.78363632E-05,
     *  7.34341999E-05, 6.86131295E-05, 6.29176712E-05, 5.69914444E-05,
     *  5.24694444E-05,
     *  8.69317389E-05, 8.40031530E-05, 8.10209566E-05, 7.79575038E-05,
     *  7.35744046E-05, 6.87858326E-05, 6.31617052E-05, 5.48354151E-05,
     *  5.17154444E-05,
     *  8.70380312E-05, 8.41158518E-05, 8.11417010E-05, 7.80886344E-05,
     *  7.37258196E-05, 6.89715111E-05, 6.34210937E-05, 5.53931327E-05,
     *  5.16804444E-05,
     *  8.71530304E-05, 8.42377033E-05, 8.12721408E-05, 7.82301308E-05,
     *  7.38888040E-05, 6.91704459E-05, 6.36957775E-05, 5.59618649E-05,
     *  5.19164444E-05,
     *  8.72770930E-05, 8.43690675E-05, 8.14126370E-05, 7.83823500E-05,
     *  7.40636893E-05, 6.93828752E-05, 6.39856423E-05, 5.65371661E-05,
     *  5.22804444E-05,
     *  8.74105661E-05, 8.45102924E-05, 8.15635357E-05, 7.85456297E-05,
     *  7.42507785E-05, 6.96089951E-05, 6.42905267E-05, 5.71159926E-05,
     *  5.27174444E-05,
     *  8.75537860E-05, 8.46617130E-05, 8.17251664E-05, 7.87202866E-05,
     *  7.44503450E-05, 6.98489603E-05, 6.46102296E-05, 5.76964681E-05,
     *  5.31974444E-05,
     *  8.77070776E-05, 8.48236502E-05, 8.18978411E-05, 7.89066152E-05,
     *  7.46626320E-05, 7.01028858E-05, 6.49445192E-05, 5.82775883E-05,
     *  5.36924444E-05,
     *  8.78707536E-05, 8.49964097E-05, 8.20818536E-05, 7.91048880E-05,
     *  7.48878531E-05, 7.03708490E-05, 6.52931396E-05, 5.88589518E-05,
     *  5.41794444E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  8.80451133E-05, 8.51802817E-05, 8.22774786E-05, 7.93153541E-05,
     *  7.51261921E-05, 7.06528921E-05, 6.56558186E-05, 5.94405497E-05,
     *  5.46284444E-05,
     *  8.82304426E-05, 8.53755403E-05, 8.24849717E-05, 7.95382402E-05,
     *  7.53778044E-05, 7.09490252E-05, 6.60322741E-05, 6.00226141E-05,
     *  5.49904444E-05,
     *  8.83787973E-05, 8.55317113E-05, 8.26507499E-05, 7.97160661E-05,
     *  7.55779862E-05, 7.11834993E-05, 6.63274175E-05, 6.04655196E-05,
     *  5.50774444E-05,
     *  8.85337593E-05, 8.56947149E-05, 8.28236163E-05, 7.99012646E-05,
     *  7.57859547E-05, 7.14260831E-05, 6.66302269E-05, 6.09090985E-05,
     *  5.46304444E-05,
     *  8.86954377E-05, 8.58646525E-05, 8.30036607E-05, 8.00939090E-05,
     *  7.60017472E-05, 7.16767506E-05, 6.69405779E-05, 6.13535543E-05,
     *  5.25291054E-05,
     *  8.88639370E-05, 8.60416196E-05, 8.31909666E-05, 8.02940659E-05,
     *  7.62253935E-05, 7.19354693E-05, 6.72583482E-05, 6.17990940E-05,
     *  5.36914696E-05,
     *  8.90393568E-05, 8.62257067E-05, 8.33856118E-05, 8.05017949E-05,
     *  7.64569158E-05, 7.22022003E-05, 6.75834188E-05, 6.22459233E-05,
     *  5.47017528E-05,
     *  8.92217922E-05, 8.64169988E-05, 8.35876678E-05, 8.07171491E-05,
     *  7.66963296E-05, 7.24769003E-05, 6.79156743E-05, 6.26942432E-05,
     *  5.56083147E-05,
     *  8.94113338E-05, 8.66155761E-05, 8.37972007E-05, 8.09401757E-05,
     *  7.69436444E-05, 7.27595215E-05, 6.82550039E-05, 6.31442477E-05,
     *  5.64409616E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  8.96080678E-05, 8.68215137E-05, 8.40142712E-05, 8.11709159E-05,
     *  7.71988639E-05, 7.30500129E-05, 6.86013014E-05, 6.35961227E-05,
     *  5.72189656E-05,
     *  8.98120763E-05, 8.70348821E-05, 8.42389349E-05, 8.14094058E-05,
     *  7.74619869E-05, 7.33483211E-05, 6.89544662E-05, 6.40500455E-05,
     *  5.79553906E-05,
     *  9.00234374E-05, 8.72557477E-05, 8.44712428E-05, 8.16556767E-05,
     *  7.77330078E-05, 7.36543912E-05, 6.93144031E-05, 6.45061848E-05,
     *  5.86594623E-05,
     *  9.02422255E-05, 8.74841725E-05, 8.47112415E-05, 8.19097552E-05,
     *  7.80119175E-05, 7.39681673E-05, 6.96810230E-05, 6.49647009E-05,
     *  5.93379255E-05,
     *  9.04685117E-05, 8.77202150E-05, 8.49589737E-05, 8.21716645E-05,
     *  7.82987039E-05, 7.42895934E-05, 7.00542429E-05, 6.54257462E-05,
     *  5.99958564E-05,
     *  9.07023638E-05, 8.79639303E-05, 8.52144789E-05, 8.24414242E-05,
     *  7.85933525E-05, 7.46186143E-05, 7.04339862E-05, 6.58894658E-05,
     *  6.06371707E-05,
     *  9.09438469E-05, 8.82153707E-05, 8.54777932E-05, 8.27190512E-05,
     *  7.88958473E-05, 7.49551758E-05, 7.08201830E-05, 6.63559983E-05,
     *  6.12649535E-05,
     *  9.11930239E-05, 8.84745858E-05, 8.57489507E-05, 8.30045604E-05,
     *  7.92061712E-05, 7.52992259E-05, 7.12127701E-05, 6.68254762E-05,
     *  6.18816802E-05,
     *  9.14499557E-05, 8.87416235E-05, 8.60279834E-05, 8.32979652E-05,
     *  7.95243071E-05, 7.56507154E-05, 7.16116916E-05, 6.72980275E-05,
     *  6.24893693E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  9.17147018E-05, 8.90165301E-05, 8.63149222E-05, 8.35992779E-05,
     *  7.98502383E-05, 7.60095982E-05, 7.20168986E-05, 6.77737756E-05,
     *  6.30896905E-05,
     *  9.19873208E-05, 8.92993510E-05, 8.66097970E-05, 8.39085110E-05,
     *  8.01839495E-05, 7.63758323E-05, 7.24283496E-05, 6.82528411E-05,
     *  6.36840433E-05,
     *  9.22678709E-05, 8.95901315E-05, 8.69126381E-05, 8.42256773E-05,
     *  8.05254273E-05, 7.67493804E-05, 7.28460113E-05, 6.87353420E-05,
     *  6.42736146E-05,
     *  9.25564106E-05, 8.98889173E-05, 8.72234764E-05, 8.45507911E-05,
     *  8.08746612E-05, 7.71302106E-05, 7.32698580E-05, 6.92213950E-05,
     *  6.48594226E-05,
     *  9.29628577E-05, 9.03093384E-05, 8.76602938E-05, 8.50069661E-05,
     *  8.13633769E-05, 7.76612143E-05, 7.38577690E-05, 6.98901295E-05,
     *  6.56537639E-05,
     *  9.33844295E-05, 9.07448579E-05, 8.81121325E-05, 8.54780015E-05,
     *  8.18664994E-05, 7.82056671E-05, 7.44571344E-05, 7.05659830E-05,
     *  6.64446574E-05,
     *  9.38212929E-05, 9.11956119E-05, 8.85790947E-05, 8.59639634E-05,
     *  8.23840452E-05, 7.87635516E-05, 7.50679711E-05, 7.12492601E-05,
     *  6.72337399E-05,
     *  9.42736297E-05, 9.16617527E-05, 8.90613005E-05, 8.64649378E-05,
     *  8.29160562E-05, 7.93348825E-05, 7.56903327E-05, 7.19402785E-05,
     *  6.80224330E-05,
     *  9.47416427E-05, 9.21434544E-05, 8.95588936E-05, 8.69810373E-05,
     *  8.34626051E-05, 7.99197118E-05, 7.63243140E-05, 7.26393753E-05,
     *  6.88119985E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  9.52255631E-05, 9.26409209E-05, 9.00720492E-05, 8.75124081E-05,
     *  8.40238036E-05, 8.05181364E-05, 7.69700576E-05, 7.33469163E-05,
     *  6.96035832E-05,
     *  9.57256607E-05, 9.31543962E-05, 9.06009849E-05, 8.80592418E-05,
     *  8.45998131E-05, 8.11303080E-05, 7.76277634E-05, 7.40633076E-05,
     *  7.03982588E-05,
     *  9.62422587E-05, 9.36841793E-05, 9.11459751E-05, 8.86217892E-05,
     *  8.51908593E-05, 8.17564482E-05, 7.82977036E-05, 7.47890120E-05,
     *  7.11970610E-05,
     *  9.67757558E-05, 9.42306465E-05, 9.17073740E-05, 8.92003844E-05,
     *  8.57972558E-05, 8.23968716E-05, 7.89802456E-05, 7.55245754E-05,
     *  7.20010325E-05,
     *  9.73266621E-05, 9.47942879E-05, 9.22856524E-05, 8.97954810E-05,
     *  8.64194417E-05, 8.30520242E-05, 7.96758914E-05, 7.62706677E-05,
     *  7.28112798E-05,
     *  9.78956612E-05, 9.53757699E-05, 9.28814613E-05, 9.04077173E-05,
     *  8.70580473E-05, 8.37225505E-05, 8.03853464E-05, 7.70281562E-05,
     *  7.36290599E-05,
     *  9.85215938E-05, 9.60146842E-05, 9.35352568E-05, 9.10785434E-05,
     *  8.77561229E-05, 8.44534461E-05, 8.11559953E-05, 7.78474110E-05,
     *  7.45085816E-05,
     *  9.91710021E-05, 9.66767704E-05, 9.42118619E-05, 9.17717366E-05,
     *  8.84757783E-05, 8.52048220E-05, 8.19455448E-05, 7.86832349E-05,
     *  7.54011277E-05,
     *  9.98483523E-05, 9.73665290E-05, 9.49158215E-05, 9.24918986E-05,
     *  8.92217196E-05, 8.59815325E-05, 8.27590658E-05, 7.95410279E-05,
     *  7.63126273E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  1.00131889E-04, 9.76550223E-05, 9.52099866E-05, 9.27925298E-05,
     *  8.95326220E-05, 8.63046602E-05, 8.30967628E-05, 7.98961571E-05,
     *  7.66887607E-05,
     *  1.00554393E-04, 9.80846627E-05, 9.56477915E-05, 9.32396385E-05,
     *  8.99944948E-05, 8.67840743E-05, 8.35970279E-05, 8.04212857E-05,
     *  7.72437134E-05,
     *  1.01939758E-04, 9.94914257E-05, 9.70790487E-05, 9.46987921E-05,
     *  9.14978308E-05, 8.83397063E-05, 8.52144807E-05, 8.21119054E-05,
     *  7.90212411E-05,
     *  1.03415902E-04, 1.00987251E-04, 9.85974531E-05, 9.62429232E-05,
     *  9.30826452E-05, 8.99724735E-05, 8.69035498E-05, 8.38669747E-05,
     *  8.08537174E-05,
     *  1.10277983E-04, 1.07906556E-04, 1.05583834E-04, 1.03306813E-04,
     *  1.00270233E-04, 9.73062746E-05, 9.44082993E-05, 9.15700219E-05,
     *  8.87855050E-05,
     *  1.17300384E-04, 1.14944150E-04, 1.12643270E-04, 1.10394909E-04,
     *  1.07408724E-04, 1.04508663E-04, 1.01688620E-04, 9.89428816E-05,
     *  9.62661161E-05,
     *  1.24622562E-04, 1.22249948E-04, 1.19937901E-04, 1.17683611E-04,
     *  1.14697828E-04, 1.11808026E-04, 1.09008164E-04, 1.06292587E-04,
     *  1.03656012E-04,
     *  1.32368044E-04, 1.29952575E-04, 1.27602234E-04, 1.25314178E-04,
     *  1.22289585E-04, 1.19369241E-04, 1.16547011E-04, 1.13817140E-04,
     *  1.11174230E-04,
     *  1.40657902E-04, 1.38175490E-04, 1.35762517E-04, 1.33416080E-04,
     *  1.30318617E-04, 1.27333035E-04, 1.24453041E-04, 1.21672714E-04,
     *  1.18986491E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  1.49618929E-04, 1.47046292E-04, 1.44547394E-04, 1.42119251E-04,
     *  1.38917032E-04, 1.35834202E-04, 1.32864272E-04, 1.30001128E-04,
     *  1.27239009E-04,
     *  1.59389652E-04, 1.56703278E-04, 1.54095082E-04, 1.51561987E-04,
     *  1.48223495E-04, 1.45012085E-04, 1.41921047E-04, 1.38944052E-04,
     *  1.36075123E-04,
     *  1.70125563E-04, 1.67300937E-04, 1.64559177E-04, 1.61897105E-04,
     *  1.58389945E-04, 1.55017959E-04, 1.51774195E-04, 1.48652085E-04,
     *  1.45645420E-04,
     *  1.82004269E-04, 1.79015227E-04, 1.76114084E-04, 1.73297545E-04,
     *  1.69587470E-04, 1.66021228E-04, 1.62591601E-04, 1.59291759E-04,
     *  1.56115241E-04,
     *  1.95230985E-04, 1.92049131E-04, 1.88960630E-04, 1.85962061E-04,
     *  1.82012127E-04, 1.78215397E-04, 1.74564359E-04, 1.71051899E-04,
     *  1.67671280E-04,
     *  2.10044699E-04, 2.06638820E-04, 2.03332251E-04, 2.00121430E-04,
     *  1.95891185E-04, 1.91824367E-04, 1.87913138E-04, 1.84150071E-04,
     *  1.80528127E-04,
     *  2.26725293E-04, 2.23060752E-04, 2.19502060E-04, 2.16045499E-04,
     *  2.11490163E-04, 2.07109467E-04, 2.02895213E-04, 1.98839628E-04,
     *  1.94935341E-04,
     *  2.45601908E-04, 2.41639985E-04, 2.37791116E-04, 2.34051408E-04,
     *  2.29120990E-04, 2.24377560E-04, 2.19812523E-04, 2.15417725E-04,
     *  2.11185427E-04,
     *  2.67062887E-04, 2.62760037E-04, 2.58578203E-04, 2.54513301E-04,
     *  2.49151622E-04, 2.43990573E-04, 2.39021121E-04, 2.34234690E-04,
     *  2.29623133E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  2.91567659E-04, 2.86874673E-04, 2.82311526E-04, 2.77873919E-04,
     *  2.72017504E-04, 2.66376834E-04, 2.60942389E-04, 2.55705124E-04,
     *  2.50656444E-04,
     *  3.19661021E-04, 3.14522060E-04, 3.09522734E-04, 3.04658505E-04,
     *  2.98235321E-04, 2.92044665E-04, 2.86076476E-04, 2.80321190E-04,
     *  2.74769715E-04,
     *  3.51990367E-04, 3.46341839E-04, 3.40843841E-04, 3.35491574E-04,
     *  3.28419559E-04, 3.21598744E-04, 3.15018469E-04, 3.08668596E-04,
     *  3.02539479E-04,
     *  3.89326519E-04, 3.83095766E-04, 3.77027686E-04, 3.71117187E-04,
     *  3.63302533E-04, 3.55759894E-04, 3.48477945E-04, 3.41445910E-04,
     *  3.34653530E-04,
     *  4.32588981E-04, 4.25692739E-04, 4.18972726E-04, 4.12423525E-04,
     *  4.03758666E-04, 3.95389069E-04, 3.87302671E-04, 3.79487986E-04,
     *  3.71934075E-04,
     *  4.82876624E-04, 4.75219207E-04, 4.67753178E-04, 4.60472758E-04,
     *  4.50833998E-04, 4.41516509E-04, 4.32507408E-04, 4.23794421E-04,
     *  4.15365851E-04,
     *  5.41505033E-04, 5.32976184E-04, 5.24655703E-04, 5.16537408E-04,
     *  5.05782108E-04, 4.95377234E-04, 4.85308988E-04, 4.75564220E-04,
     *  4.66130393E-04,
     *  6.10052063E-04, 6.00524399E-04, 5.91224157E-04, 5.82144709E-04,
     *  5.70107954E-04, 5.58454363E-04, 5.47169124E-04, 5.36238110E-04,
     *  5.25647848E-04,
     *  6.90413494E-04, 6.79739467E-04, 6.69314284E-04, 6.59130820E-04,
     *  6.45621441E-04, 6.32532063E-04, 6.19846741E-04, 6.07550261E-04,
     *  5.95628105E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  4.82324444E-05, 4.38454444E-05, 3.94584444E-05, 3.50714444E-05,
     *  3.06834444E-05, 2.62954444E-05, 2.16304444E-05, 1.69654444E-05,
     *  1.22998768E-05,
     *  4.83064444E-05, 4.39084444E-05, 3.95114444E-05, 3.51154444E-05,
     *  3.07194444E-05, 2.63234444E-05, 2.16494444E-05, 1.69764444E-05,
     *  1.23037546E-05,
     *  4.83874444E-05, 4.39784444E-05, 3.95704444E-05, 3.51634444E-05,
     *  3.07584444E-05, 2.63534444E-05, 2.16714444E-05, 1.69894444E-05,
     *  1.23081361E-05,
     *  4.84724444E-05, 4.40494444E-05, 3.96304444E-05, 3.52134444E-05,
     *  3.07984444E-05, 2.63854444E-05, 2.16934444E-05, 1.70024444E-05,
     *  1.23130671E-05,
     *  4.85524444E-05, 4.41144444E-05, 3.96844444E-05, 3.52584444E-05,
     *  3.08354444E-05, 2.64144444E-05, 2.17144444E-05, 1.70154444E-05,
     *  1.23185967E-05,
     *  4.86154444E-05, 4.41634444E-05, 3.97244444E-05, 3.52924444E-05,
     *  3.08634444E-05, 2.64364444E-05, 2.17314444E-05, 1.70274444E-05,
     *  1.23247766E-05,
     *  4.86394444E-05, 4.41784444E-05, 3.97374444E-05, 3.53054444E-05,
     *  3.08764444E-05, 2.64484444E-05, 2.17414444E-05, 1.70354444E-05,
     *  1.23316619E-05,
     *  4.85944444E-05, 4.41414444E-05, 3.97114444E-05, 3.52894444E-05,
     *  3.08684444E-05, 2.64464444E-05, 2.17434444E-05, 1.70404444E-05,
     *  1.23393114E-05,
     *  4.84444444E-05, 4.40344444E-05, 3.96394444E-05, 3.52414444E-05,
     *  3.08374444E-05, 2.64274444E-05, 2.17354444E-05, 1.70414444E-05,
     *  1.23477877E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  4.81654444E-05, 4.38604444E-05, 3.95264444E-05, 3.51654444E-05,
     *  3.07854444E-05, 2.63944444E-05, 2.17184444E-05, 1.70384444E-05,
     *  1.23571579E-05,
     *  4.78244444E-05, 4.36704444E-05, 3.94034444E-05, 3.50804444E-05,
     *  3.07264444E-05, 2.63564444E-05, 2.16984444E-05, 1.70354444E-05,
     *  1.23674937E-05,
     *  4.77144444E-05, 4.35704444E-05, 3.93224444E-05, 3.50174444E-05,
     *  3.06804444E-05, 2.63264444E-05, 2.16844444E-05, 1.70344444E-05,
     *  1.23788724E-05,
     *  4.77964444E-05, 4.35884444E-05, 3.93174444E-05, 3.50054444E-05,
     *  3.06704444E-05, 2.63204444E-05, 2.16844444E-05, 1.70414444E-05,
     *  1.23913770E-05,
     *  4.80174444E-05, 4.37254444E-05, 3.94054444E-05, 3.50654444E-05,
     *  3.07134444E-05, 2.63524444E-05, 2.17094444E-05, 1.70604444E-05,
     *  1.24050975E-05,
     *  4.83394444E-05, 4.39644444E-05, 3.95854444E-05, 3.52034444E-05,
     *  3.08184444E-05, 2.64314444E-05, 2.17644444E-05, 1.70944444E-05,
     *  1.24201313E-05,
     *  4.87274444E-05, 4.42764444E-05, 3.98364444E-05, 3.54034444E-05,
     *  3.09754444E-05, 2.65494444E-05, 2.18454444E-05, 1.71414444E-05,
     *  1.24365843E-05,
     *  4.91424444E-05, 4.46214444E-05, 4.01224444E-05, 3.56394444E-05,
     *  3.11634444E-05, 2.66944444E-05, 2.19454444E-05, 1.71994444E-05,
     *  1.24545720E-05,
     *  4.95464444E-05, 4.49594444E-05, 4.04064444E-05, 3.58754444E-05,
     *  3.13564444E-05, 2.68444444E-05, 2.20514444E-05, 1.72614444E-05,
     *  1.24742209E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  4.98994444E-05, 4.52504444E-05, 4.06534444E-05, 3.60864444E-05,
     *  3.15324444E-05, 2.69844444E-05, 2.21524444E-05, 1.73224444E-05,
     *  1.24956695E-05,
     *  5.01494444E-05, 4.54564444E-05, 4.08394444E-05, 3.62544444E-05,
     *  3.16794444E-05, 2.71054444E-05, 2.22424444E-05, 1.73794444E-05,
     *  1.25190706E-05,
     *  5.01764444E-05, 4.55074444E-05, 4.09164444E-05, 3.63414444E-05,
     *  3.17644444E-05, 2.71804444E-05, 2.23014444E-05, 1.74194444E-05,
     *  1.25382644E-05,
     *  4.99134444E-05, 4.54234444E-05, 4.09244444E-05, 3.63894444E-05,
     *  3.18244444E-05, 2.72384444E-05, 2.23504444E-05, 1.74554444E-05,
     *  1.25587640E-05,
     *  4.93634444E-05, 4.52964444E-05, 4.09274444E-05, 3.64334444E-05,
     *  3.18794444E-05, 2.72924444E-05, 2.23964444E-05, 1.74914444E-05,
     *  1.25806573E-05,
     *  4.96854444E-05, 4.54494444E-05, 4.10384444E-05, 3.65264444E-05,
     *  3.19584444E-05, 2.73594444E-05, 2.24504444E-05, 1.75304444E-05,
     *  1.26040396E-05,
     *  5.02594444E-05, 4.57924444E-05, 4.12664444E-05, 3.66904444E-05,
     *  3.20824444E-05, 2.74554444E-05, 2.25214444E-05, 1.75784444E-05,
     *  1.26290146E-05,
     *  5.09024444E-05, 4.62404444E-05, 4.15854444E-05, 3.69264444E-05,
     *  3.22604444E-05, 2.75884444E-05, 2.26164444E-05, 1.76384444E-05,
     *  1.26556954E-05,
     *  5.15524444E-05, 4.67344444E-05, 4.19624444E-05, 3.72174444E-05,
     *  3.24854444E-05, 2.77594444E-05, 2.27354444E-05, 1.77104444E-05,
     *  1.26842058E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  5.21694444E-05, 4.72194444E-05, 4.23504444E-05, 3.75304444E-05,
     *  3.27364444E-05, 2.79534444E-05, 2.28724444E-05, 1.77934444E-05,
     *  1.27146814E-05,
     *  5.27024444E-05, 4.76334444E-05, 4.26964444E-05, 3.78274444E-05,
     *  3.29854444E-05, 2.81524444E-05, 2.30164444E-05, 1.78814444E-05,
     *  1.27472709E-05,
     *  5.30444444E-05, 4.78954444E-05, 4.29554444E-05, 3.80794444E-05,
     *  3.32134444E-05, 2.83434444E-05, 2.31594444E-05, 1.79714444E-05,
     *  1.27821384E-05,
     *  5.28914444E-05, 4.79124444E-05, 4.31134444E-05, 3.82894444E-05,
     *  3.34224444E-05, 2.85254444E-05, 2.32984444E-05, 1.80604444E-05,
     *  1.28194650E-05,
     *  5.12067309E-05, 4.77094444E-05, 4.32644444E-05, 3.85134444E-05,
     *  3.36414444E-05, 2.87124444E-05, 2.34404444E-05, 1.81534444E-05,
     *  1.28594514E-05,
     *  5.30547001E-05, 4.84424444E-05, 4.37114444E-05, 3.88514444E-05,
     *  3.39114444E-05, 2.89254444E-05, 2.35974444E-05, 1.82544444E-05,
     *  1.29023204E-05,
     *  5.43967648E-05, 4.93214444E-05, 4.43084444E-05, 3.92844444E-05,
     *  3.42394444E-05, 2.91754444E-05, 2.37764444E-05, 1.83664444E-05,
     *  1.29483206E-05,
     *  5.55242280E-05, 5.01844444E-05, 4.49524444E-05, 3.97744444E-05,
     *  3.46164444E-05, 2.94634444E-05, 2.39804444E-05, 1.84914444E-05,
     *  1.29977301E-05,
     *  5.65271449E-05, 5.09814444E-05, 4.55864444E-05, 4.02844444E-05,
     *  3.50254444E-05, 2.97804444E-05, 2.42074444E-05, 1.86314444E-05,
     *  1.30508609E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  5.74476236E-05, 5.16594444E-05, 4.61564444E-05, 4.07804444E-05,
     *  3.54464444E-05, 3.01194444E-05, 2.44544444E-05, 1.87834444E-05,
     *  1.31080654E-05,
     *  5.83093576E-05, 5.20634444E-05, 4.66094444E-05, 4.12484444E-05,
     *  3.58734444E-05, 3.04754444E-05, 2.47174444E-05, 1.89474444E-05,
     *  1.31697421E-05,
     *  5.91272194E-05, 5.16608636E-05, 4.69654444E-05, 4.17314444E-05,
     *  3.63284444E-05, 3.08554444E-05, 2.49994444E-05, 1.91234444E-05,
     *  1.32363452E-05,
     *  5.99112546E-05, 5.33511823E-05, 4.78714444E-05, 4.23914444E-05,
     *  3.68584444E-05, 3.12784444E-05, 2.53094444E-05, 1.93164444E-05,
     *  1.33083939E-05,
     *  6.09384888E-05, 5.51155308E-05, 4.91534444E-05, 4.33934444E-05,
     *  3.76684444E-05, 3.19224444E-05, 2.57794444E-05, 1.96084444E-05,
     *  1.34165134E-05,
     *  6.19288202E-05, 5.66001892E-05, 5.03024444E-05, 4.44194444E-05,
     *  3.85524444E-05, 3.26414444E-05, 2.63074444E-05, 1.99364444E-05,
     *  1.35376937E-05,
     *  6.28913401E-05, 5.79297529E-05, 5.10948069E-05, 4.55034444E-05,
     *  3.95504444E-05, 3.34634444E-05, 2.69134444E-05, 2.03114444E-05,
     *  1.36741785E-05,
     *  6.38327393E-05, 5.91597760E-05, 5.33515464E-05, 4.70324444E-05,
     *  4.07614444E-05, 3.44294444E-05, 2.76204444E-05, 2.07474444E-05,
     *  1.38287936E-05,
     *  6.47581337E-05, 6.03208279E-05, 5.51044934E-05, 4.86074444E-05,
     *  4.21224444E-05, 3.55454444E-05, 2.84454444E-05, 2.12564444E-05,
     *  1.40051669E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  6.56715691E-05, 6.14319064E-05, 5.66251871E-05, 5.02627105E-05,
     *  4.36684444E-05, 3.68484444E-05, 2.94204444E-05, 2.18584444E-05,
     *  1.42080660E-05,
     *  6.65763492E-05, 6.25058296E-05, 5.80078822E-05, 5.25867760E-05,
     *  4.55454444E-05, 3.84134444E-05, 3.05994444E-05, 2.25854444E-05,
     *  1.44439406E-05,
     *  6.74752630E-05, 6.35518016E-05, 5.92989024E-05, 5.44250875E-05,
     *  4.76266039E-05, 4.03084444E-05, 3.20574444E-05, 2.34854444E-05,
     *  1.47218451E-05,
     *  6.83707555E-05, 6.45767900E-05, 6.05252704E-05, 5.60299238E-05,
     *  5.05538918E-05, 4.27824444E-05, 3.39294444E-05, 2.46294444E-05,
     *  1.50551249E-05,
     *  6.92650749E-05, 6.55863478E-05, 6.17045807E-05, 5.74941176E-05,
     *  5.26678466E-05, 4.59709428E-05, 3.63604444E-05, 2.61144444E-05,
     *  1.54648127E-05,
     *  7.01604242E-05, 6.65851702E-05, 6.28493141E-05, 5.88647196E-05,
     *  5.44592156E-05, 4.91580574E-05, 3.95634444E-05, 2.80854444E-05,
     *  1.59874450E-05,
     *  7.11161868E-05, 6.76402076E-05, 6.40392799E-05, 6.02509418E-05,
     *  5.61674091E-05, 5.15569614E-05, 4.51291143E-05, 3.09402974E-05,
     *  1.67514805E-05,
     *  7.20793864E-05, 6.86934429E-05, 6.52110873E-05, 6.15868444E-05,
     *  5.77495800E-05, 5.35694768E-05, 4.83939349E-05, 4.03553595E-05,
     *  1.79870411E-05,
     *  7.30568649E-05, 6.97534344E-05, 6.63769030E-05, 6.28934431E-05,
     *  5.92543051E-05, 5.53807790E-05, 5.08328422E-05, 4.53373738E-05,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  7.34585721E-05, 7.01867440E-05, 6.68500812E-05, 6.34184189E-05,
     *  5.98495696E-05, 5.60782403E-05, 5.17127683E-05, 4.66400897E-05,
     *  3.92124402E-05,
     *  7.40496259E-05, 7.08220657E-05, 6.75406724E-05, 6.41797832E-05,
     *  6.07049475E-05, 5.70657607E-05, 5.29215234E-05, 4.82867184E-05,
     *  4.25067352E-05,
     *  7.59310237E-05, 7.28287460E-05, 6.97004075E-05, 6.65298419E-05,
     *  6.32976397E-05, 5.99792694E-05, 5.63190013E-05, 5.24622421E-05,
     *  4.82974811E-05,
     *  7.78545091E-05, 7.48597144E-05, 7.18591696E-05, 6.88419730E-05,
     *  6.57961926E-05, 6.27084274E-05, 5.93618055E-05, 5.59267896E-05,
     *  5.23715943E-05,
     *  8.60491597E-05, 8.33557538E-05, 8.07004287E-05, 7.80787283E-05,
     *  7.54866417E-05, 7.29206644E-05, 7.02177936E-05, 6.75385136E-05,
     *  6.48812584E-05,
     *  9.36533695E-05, 9.11000624E-05, 8.86019899E-05, 8.61553267E-05,
     *  8.37566355E-05, 8.14028790E-05, 7.89466274E-05, 7.65356162E-05,
     *  7.41678409E-05,
     *  1.01093518E-04, 9.86005278E-05, 9.61728082E-05, 9.38064561E-05,
     *  9.14978953E-05, 8.92438721E-05, 8.69038392E-05, 8.46190148E-05,
     *  8.23866732E-05,
     *  1.08613233E-04, 1.06129429E-04, 1.03718413E-04, 1.01376089E-04,
     *  9.90986524E-05, 9.68825832E-05, 9.45900469E-05, 9.23596498E-05,
     *  9.01881519E-05,
     *  1.16389142E-04, 1.13875762E-04, 1.11441749E-04, 1.09082794E-04,
     *  1.06794864E-04, 1.04574195E-04, 1.02282931E-04, 1.00059818E-04,
     *  9.79012337E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  1.24572488E-04, 1.21996458E-04, 1.19506111E-04, 1.17096925E-04,
     *  1.14764649E-04, 1.12505291E-04, 1.10178835E-04, 1.07926364E-04,
     *  1.05743946E-04,
     *  1.33308621E-04, 1.30639225E-04, 1.28061914E-04, 1.25571954E-04,
     *  1.23164879E-04, 1.20836480E-04, 1.18442686E-04, 1.16128870E-04,
     *  1.13890828E-04,
     *  1.42748332E-04, 1.39955277E-04, 1.37261010E-04, 1.34660578E-04,
     *  1.32149298E-04, 1.29722745E-04, 1.27230985E-04, 1.24825544E-04,
     *  1.22501958E-04,
     *  1.53055935E-04, 1.50108052E-04, 1.47266115E-04, 1.44524939E-04,
     *  1.41879616E-04, 1.39325498E-04, 1.36704966E-04, 1.34177570E-04,
     *  1.31738592E-04,
     *  1.64416120E-04, 1.61280373E-04, 1.58258309E-04, 1.55344496E-04,
     *  1.52533785E-04, 1.49821296E-04, 1.47039817E-04, 1.44358877E-04,
     *  1.41773497E-04,
     *  1.77040632E-04, 1.73681255E-04, 1.70443993E-04, 1.67323147E-04,
     *  1.64313311E-04, 1.61409353E-04, 1.58432422E-04, 1.55564125E-04,
     *  1.52799206E-04,
     *  1.91175356E-04, 1.87553032E-04, 1.84062066E-04, 1.80696471E-04,
     *  1.77450558E-04, 1.74318924E-04, 1.71108840E-04, 1.68016283E-04,
     *  1.65035699E-04,
     *  2.07108278E-04, 2.03179299E-04, 1.99391854E-04, 1.95739640E-04,
     *  1.92216663E-04, 1.88817221E-04, 1.85332223E-04, 1.81974560E-04,
     *  1.78738354E-04,
     *  2.25178711E-04, 2.20894066E-04, 2.16762202E-04, 2.12776464E-04,
     *  2.08930522E-04, 2.05218348E-04, 2.01411713E-04, 1.97743260E-04,
     *  1.94206761E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  2.45788176E-04, 2.41092546E-04, 2.36562159E-04, 2.32189975E-04,
     *  2.27969289E-04, 2.23893716E-04, 2.19712757E-04, 2.15682012E-04,
     *  2.11794867E-04,
     *  2.69413399E-04, 2.64244009E-04, 2.59253704E-04, 2.54435018E-04,
     *  2.49780836E-04, 2.45284377E-04, 2.40669316E-04, 2.36217851E-04,
     *  2.31922939E-04,
     *  2.96621936E-04, 2.90907223E-04, 2.85387010E-04, 2.80053357E-04,
     *  2.74898694E-04, 2.69915801E-04, 2.64798479E-04, 2.59859664E-04,
     *  2.55091845E-04,
     *  3.28091035E-04, 3.21749113E-04, 3.15618890E-04, 3.09691902E-04,
     *  3.03960074E-04, 2.98415700E-04, 2.92718066E-04, 2.87215598E-04,
     *  2.81900262E-04,
     *  3.64630512E-04, 3.57567358E-04, 3.50735134E-04, 3.44124793E-04,
     *  3.37727700E-04, 3.31535611E-04, 3.25167963E-04, 3.19014129E-04,
     *  3.13065495E-04,
     *  4.07210546E-04, 3.99317869E-04, 3.91677668E-04, 3.84280248E-04,
     *  3.77116352E-04, 3.70177134E-04, 3.63036041E-04, 3.56129681E-04,
     *  3.49448796E-04,
     *  4.56995545E-04, 4.48148261E-04, 4.39577640E-04, 4.31273269E-04,
     *  4.23225195E-04, 4.15423905E-04, 4.07389747E-04, 3.99613839E-04,
     *  3.92086204E-04,
     *  5.15385474E-04, 5.05438707E-04, 4.95795813E-04, 4.86445575E-04,
     *  4.77377268E-04, 4.68580633E-04, 4.59514679E-04, 4.50733467E-04,
     *  4.42226221E-04,
     *  5.84066406E-04, 5.72851916E-04, 5.61971970E-04, 5.51414456E-04,
     *  5.41167787E-04, 5.31220871E-04, 5.20961793E-04, 5.11017369E-04,
     *  5.01375926E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  1.23529811E-05, 1.24325370E-05, 1.26968525E-05, 1.29840555E-05,
     *  1.43844174E-05, 1.59033402E-05, 1.75464526E-05, 1.93192918E-05,
     *  2.12273280E-05,
     *  1.23568435E-05, 1.24363763E-05, 1.27006166E-05, 1.29877399E-05,
     *  1.43877426E-05, 1.59063262E-05, 1.75491222E-05, 1.93216694E-05,
     *  2.12294384E-05,
     *  1.23612073E-05, 1.24407140E-05, 1.27048685E-05, 1.29919012E-05,
     *  1.43914957E-05, 1.59096948E-05, 1.75521327E-05, 1.93243497E-05,
     *  2.12318168E-05,
     *  1.23661184E-05, 1.24455953E-05, 1.27096526E-05, 1.29965823E-05,
     *  1.43957148E-05, 1.59134794E-05, 1.75555134E-05, 1.93273586E-05,
     *  2.12344859E-05,
     *  1.23716253E-05, 1.24510684E-05, 1.27150156E-05, 1.30018290E-05,
     *  1.44004398E-05, 1.59177151E-05, 1.75592952E-05, 1.93307230E-05,
     *  2.12374696E-05,
     *  1.23777796E-05, 1.24571846E-05, 1.27210073E-05, 1.30076893E-05,
     *  1.44057127E-05, 1.59224387E-05, 1.75635102E-05, 1.93344712E-05,
     *  2.12407923E-05,
     *  1.23846360E-05, 1.24639980E-05, 1.27276805E-05, 1.30142146E-05,
     *  1.44115779E-05, 1.59276888E-05, 1.75681922E-05, 1.93386326E-05,
     *  2.12444797E-05,
     *  1.23922529E-05, 1.24715665E-05, 1.27350912E-05, 1.30214589E-05,
     *  1.44180824E-05, 1.59335060E-05, 1.75733764E-05, 1.93432377E-05,
     *  2.12485586E-05,
     *  1.24006926E-05, 1.24799517E-05, 1.27432990E-05, 1.30294801E-05,
     *  1.44252755E-05, 1.59399330E-05, 1.75790996E-05, 1.93483186E-05,
     *  2.12530566E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  1.24100216E-05, 1.24892195E-05, 1.27523676E-05, 1.30383394E-05,
     *  1.44332094E-05, 1.59470144E-05, 1.75854004E-05, 1.93539085E-05,
     *  2.12580026E-05,
     *  1.24203111E-05, 1.24994403E-05, 1.27623650E-05, 1.30481024E-05,
     *  1.44419396E-05, 1.59547976E-05, 1.75923192E-05, 1.93600423E-05,
     *  2.12634266E-05,
     *  1.24316378E-05, 1.25106898E-05, 1.27733642E-05, 1.30588392E-05,
     *  1.44515249E-05, 1.59633323E-05, 1.75998985E-05, 1.93667563E-05,
     *  2.12693599E-05,
     *  1.24440841E-05, 1.25230496E-05, 1.27854433E-05, 1.30706248E-05,
     *  1.44620277E-05, 1.59726710E-05, 1.76081829E-05, 1.93740885E-05,
     *  2.12758349E-05,
     *  1.24577392E-05, 1.25366076E-05, 1.27986868E-05, 1.30835400E-05,
     *  1.44735145E-05, 1.59828693E-05, 1.76172193E-05, 1.93820787E-05,
     *  2.12828857E-05,
     *  1.24726995E-05, 1.25514589E-05, 1.28131858E-05, 1.30976717E-05,
     *  1.44860564E-05, 1.59939862E-05, 1.76270569E-05, 1.93907686E-05,
     *  2.12905478E-05,
     *  1.24890699E-05, 1.25677071E-05, 1.28290388E-05, 1.31131139E-05,
     *  1.44997293E-05, 1.60060840E-05, 1.76377479E-05, 1.94002021E-05,
     *  2.12988580E-05,
     *  1.25069649E-05, 1.25854646E-05, 1.28463530E-05, 1.31299683E-05,
     *  1.45146146E-05, 1.60192294E-05, 1.76493472E-05, 1.94104250E-05,
     *  2.13078553E-05,
     *  1.25265092E-05, 1.26048544E-05, 1.28652452E-05, 1.31483456E-05,
     *  1.45308000E-05, 1.60334930E-05, 1.76619132E-05, 1.94214859E-05,
     *  2.13175801E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  1.25478402E-05, 1.26260113E-05, 1.28858428E-05, 1.31683661E-05,
     *  1.45483796E-05, 1.60489506E-05, 1.76755075E-05, 1.94334357E-05,
     *  2.13280752E-05,
     *  1.25711085E-05, 1.26490834E-05, 1.29082857E-05, 1.31901614E-05,
     *  1.45674550E-05, 1.60656828E-05, 1.76901957E-05, 1.94463284E-05,
     *  2.13393852E-05,
     *  1.25901899E-05, 1.26679990E-05, 1.29266702E-05, 1.32080009E-05,
     *  1.45830202E-05, 1.60793050E-05, 1.77021329E-05, 1.94567923E-05,
     *  2.13485548E-05,
     *  1.26105662E-05, 1.26881932E-05, 1.29462823E-05, 1.32270172E-05,
     *  1.45995645E-05, 1.60937537E-05, 1.77147744E-05, 1.94678598E-05,
     *  2.13582438E-05,
     *  1.26323237E-05, 1.27097506E-05, 1.29672011E-05, 1.32472840E-05,
     *  1.46171431E-05, 1.61090716E-05, 1.77281541E-05, 1.94795584E-05,
     *  2.13684747E-05,
     *  1.26555565E-05, 1.27327632E-05, 1.29895122E-05, 1.32688809E-05,
     *  1.46358147E-05, 1.61253040E-05, 1.77423076E-05, 1.94919169E-05,
     *  2.13792711E-05,
     *  1.26803666E-05, 1.27573307E-05, 1.30133083E-05, 1.32918939E-05,
     *  1.46556421E-05, 1.61424986E-05, 1.77572723E-05, 1.95049651E-05,
     *  2.13906574E-05,
     *  1.27068654E-05, 1.27835617E-05, 1.30386899E-05, 1.33164158E-05,
     *  1.46766922E-05, 1.61607060E-05, 1.77730879E-05, 1.95187347E-05,
     *  2.14026590E-05,
     *  1.27351745E-05, 1.28115748E-05, 1.30657664E-05, 1.33425474E-05,
     *  1.46990366E-05, 1.61799798E-05, 1.77897957E-05, 1.95332585E-05,
     *  2.14153026E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  1.27654269E-05, 1.28414996E-05, 1.30946567E-05, 1.33703978E-05,
     *  1.47227521E-05, 1.62003770E-05, 1.78074397E-05, 1.95485711E-05,
     *  2.14286160E-05,
     *  1.27977687E-05, 1.28734782E-05, 1.31254909E-05, 1.34000858E-05,
     *  1.47479210E-05, 1.62219580E-05, 1.78260660E-05, 1.95647090E-05,
     *  2.14426283E-05,
     *  1.28323606E-05, 1.29076665E-05, 1.31584111E-05, 1.34317408E-05,
     *  1.47746315E-05, 1.62447872E-05, 1.78457236E-05, 1.95817101E-05,
     *  2.14573698E-05,
     *  1.28693801E-05, 1.29442366E-05, 1.31935733E-05, 1.34655040E-05,
     *  1.48029788E-05, 1.62689331E-05, 1.78664639E-05, 1.95996147E-05,
     *  2.14728725E-05,
     *  1.29090234E-05, 1.29833784E-05, 1.32311488E-05, 1.35015300E-05,
     *  1.48330650E-05, 1.62944684E-05, 1.78883415E-05, 1.96184648E-05,
     *  2.14891697E-05,
     *  1.29515081E-05, 1.30253023E-05, 1.32713264E-05, 1.35399882E-05,
     *  1.48650004E-05, 1.63214711E-05, 1.79114142E-05, 1.96383048E-05,
     *  2.15062963E-05,
     *  1.29970768E-05, 1.30702421E-05, 1.33143147E-05, 1.35810647E-05,
     *  1.48989037E-05, 1.63500240E-05, 1.79357431E-05, 1.96591816E-05,
     *  2.15242892E-05,
     *  1.30460002E-05, 1.31184584E-05, 1.33603448E-05, 1.36249646E-05,
     *  1.49349037E-05, 1.63802158E-05, 1.79613930E-05, 1.96811444E-05,
     *  2.15431866E-05,
     *  1.30985821E-05, 1.31702428E-05, 1.34096737E-05, 1.36719144E-05,
     *  1.49731392E-05, 1.64121413E-05, 1.79884328E-05, 1.97042452E-05,
     *  2.15630292E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  1.31551643E-05, 1.32259228E-05, 1.34625874E-05, 1.37221647E-05,
     *  1.50137611E-05, 1.64459018E-05, 1.80169353E-05, 1.97285389E-05,
     *  2.15838595E-05,
     *  1.32161333E-05, 1.32858675E-05, 1.35194063E-05, 1.37759939E-05,
     *  1.50569330E-05, 1.64816060E-05, 1.80469781E-05, 1.97540834E-05,
     *  2.16057222E-05,
     *  1.32819280E-05, 1.33504950E-05, 1.35804898E-05, 1.38337122E-05,
     *  1.51028328E-05, 1.65193704E-05, 1.80786437E-05, 1.97809401E-05,
     *  2.16286644E-05,
     *  1.33530496E-05, 1.34202810E-05, 1.36462429E-05, 1.38956660E-05,
     *  1.51516539E-05, 1.65593201E-05, 1.81120199E-05, 1.98091738E-05,
     *  2.16527357E-05,
     *  1.34596718E-05, 1.35247531E-05, 1.37442701E-05, 1.39876839E-05,
     *  1.52233211E-05, 1.66175634E-05, 1.81604594E-05, 1.98500183E-05,
     *  2.16874752E-05,
     *  1.35790167E-05, 1.36414734E-05, 1.38531978E-05, 1.40894416E-05,
     *  1.53014110E-05, 1.66804934E-05, 1.82125100E-05, 1.98937382E-05,
     *  2.17245537E-05,
     *  1.37132258E-05, 1.37724439E-05, 1.39746579E-05, 1.42022827E-05,
     *  1.53865974E-05, 1.67485221E-05, 1.82684516E-05, 1.99405361E-05,
     *  2.17641242E-05,
     *  1.38649808E-05, 1.39201520E-05, 1.41106342E-05, 1.43278109E-05,
     *  1.54796455E-05, 1.68221064E-05, 1.83285905E-05, 1.99906321E-05,
     *  2.18063519E-05,
     *  1.40377015E-05, 1.40877402E-05, 1.42635686E-05, 1.44679591E-05,
     *  1.55814278E-05, 1.69017549E-05, 1.83932632E-05, 2.00442659E-05,
     *  2.18514159E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  1.42358442E-05, 1.42792563E-05, 1.44365107E-05, 1.46250811E-05,
     *  1.56929441E-05, 1.69880352E-05, 1.84628406E-05, 2.01016998E-05,
     *  2.18995112E-05,
     *  1.44653742E-05, 1.45000415E-05, 1.46333341E-05, 1.48020807E-05,
     *  1.58153447E-05, 1.70815833E-05, 1.85377323E-05, 2.01632214E-05,
     *  2.19508509E-05,
     *  1.47345512E-05, 1.47573563E-05, 1.48590621E-05, 1.50025921E-05,
     *  1.59499618E-05, 1.71831149E-05, 1.86183938E-05, 2.02291484E-05,
     *  2.20056692E-05,
     *  1.50553268E-05, 1.50614542E-05, 1.51203745E-05, 1.52312454E-05,
     *  1.60983487E-05, 1.72934410E-05, 1.87053346E-05, 2.02998341E-05,
     *  2.20642262E-05,
     *  1.54460540E-05, 1.54275647E-05, 1.54264415E-05, 1.54940668E-05,
     *  1.62623343E-05, 1.74134887E-05, 1.87991313E-05, 2.03756766E-05,
     *  2.21268141E-05,
     *  1.59373980E-05, 1.58799337E-05, 1.57903788E-05, 1.57991163E-05,
     *  1.64440996E-05, 1.75443336E-05, 1.89004470E-05, 2.04571328E-05,
     *  2.21937687E-05,
     *  1.66364659E-05, 1.65039851E-05, 1.62631969E-05, 1.61823622E-05,
     *  1.66598472E-05, 1.76967329E-05, 1.90172996E-05, 2.05505069E-05,
     *  2.22701963E-05,
     *  1.76916780E-05, 1.73851006E-05, 1.68638282E-05, 1.66458934E-05,
     *  1.69027787E-05, 1.78647209E-05, 1.91447363E-05, 2.06516730E-05,
     *  2.23526316E-05,
     *  1.99563066E-05, 1.88712589E-05, 1.76702655E-05, 1.72226920E-05,
     *  1.71789120E-05, 1.80512437E-05, 1.92846406E-05, 2.07619802E-05,
     *  2.24421006E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  2.45670909E-05, 1.99574273E-05, 1.80896368E-05, 1.75002609E-05,
     *  1.73019524E-05, 1.81329010E-05, 1.93453850E-05, 2.08096389E-05,
     *  2.24806282E-05,
     *  3.87484882E-05, 2.46899827E-05, 1.88532705E-05, 1.79641152E-05,
     *  1.74940236E-05, 1.82586447E-05, 1.94383486E-05, 2.08823116E-05,
     *  2.25392350E-05,
     *  4.62443692E-05, 4.28494561E-05, 2.51639859E-05, 2.01695430E-05,
     *  1.82051481E-05, 1.87069380E-05, 1.97644479E-05, 2.11348676E-05,
     *  2.27416550E-05,
     *  5.07035521E-05, 4.81212111E-05, 3.82018839E-05, 2.55675531E-05,
     *  1.91251420E-05, 1.92502804E-05, 2.01496549E-05, 2.14289472E-05,
     *  2.29751528E-05,
     *  6.36805851E-05, 6.18881395E-05, 5.59971722E-05, 4.97644282E-05,
     *  2.72576133E-05, 2.28628590E-05, 2.25088019E-05, 2.31604368E-05,
     *  2.43167767E-05,
     *  7.31054939E-05, 7.15280036E-05, 6.64080940E-05, 6.10691376E-05,
     *  4.00776731E-05, 2.89765808E-05, 2.59704869E-05, 2.55658412E-05,
     *  2.61315365E-05,
     *  8.13886948E-05, 7.99107394E-05, 7.51428888E-05, 7.02030108E-05,
     *  5.01296793E-05, 3.71420558E-05, 3.07942680E-05, 2.87135879E-05,
     *  2.84479835E-05,
     *  8.92197914E-05, 8.77883794E-05, 8.31910481E-05, 7.84542888E-05,
     *  5.89455990E-05, 4.49955769E-05, 3.67885394E-05, 3.27249456E-05,
     *  3.13032838E-05,
     *  9.69404922E-05, 9.55224365E-05, 9.09844683E-05, 8.63327014E-05,
     *  6.71704491E-05, 5.24918419E-05, 4.30486124E-05, 3.75290114E-05,
     *  3.47772696E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  1.04774111E-04, 1.03344360E-04, 9.87829183E-05, 9.41286840E-05,
     *  7.50709009E-05, 5.99535925E-05, 4.93331414E-05, 4.27282006E-05,
     *  3.88500409E-05,
     *  1.12897525E-04, 1.11434624E-04, 1.06779342E-04, 1.02048689E-04,
     *  8.28420250E-05, 6.74261367E-05, 5.58413040E-05, 4.81245046E-05,
     *  4.33308396E-05,
     *  1.21471714E-04, 1.19955603E-04, 1.15141067E-04, 1.10265501E-04,
     *  9.06494206E-05, 7.49288939E-05, 6.26330540E-05, 5.38260729E-05,
     *  4.80874688E-05,
     *  1.30657998E-04, 1.29068756E-04, 1.24030240E-04, 1.18942190E-04,
     *  9.86458478E-05, 8.25173507E-05, 6.96681712E-05, 5.99318918E-05,
     *  5.31763431E-05,
     *  1.40628648E-04, 1.38945639E-04, 1.33616278E-04, 1.28246101E-04,
     *  1.06982794E-04, 9.02783893E-05, 7.69171841E-05, 6.64315802E-05,
     *  5.87031339E-05,
     *  1.51575261E-04, 1.49776477E-04, 1.44085085E-04, 1.38358773E-04,
     *  1.15819604E-04, 9.83229085E-05, 8.43942409E-05, 7.32742577E-05,
     *  6.46994657E-05,
     *  1.63716489E-04, 1.61777968E-04, 1.55647132E-04, 1.49484303E-04,
     *  1.25331385E-04, 1.06783763E-04, 9.21560758E-05, 8.04291004E-05,
     *  7.11317387E-05,
     *  1.77306005E-04, 1.75201265E-04, 1.68545498E-04, 1.61857461E-04,
     *  1.35716565E-04, 1.15817592E-04, 1.00296397E-04, 8.79063629E-05,
     *  7.79556406E-05,
     *  1.92641294E-04, 1.90340744E-04, 1.83064558E-04, 1.75752302E-04,
     *  1.47204745E-04, 1.25609119E-04, 1.08943261E-04, 9.57596949E-05,
     *  8.51526223E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  2.10073767E-04, 2.07544058E-04, 1.99539875E-04, 1.91491874E-04,
     *  1.60065362E-04, 1.36377288E-04, 1.18260014E-04, 1.04084672E-04,
     *  9.27440841E-05,
     *  2.30020663E-04, 2.27223968E-04, 2.18369757E-04, 2.09459505E-04,
     *  1.74617652E-04, 1.48383091E-04, 1.28449229E-04, 1.13018795E-04,
     *  1.00795380E-04,
     *  2.52979266E-04, 2.49872443E-04, 2.40029021E-04, 2.30112202E-04,
     *  1.91242388E-04, 1.61939235E-04, 1.39759225E-04, 1.22744161E-04,
     *  1.09417683E-04,
     *  2.79544012E-04, 2.76077639E-04, 2.65085532E-04, 2.53996744E-04,
     *  2.10395908E-04, 1.77421971E-04, 1.52493054E-04, 1.33492957E-04,
     *  1.18770984E-04,
     *  3.10427208E-04, 3.06544451E-04, 2.94220220E-04, 2.81769121E-04,
     *  2.32627064E-04, 1.95285542E-04, 1.67020140E-04, 1.45555803E-04,
     *  1.29069389E-04,
     *  3.46484206E-04, 3.42119484E-04, 3.28251395E-04, 3.14218174E-04,
     *  2.58597814E-04, 2.16079867E-04, 1.83790957E-04, 1.59293143E-04,
     *  1.40589223E-04,
     *  3.88744082E-04, 3.83821488E-04, 3.68164381E-04, 3.52294389E-04,
     *  2.89108334E-04, 2.40472208E-04, 2.03355315E-04, 1.75150064E-04,
     *  1.53680347E-04,
     *  4.38447111E-04, 4.32878536E-04, 4.15147731E-04, 3.97145095E-04,
     *  3.25127756E-04, 2.69273771E-04, 2.26385056E-04, 1.93675143E-04,
     *  1.68781208E-04,
     *  4.97090639E-04, 4.90773529E-04, 4.70637560E-04, 4.50157567E-04,
     *  3.67831852E-04, 3.03472430E-04, 2.53702150E-04, 2.15544159E-04,
     *  1.86438289E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  2.32760063E-05, 2.54708097E-05, 2.78173460E-05, 3.03214612E-05,
     *  3.29893817E-05, 3.58278890E-05, 3.88445281E-05, 4.20478549E-05,
     *  4.54477247E-05,
     *  2.32778738E-05, 2.54724578E-05, 2.78187970E-05, 3.03227359E-05,
     *  3.29904994E-05, 3.58288672E-05, 3.88453828E-05, 4.20486007E-05,
     *  4.54483745E-05,
     *  2.32799781E-05, 2.54743146E-05, 2.78204315E-05, 3.03241716E-05,
     *  3.29917580E-05, 3.58299686E-05, 3.88463452E-05, 4.20494403E-05,
     *  4.54491061E-05,
     *  2.32823390E-05, 2.54763974E-05, 2.78222646E-05, 3.03257816E-05,
     *  3.29931693E-05, 3.58312035E-05, 3.88474240E-05, 4.20503814E-05,
     *  4.54499260E-05,
     *  2.32849773E-05, 2.54787244E-05, 2.78243123E-05, 3.03275797E-05,
     *  3.29947452E-05, 3.58325824E-05, 3.88486285E-05, 4.20514321E-05,
     *  4.54508412E-05,
     *  2.32879146E-05, 2.54813145E-05, 2.78265910E-05, 3.03295803E-05,
     *  3.29964984E-05, 3.58341160E-05, 3.88499681E-05, 4.20526005E-05,
     *  4.54518590E-05,
     *  2.32911733E-05, 2.54841871E-05, 2.78291177E-05, 3.03317981E-05,
     *  3.29984416E-05, 3.58358157E-05, 3.88514525E-05, 4.20538950E-05,
     *  4.54529865E-05,
     *  2.32947765E-05, 2.54873625E-05, 2.78319099E-05, 3.03342486E-05,
     *  3.30005882E-05, 3.58376930E-05, 3.88530918E-05, 4.20553244E-05,
     *  4.54542313E-05,
     *  2.32987483E-05, 2.54908615E-05, 2.78349859E-05, 3.03369474E-05,
     *  3.30029518E-05, 3.58397598E-05, 3.88548962E-05, 4.20568977E-05,
     *  4.54556012E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  2.33031138E-05, 2.54947060E-05, 2.78383645E-05, 3.03399109E-05,
     *  3.30055468E-05, 3.58420283E-05, 3.88568765E-05, 4.20586239E-05,
     *  4.54571042E-05,
     *  2.33078989E-05, 2.54989182E-05, 2.78420651E-05, 3.03431560E-05,
     *  3.30083875E-05, 3.58445112E-05, 3.88590434E-05, 4.20605127E-05,
     *  4.54587484E-05,
     *  2.33131305E-05, 2.55035215E-05, 2.78461077E-05, 3.03466998E-05,
     *  3.30114890E-05, 3.58472214E-05, 3.88614083E-05, 4.20625736E-05,
     *  4.54605422E-05,
     *  2.33188365E-05, 2.55085399E-05, 2.78505131E-05, 3.03505604E-05,
     *  3.30148667E-05, 3.58501722E-05, 3.88639826E-05, 4.20648165E-05,
     *  4.54624941E-05,
     *  2.33250461E-05, 2.55139984E-05, 2.78553027E-05, 3.03547563E-05,
     *  3.30185366E-05, 3.58533774E-05, 3.88667782E-05, 4.20672517E-05,
     *  4.54646129E-05,
     *  2.33317895E-05, 2.55199228E-05, 2.78604988E-05, 3.03593063E-05,
     *  3.30225150E-05, 3.58568511E-05, 3.88698072E-05, 4.20698897E-05,
     *  4.54669077E-05,
     *  2.33390981E-05, 2.55263400E-05, 2.78661244E-05, 3.03642304E-05,
     *  3.30268188E-05, 3.58606077E-05, 3.88730820E-05, 4.20727411E-05,
     *  4.54693877E-05,
     *  2.33470049E-05, 2.55332779E-05, 2.78722032E-05, 3.03695488E-05,
     *  3.30314656E-05, 3.58646623E-05, 3.88766155E-05, 4.20758170E-05,
     *  4.54720623E-05,
     *  2.33555440E-05, 2.55407656E-05, 2.78787600E-05, 3.03752827E-05,
     *  3.30364732E-05, 3.58690303E-05, 3.88804210E-05, 4.20791287E-05,
     *  4.54749413E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  2.33647513E-05, 2.55488334E-05, 2.78858205E-05, 3.03814538E-05,
     *  3.30418605E-05, 3.58737276E-05, 3.88845121E-05, 4.20826879E-05,
     *  4.54780346E-05,
     *  2.33746643E-05, 2.55575129E-05, 2.78934113E-05, 3.03880850E-05,
     *  3.30476466E-05, 3.58787706E-05, 3.88889027E-05, 4.20865066E-05,
     *  4.54813525E-05,
     *  2.33826941E-05, 2.55645385E-05, 2.78995521E-05, 3.03934467E-05,
     *  3.30523230E-05, 3.58828450E-05, 3.88924489E-05, 4.20895899E-05,
     *  4.54840308E-05,
     *  2.33911722E-05, 2.55719514E-05, 2.79060279E-05, 3.03990983E-05,
     *  3.30572504E-05, 3.58871366E-05, 3.88961830E-05, 4.20928358E-05,
     *  4.54868498E-05,
     *  2.34001171E-05, 2.55797672E-05, 2.79128518E-05, 3.04050509E-05,
     *  3.30624380E-05, 3.58916533E-05, 3.89001118E-05, 4.20962500E-05,
     *  4.54898142E-05,
     *  2.34095481E-05, 2.55880020E-05, 2.79200373E-05, 3.04113158E-05,
     *  3.30678955E-05, 3.58964032E-05, 3.89042421E-05, 4.20998384E-05,
     *  4.54929290E-05,
     *  2.34194855E-05, 2.55966724E-05, 2.79275983E-05, 3.04179047E-05,
     *  3.30736328E-05, 3.59013947E-05, 3.89085811E-05, 4.21036069E-05,
     *  4.54961993E-05,
     *  2.34299501E-05, 2.56057959E-05, 2.79355492E-05, 3.04248297E-05,
     *  3.30796600E-05, 3.59066364E-05, 3.89131360E-05, 4.21075618E-05,
     *  4.54996305E-05,
     *  2.34409636E-05, 2.56153903E-05, 2.79439051E-05, 3.04321033E-05,
     *  3.30859875E-05, 3.59121371E-05, 3.89179142E-05, 4.21117093E-05,
     *  4.55032278E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  2.34525488E-05, 2.56254743E-05, 2.79526813E-05, 3.04397385E-05,
     *  3.30926264E-05, 3.59179059E-05, 3.89229236E-05, 4.21160561E-05,
     *  4.55069968E-05,
     *  2.34647293E-05, 2.56360673E-05, 2.79618940E-05, 3.04477486E-05,
     *  3.30995877E-05, 3.59239523E-05, 3.89281720E-05, 4.21206087E-05,
     *  4.55109432E-05,
     *  2.34775297E-05, 2.56471896E-05, 2.79715599E-05, 3.04561475E-05,
     *  3.31068831E-05, 3.59302861E-05, 3.89336676E-05, 4.21253741E-05,
     *  4.55150728E-05,
     *  2.34909757E-05, 2.56588621E-05, 2.79816962E-05, 3.04649496E-05,
     *  3.31145246E-05, 3.59369171E-05, 3.89394189E-05, 4.21303595E-05,
     *  4.55193915E-05,
     *  2.35050941E-05, 2.56711066E-05, 2.79923209E-05, 3.04741697E-05,
     *  3.31225245E-05, 3.59438560E-05, 3.89454346E-05, 4.21355721E-05,
     *  4.55239057E-05,
     *  2.35199131E-05, 2.56839460E-05, 2.80034527E-05, 3.04838234E-05,
     *  3.31308958E-05, 3.59511133E-05, 3.89517237E-05, 4.21410196E-05,
     *  4.55286217E-05,
     *  2.35354619E-05, 2.56974040E-05, 2.80151112E-05, 3.04939267E-05,
     *  3.31396518E-05, 3.59587002E-05, 3.89582956E-05, 4.21467098E-05,
     *  4.55335462E-05,
     *  2.35517712E-05, 2.57115055E-05, 2.80273166E-05, 3.05044963E-05,
     *  3.31488063E-05, 3.59666284E-05, 3.89651599E-05, 4.21526508E-05,
     *  4.55386858E-05,
     *  2.35688731E-05, 2.57262764E-05, 2.80400900E-05, 3.05155497E-05,
     *  3.31583738E-05, 3.59749098E-05, 3.89723267E-05, 4.21588510E-05,
     *  4.55440478E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  2.35868014E-05, 2.57417437E-05, 2.80534535E-05, 3.05271050E-05,
     *  3.31683693E-05, 3.59835568E-05, 3.89798063E-05, 4.21653192E-05,
     *  4.55496393E-05,
     *  2.36055914E-05, 2.57579359E-05, 2.80674301E-05, 3.05391810E-05,
     *  3.31788084E-05, 3.59925825E-05, 3.89876096E-05, 4.21720644E-05,
     *  4.55554681E-05,
     *  2.36252801E-05, 2.57748826E-05, 2.80820440E-05, 3.05517974E-05,
     *  3.31897073E-05, 3.60020003E-05, 3.89957478E-05, 4.21790959E-05,
     *  4.55615420E-05,
     *  2.36459065E-05, 2.57926149E-05, 2.80973202E-05, 3.05649750E-05,
     *  3.32010830E-05, 3.60118243E-05, 3.90042327E-05, 4.21864237E-05,
     *  4.55678692E-05,
     *  2.36756190E-05, 2.58181208E-05, 2.81192670E-05, 3.05838877E-05,
     *  3.32173961E-05, 3.60259019E-05, 3.90163838E-05, 4.21969119E-05,
     *  4.55769209E-05,
     *  2.37072621E-05, 2.58452363E-05, 2.81425656E-05, 3.06039418E-05,
     *  3.32346764E-05, 3.60408016E-05, 3.90292349E-05, 4.22079972E-05,
     *  4.55864824E-05,
     *  2.37409545E-05, 2.58740557E-05, 2.81672919E-05, 3.06251990E-05,
     *  3.32529746E-05, 3.60565652E-05, 3.90428209E-05, 4.22197086E-05,
     *  4.55965779E-05,
     *  2.37768241E-05, 2.59046800E-05, 2.81935272E-05, 3.06477252E-05,
     *  3.32723450E-05, 3.60732375E-05, 3.90571789E-05, 4.22320769E-05,
     *  4.56072333E-05,
     *  2.38150092E-05, 2.59372185E-05, 2.82213590E-05, 3.06715917E-05,
     *  3.32928458E-05, 3.60908665E-05, 3.90723486E-05, 4.22451354E-05,
     *  4.56184762E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  2.38556596E-05, 2.59717891E-05, 2.82508818E-05, 3.06968750E-05,
     *  3.33145397E-05, 3.61095040E-05, 3.90883731E-05, 4.22589198E-05,
     *  4.56303366E-05,
     *  2.38989389E-05, 2.60085203E-05, 2.82821984E-05, 3.07236586E-05,
     *  3.33374949E-05, 3.61292062E-05, 3.91052990E-05, 4.22734689E-05,
     *  4.56428468E-05,
     *  2.39450263E-05, 2.60475530E-05, 2.83154215E-05, 3.07520336E-05,
     *  3.33617862E-05, 3.61500347E-05, 3.91231772E-05, 4.22888252E-05,
     *  4.56560422E-05,
     *  2.39941206E-05, 2.60890430E-05, 2.83506757E-05, 3.07821012E-05,
     *  3.33874963E-05, 3.61720576E-05, 3.91420644E-05, 4.23050358E-05,
     *  4.56699624E-05,
     *  2.40464451E-05, 2.61331659E-05, 2.83881014E-05, 3.08139751E-05,
     *  3.34147184E-05, 3.61953520E-05, 3.91620244E-05, 4.23221540E-05,
     *  4.56846518E-05,
     *  2.41022570E-05, 2.61801237E-05, 2.84278605E-05, 3.08477869E-05,
     *  3.34435605E-05, 3.62200072E-05, 3.91831315E-05, 4.23402417E-05,
     *  4.57001623E-05,
     *  2.41657683E-05, 2.62334328E-05, 2.84729125E-05, 3.08860412E-05,
     *  3.34761503E-05, 3.62478359E-05, 3.92069330E-05, 4.23606216E-05,
     *  4.57176256E-05,
     *  2.42340483E-05, 2.62906014E-05, 2.85211306E-05, 3.09269180E-05,
     *  3.35109279E-05, 3.62774989E-05, 3.92322786E-05, 4.23823048E-05,
     *  4.57361914E-05,
     *  2.43079055E-05, 2.63522814E-05, 2.85730488E-05, 3.09708594E-05,
     *  3.35482617E-05, 3.63093054E-05, 3.92594284E-05, 4.24055112E-05,
     *  4.57560457E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  2.43396342E-05, 2.63787305E-05, 2.85952800E-05, 3.09896530E-05,
     *  3.35642138E-05, 3.63228846E-05, 3.92710113E-05, 4.24154055E-05,
     *  4.57645061E-05,
     *  2.43878142E-05, 2.64188403E-05, 2.86289580E-05, 3.10180994E-05,
     *  3.35883422E-05, 3.63434116E-05, 3.92885115E-05, 4.24303477E-05,
     *  4.57772777E-05,
     *  2.45534863E-05, 2.65563007E-05, 2.87440729E-05, 3.11151249E-05,
     *  3.36704947E-05, 3.64131973E-05, 3.93479301E-05, 4.24810234E-05,
     *  4.58205480E-05,
     *  2.47433177E-05, 2.67130118E-05, 2.88747888E-05, 3.12249464E-05,
     *  3.37632338E-05, 3.64917980E-05, 3.94147234E-05, 4.25378907E-05,
     *  4.58690306E-05,
     *  2.58154893E-05, 2.75867568E-05, 2.95962243E-05, 3.18260765E-05,
     *  3.42673786E-05, 3.69165876E-05, 3.97738695E-05, 4.28422943E-05,
     *  4.61275066E-05,
     *  2.72408689E-05, 2.87331953E-05, 3.05327586E-05, 3.25994341E-05,
     *  3.49109422E-05, 3.74551673E-05, 4.02264673E-05, 4.32238097E-05,
     *  4.64498397E-05,
     *  2.90458975E-05, 3.01799049E-05, 3.17113583E-05, 3.35699524E-05,
     *  3.57161804E-05, 3.81269827E-05, 4.07892861E-05, 4.36967794E-05,
     *  4.68482308E-05,
     *  3.12403397E-05, 3.19372910E-05, 3.31472221E-05, 3.47558059E-05,
     *  3.67020619E-05, 3.89503409E-05, 4.14791924E-05, 4.42763011E-05,
     *  4.73359444E-05,
     *  3.38578878E-05, 3.40147339E-05, 3.48470545E-05, 3.61672199E-05,
     *  3.78821692E-05, 3.99405770E-05, 4.23118338E-05, 4.49773795E-05,
     *  4.79268108E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  3.69589753E-05, 3.64451159E-05, 3.68231370E-05, 3.78113794E-05,
     *  3.92652207E-05, 4.11090702E-05, 4.33004232E-05, 4.58139228E-05,
     *  4.86345239E-05,
     *  4.05464849E-05, 3.92774552E-05, 3.91068933E-05, 3.97029578E-05,
     *  4.08598455E-05, 4.24644591E-05, 4.44553966E-05, 4.67979477E-05,
     *  4.94718762E-05,
     *  4.45251409E-05, 4.25254514E-05, 4.17399767E-05, 4.18715626E-05,
     *  4.26821752E-05, 4.40167665E-05, 4.57858268E-05, 4.79395874E-05,
     *  5.04502445E-05,
     *  4.88132670E-05, 4.61424056E-05, 4.47414751E-05, 4.43538647E-05,
     *  4.47600548E-05, 4.57829123E-05, 4.73028582E-05, 4.92484918E-05,
     *  5.15797809E-05,
     *  5.34440743E-05, 5.00810838E-05, 4.80914121E-05, 4.71717421E-05,
     *  4.71266809E-05, 4.77892194E-05, 4.90238107E-05, 5.07366711E-05,
     *  5.28707190E-05,
     *  5.85136927E-05, 5.43664398E-05, 5.17655643E-05, 5.03209057E-05,
     *  4.98054340E-05, 5.00664157E-05, 5.09737745E-05, 5.24216493E-05,
     *  5.43357474E-05,
     *  6.40807781E-05, 5.90824500E-05, 5.57873715E-05, 5.37926812E-05,
     *  5.28017696E-05, 5.26387378E-05, 5.31817082E-05, 5.43275610E-05,
     *  5.59925128E-05,
     *  7.01388788E-05, 6.43004261E-05, 6.02307916E-05, 5.76117322E-05,
     *  5.61177716E-05, 5.55180149E-05, 5.56723864E-05, 5.64821023E-05,
     *  5.78644410E-05,
     *  7.66496581E-05, 7.00373941E-05, 6.51712676E-05, 6.18448309E-05,
     *  5.97802779E-05, 5.87139943E-05, 5.84620198E-05, 5.89104411E-05,
     *  5.99783440E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  8.35822022E-05, 7.62687393E-05, 7.06424803E-05, 6.65674346E-05,
     *  6.38512169E-05, 6.22558906E-05, 6.15659917E-05, 6.16319533E-05,
     *  6.23597335E-05,
     *  9.09362121E-05, 8.29621350E-05, 7.66344562E-05, 7.18239128E-05,
     *  6.84043972E-05, 6.62024846E-05, 6.50158091E-05, 6.46663101E-05,
     *  6.50303906E-05,
     *  9.87525351E-05, 9.01049043E-05, 8.31192291E-05, 7.76169576E-05,
     *  7.34906045E-05, 7.06254637E-05, 6.88682779E-05, 6.80471388E-05,
     *  6.80133654E-05,
     *  1.07118531E-04, 9.77198928E-05, 9.00784780E-05, 8.39252337E-05,
     *  7.91224706E-05, 7.55792242E-05, 7.31930101E-05, 7.18300694E-05,
     *  7.13442256E-05,
     *  1.16172722E-04, 1.05874637E-04, 9.75228109E-05, 9.07290395E-05,
     *  8.52855947E-05, 8.10837795E-05, 7.80462466E-05, 7.60828776E-05,
     *  7.50779718E-05,
     *  1.26110805E-04, 1.14688345E-04, 1.05504208E-04, 9.80312316E-05,
     *  9.19613011E-05, 8.71310317E-05, 8.34532827E-05, 8.08625612E-05,
     *  7.92808281E-05,
     *  1.37194061E-04, 1.24339258E-04, 1.14125426E-04, 1.05872105E-04,
     *  9.91479214E-05, 9.37045099E-05, 8.94113468E-05, 8.61980755E-05,
     *  8.40098867E-05,
     *  1.49760948E-04, 1.35073904E-04, 1.23549047E-04, 1.14340974E-04,
     *  1.06877284E-04, 1.00800221E-04, 9.59066109E-05, 9.20909551E-05,
     *  8.92965467E-05,
     *  1.64242562E-04, 1.47219294E-04, 1.34007894E-04, 1.23586948E-04,
     *  1.15228075E-04, 1.08444072E-04, 1.02934202E-04, 9.85300436E-05,
     *  9.51457204E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  4.90556269E-05, 5.28850714E-05, 5.69520344E-05, 6.12754720E-05,
     *  6.58779138E-05, 7.07861525E-05, 7.60320481E-05, 8.16534723E-05,
     *  8.76954265E-05,
     *  4.90561924E-05, 5.28855630E-05, 5.69524613E-05, 6.12758422E-05,
     *  6.58782347E-05, 7.07864305E-05, 7.60322886E-05, 8.16536803E-05,
     *  8.76956062E-05,
     *  4.90568290E-05, 5.28861163E-05, 5.69529417E-05, 6.12762590E-05,
     *  6.58785959E-05, 7.07867433E-05, 7.60325593E-05, 8.16539143E-05,
     *  8.76958085E-05,
     *  4.90575424E-05, 5.28867364E-05, 5.69534801E-05, 6.12767260E-05,
     *  6.58790007E-05, 7.07870937E-05, 7.60328625E-05, 8.16541766E-05,
     *  8.76960351E-05,
     *  4.90583388E-05, 5.28874285E-05, 5.69540810E-05, 6.12772472E-05,
     *  6.58794523E-05, 7.07874848E-05, 7.60332009E-05, 8.16544692E-05,
     *  8.76962879E-05,
     *  4.90592242E-05, 5.28881979E-05, 5.69547490E-05, 6.12778266E-05,
     *  6.58799544E-05, 7.07879196E-05, 7.60335771E-05, 8.16547944E-05,
     *  8.76965689E-05,
     *  4.90602050E-05, 5.28890502E-05, 5.69554889E-05, 6.12784683E-05,
     *  6.58805104E-05, 7.07884010E-05, 7.60339936E-05, 8.16551545E-05,
     *  8.76968800E-05,
     *  4.90612878E-05, 5.28899911E-05, 5.69563055E-05, 6.12791765E-05,
     *  6.58811241E-05, 7.07889323E-05, 7.60344532E-05, 8.16555518E-05,
     *  8.76972233E-05,
     *  4.90624793E-05, 5.28910263E-05, 5.69572040E-05, 6.12799556E-05,
     *  6.58817991E-05, 7.07895166E-05, 7.60349587E-05, 8.16559888E-05,
     *  8.76976009E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  4.90637864E-05, 5.28921617E-05, 5.69581894E-05, 6.12808100E-05,
     *  6.58825393E-05, 7.07901574E-05, 7.60355130E-05, 8.16564680E-05,
     *  8.76980148E-05,
     *  4.90652160E-05, 5.28934036E-05, 5.69592670E-05, 6.12817443E-05,
     *  6.58833486E-05, 7.07908579E-05, 7.60361189E-05, 8.16569917E-05,
     *  8.76984672E-05,
     *  4.90667756E-05, 5.28947580E-05, 5.69604423E-05, 6.12827631E-05,
     *  6.58842311E-05, 7.07916217E-05, 7.60367795E-05, 8.16575627E-05,
     *  8.76989604E-05,
     *  4.90684723E-05, 5.28962315E-05, 5.69617206E-05, 6.12838711E-05,
     *  6.58851907E-05, 7.07924522E-05, 7.60374977E-05, 8.16581834E-05,
     *  8.76994965E-05,
     *  4.90703139E-05, 5.28978305E-05, 5.69631076E-05, 6.12850733E-05,
     *  6.58862318E-05, 7.07933531E-05, 7.60382767E-05, 8.16588566E-05,
     *  8.77000779E-05,
     *  4.90723080E-05, 5.28995616E-05, 5.69646091E-05, 6.12863744E-05,
     *  6.58873584E-05, 7.07943279E-05, 7.60391196E-05, 8.16595849E-05,
     *  8.77007069E-05,
     *  4.90744627E-05, 5.29014318E-05, 5.69662309E-05, 6.12877797E-05,
     *  6.58885751E-05, 7.07953805E-05, 7.60400296E-05, 8.16603712E-05,
     *  8.77013858E-05,
     *  4.90767860E-05, 5.29034480E-05, 5.69679791E-05, 6.12892942E-05,
     *  6.58898861E-05, 7.07965146E-05, 7.60410100E-05, 8.16612181E-05,
     *  8.77021171E-05,
     *  4.90792863E-05, 5.29056174E-05, 5.69698597E-05, 6.12909232E-05,
     *  6.58912961E-05, 7.07977341E-05, 7.60420641E-05, 8.16621287E-05,
     *  8.77029032E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  4.90819721E-05, 5.29079473E-05, 5.69718792E-05, 6.12926721E-05,
     *  6.58928096E-05, 7.07990430E-05, 7.60431953E-05, 8.16631057E-05,
     *  8.77037466E-05,
     *  4.90848523E-05, 5.29104453E-05, 5.69740438E-05, 6.12945465E-05,
     *  6.58944314E-05, 7.08004454E-05, 7.60444071E-05, 8.16641522E-05,
     *  8.77046498E-05,
     *  4.90871767E-05, 5.29124608E-05, 5.69757901E-05, 6.12960583E-05,
     *  6.58957394E-05, 7.08015762E-05, 7.60453842E-05, 8.16649959E-05,
     *  8.77053779E-05,
     *  4.90896226E-05, 5.29145813E-05, 5.69776271E-05, 6.12976484E-05,
     *  6.58971149E-05, 7.08027652E-05, 7.60464113E-05, 8.16658828E-05,
     *  8.77061432E-05,
     *  4.90921942E-05, 5.29168104E-05, 5.69795577E-05, 6.12993194E-05,
     *  6.58985600E-05, 7.08040143E-05, 7.60474903E-05, 8.16668143E-05,
     *  8.77069470E-05,
     *  4.90948958E-05, 5.29191516E-05, 5.69815851E-05, 6.13010738E-05,
     *  6.59000772E-05, 7.08053254E-05, 7.60486227E-05, 8.16677918E-05,
     *  8.77077903E-05,
     *  4.90977315E-05, 5.29216086E-05, 5.69837124E-05, 6.13029143E-05,
     *  6.59016685E-05, 7.08067005E-05, 7.60498102E-05, 8.16688167E-05,
     *  8.77086745E-05,
     *  4.91007060E-05, 5.29241853E-05, 5.69859428E-05, 6.13048437E-05,
     *  6.59033365E-05, 7.08081415E-05, 7.60510545E-05, 8.16698905E-05,
     *  8.77096007E-05,
     *  4.91038238E-05, 5.29268854E-05, 5.69882797E-05, 6.13068649E-05,
     *  6.59050835E-05, 7.08096506E-05, 7.60523573E-05, 8.16710147E-05,
     *  8.77105702E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  4.91070895E-05, 5.29297131E-05, 5.69907264E-05, 6.13089806E-05,
     *  6.59069118E-05, 7.08112297E-05, 7.60537204E-05, 8.16721907E-05,
     *  8.77115844E-05,
     *  4.91105080E-05, 5.29326723E-05, 5.69932864E-05, 6.13111938E-05,
     *  6.59088242E-05, 7.08128811E-05, 7.60551457E-05, 8.16734202E-05,
     *  8.77126445E-05,
     *  4.91140842E-05, 5.29357673E-05, 5.69959633E-05, 6.13135076E-05,
     *  6.59108230E-05, 7.08146068E-05, 7.60566349E-05, 8.16747047E-05,
     *  8.77137518E-05,
     *  4.91178232E-05, 5.29390024E-05, 5.69987606E-05, 6.13159251E-05,
     *  6.59129109E-05, 7.08164092E-05, 7.60581900E-05, 8.16760457E-05,
     *  8.77149078E-05,
     *  4.91217303E-05, 5.29423820E-05, 5.70016822E-05, 6.13184494E-05,
     *  6.59150907E-05, 7.08182906E-05, 7.60598129E-05, 8.16774451E-05,
     *  8.77161138E-05,
     *  4.91258108E-05, 5.29459106E-05, 5.70047320E-05, 6.13210837E-05,
     *  6.59173651E-05, 7.08202532E-05, 7.60615057E-05, 8.16789044E-05,
     *  8.77173713E-05,
     *  4.91300702E-05, 5.29495930E-05, 5.70079138E-05, 6.13238316E-05,
     *  6.59197369E-05, 7.08222994E-05, 7.60632703E-05, 8.16804254E-05,
     *  8.77186818E-05,
     *  4.91345145E-05, 5.29534341E-05, 5.70112318E-05, 6.13266963E-05,
     *  6.59222092E-05, 7.08244319E-05, 7.60651088E-05, 8.16820098E-05,
     *  8.77200467E-05,
     *  4.91391495E-05, 5.29574387E-05, 5.70146902E-05, 6.13296816E-05,
     *  6.59247848E-05, 7.08266531E-05, 7.60670235E-05, 8.16836596E-05,
     *  8.77214677E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  4.91439813E-05, 5.29616122E-05, 5.70182935E-05, 6.13327911E-05,
     *  6.59274670E-05, 7.08289657E-05, 7.60690166E-05, 8.16853767E-05,
     *  8.77229463E-05,
     *  4.91490164E-05, 5.29659600E-05, 5.70220461E-05, 6.13360286E-05,
     *  6.59302590E-05, 7.08313724E-05, 7.60710904E-05, 8.16871629E-05,
     *  8.77244842E-05,
     *  4.91542614E-05, 5.29704875E-05, 5.70259527E-05, 6.13393982E-05,
     *  6.59331641E-05, 7.08338761E-05, 7.60732473E-05, 8.16890202E-05,
     *  8.77260832E-05,
     *  4.91597231E-05, 5.29752005E-05, 5.70300183E-05, 6.13429038E-05,
     *  6.59361858E-05, 7.08364797E-05, 7.60754897E-05, 8.16909509E-05,
     *  8.77277449E-05,
     *  4.91675333E-05, 5.29819375E-05, 5.70358275E-05, 6.13479114E-05,
     *  6.59405007E-05, 7.08401965E-05, 7.60786901E-05, 8.16937058E-05,
     *  8.77301153E-05,
     *  4.91757790E-05, 5.29890468E-05, 5.70419553E-05, 6.13531914E-05,
     *  6.59450488E-05, 7.08441128E-05, 7.60820612E-05, 8.16966067E-05,
     *  8.77326109E-05,
     *  4.91844806E-05, 5.29965456E-05, 5.70484159E-05, 6.13587560E-05,
     *  6.59498402E-05, 7.08482371E-05, 7.60856103E-05, 8.16996599E-05,
     *  8.77352366E-05,
     *  4.91936598E-05, 5.30044520E-05, 5.70552246E-05, 6.13646180E-05,
     *  6.59548858E-05, 7.08525787E-05, 7.60893451E-05, 8.17028717E-05,
     *  8.77379981E-05,
     *  4.92033397E-05, 5.30127854E-05, 5.70623977E-05, 6.13707911E-05,
     *  6.59601970E-05, 7.08571473E-05, 7.60932738E-05, 8.17062493E-05,
     *  8.77409011E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  4.92135454E-05, 5.30215670E-05, 5.70699530E-05, 6.13772902E-05,
     *  6.59657865E-05, 7.08619533E-05, 7.60974053E-05, 8.17098000E-05,
     *  8.77439520E-05,
     *  4.92243040E-05, 5.30308193E-05, 5.70779094E-05, 6.13841314E-05,
     *  6.59716676E-05, 7.08670082E-05, 7.61017491E-05, 8.17135320E-05,
     *  8.77471576E-05,
     *  4.92356451E-05, 5.30405674E-05, 5.70862880E-05, 6.13913322E-05,
     *  6.59778553E-05, 7.08723245E-05, 7.61063159E-05, 8.17174541E-05,
     *  8.77505254E-05,
     *  4.92476018E-05, 5.30508389E-05, 5.70951119E-05, 6.13989122E-05,
     *  6.59843661E-05, 7.08779161E-05, 7.61111172E-05, 8.17215763E-05,
     *  8.77540638E-05,
     *  4.92602114E-05, 5.30616651E-05, 5.71044077E-05, 6.14068937E-05,
     *  6.59912187E-05, 7.08837987E-05, 7.61161666E-05, 8.17259098E-05,
     *  8.77577823E-05,
     *  4.92735174E-05, 5.30730828E-05, 5.71142061E-05, 6.14153026E-05,
     *  6.59984349E-05, 7.08899910E-05, 7.61214796E-05, 8.17304678E-05,
     *  8.77616921E-05,
     *  4.92884888E-05, 5.30859216E-05, 5.71252180E-05, 6.14247482E-05,
     *  6.60065369E-05, 7.08969401E-05, 7.61274395E-05, 8.17355787E-05,
     *  8.77660746E-05,
     *  4.93043943E-05, 5.30995529E-05, 5.71369028E-05, 6.14347655E-05,
     *  6.60151249E-05, 7.09043027E-05, 7.61337511E-05, 8.17409891E-05,
     *  8.77707119E-05,
     *  4.93213917E-05, 5.31141106E-05, 5.71493742E-05, 6.14454512E-05,
     *  6.60242814E-05, 7.09121488E-05, 7.61404742E-05, 8.17467495E-05,
     *  8.77756473E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  4.93286310E-05, 5.31203080E-05, 5.71546812E-05, 6.14499966E-05,
     *  6.60281748E-05, 7.09154838E-05, 7.61433310E-05, 8.17491965E-05,
     *  8.77777432E-05,
     *  4.93395554E-05, 5.31296570E-05, 5.71626845E-05, 6.14568493E-05,
     *  6.60340430E-05, 7.09205092E-05, 7.61476346E-05, 8.17528820E-05,
     *  8.77808992E-05,
     *  4.93765332E-05, 5.31612754E-05, 5.71897309E-05, 6.14799907E-05,
     *  6.60538463E-05, 7.09374575E-05, 7.61621400E-05, 8.17652968E-05,
     *  8.77915246E-05,
     *  4.94179075E-05, 5.31966081E-05, 5.72199188E-05, 6.15057914E-05,
     *  6.60759024E-05, 7.09563152E-05, 7.61782646E-05, 8.17790852E-05,
     *  8.78033156E-05,
     *  4.96376787E-05, 5.33836528E-05, 5.73792238E-05, 6.16415413E-05,
     *  6.61916239E-05, 7.10549910E-05, 7.62624231E-05, 8.18508735E-05,
     *  8.78645596E-05,
     *  4.99104736E-05, 5.36148148E-05, 5.75752911E-05, 6.18079586E-05,
     *  6.63329496E-05, 7.11750566E-05, 7.63644587E-05, 8.19376087E-05,
     *  8.79383045E-05,
     *  5.02466323E-05, 5.38988328E-05, 5.78154894E-05, 6.20112451E-05,
     *  6.65050899E-05, 7.13208826E-05, 7.64880325E-05, 8.20423529E-05,
     *  8.80271078E-05,
     *  5.06576636E-05, 5.42456049E-05, 5.81082768E-05, 6.22585931E-05,
     *  6.67141369E-05, 7.14976126E-05, 7.66374751E-05, 8.21687436E-05,
     *  8.81340185E-05,
     *  5.11559856E-05, 5.46660827E-05, 5.84631893E-05, 6.25582281E-05,
     *  6.69671356E-05, 7.17112468E-05, 7.68178738E-05, 8.23210779E-05,
     *  8.82626548E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  5.17544897E-05, 5.51720343E-05, 5.88907395E-05, 6.29193958E-05,
     *  6.72721230E-05, 7.19687101E-05, 7.70351537E-05, 8.25043975E-05,
     *  8.84172866E-05,
     *  5.24659618E-05, 5.57756670E-05, 5.94022056E-05, 6.33522704E-05,
     *  6.76381177E-05, 7.22778908E-05, 7.72961448E-05, 8.27245681E-05,
     *  8.86029196E-05,
     *  5.33024961E-05, 5.64891497E-05, 6.00093059E-05, 6.38677680E-05,
     *  6.80750383E-05, 7.26476339E-05, 7.76086213E-05, 8.29883469E-05,
     *  8.88253747E-05,
     *  5.42751649E-05, 5.73241582E-05, 6.07238022E-05, 6.44772666E-05,
     *  6.85935410E-05, 7.30876713E-05, 7.79813001E-05, 8.33034241E-05,
     *  8.90913558E-05,
     *  5.53943014E-05, 5.82916669E-05, 6.15571430E-05, 6.51922746E-05,
     *  6.92047781E-05, 7.36084806E-05, 7.84237830E-05, 8.36784272E-05,
     *  8.94084950E-05,
     *  5.66706894E-05, 5.94022737E-05, 6.25203366E-05, 6.60241467E-05,
     *  6.99201183E-05, 7.42210774E-05, 7.89464350E-05, 8.41228747E-05,
     *  8.97853632E-05,
     *  5.81175728E-05, 6.06672759E-05, 6.36242911E-05, 6.69840129E-05,
     *  7.07509191E-05, 7.49367778E-05, 7.95602050E-05, 8.46470724E-05,
     *  9.02314346E-05,
     *  5.97527053E-05, 6.21003990E-05, 6.48807895E-05, 6.80831203E-05,
     *  7.17084947E-05, 7.57670141E-05, 8.02764241E-05, 8.52619593E-05,
     *  9.07570002E-05,
     *  6.15990156E-05, 6.37195233E-05, 6.63039998E-05, 6.93337200E-05,
     *  7.28044515E-05, 7.67233310E-05, 8.11066554E-05, 8.59789354E-05,
     *  9.13730351E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  6.36827252E-05, 6.55472619E-05, 6.79119675E-05, 7.07504076E-05,
     *  7.40515019E-05, 7.78177125E-05, 8.20627117E-05, 8.68097400E-05,
     *  9.20910524E-05,
     *  6.60296920E-05, 6.76094788E-05, 6.97271457E-05, 7.23514422E-05,
     *  7.54646704E-05, 7.90633337E-05, 8.31569719E-05, 8.77664848E-05,
     *  9.29230053E-05,
     *  6.86636201E-05, 6.99324106E-05, 7.17752320E-05, 7.41592519E-05,
     *  7.70624825E-05, 8.04756607E-05, 8.44030820E-05, 8.88619621E-05,
     *  9.38813325E-05,
     *  7.16103191E-05, 7.25413773E-05, 7.40828909E-05, 7.61995280E-05,
     *  7.88674599E-05, 8.20735399E-05, 8.58169700E-05, 9.01103025E-05,
     *  9.49792588E-05,
     *  7.49071402E-05, 7.54645228E-05, 7.66768644E-05, 7.84994215E-05,
     *  8.09054255E-05, 8.38796924E-05, 8.74178584E-05, 9.15279217E-05,
     *  9.62314173E-05,
     *  7.86088317E-05, 7.87408555E-05, 7.95873385E-05, 8.10869785E-05,
     *  8.32040815E-05, 8.59201947E-05, 8.92287642E-05, 9.31344735E-05,
     *  9.76547410E-05,
     *  8.27803357E-05, 8.24251365E-05, 8.28548827E-05, 8.39942281E-05,
     *  8.57927111E-05, 8.82233673E-05, 9.12761262E-05, 9.49533593E-05,
     *  9.92693706E-05,
     *  8.74784371E-05, 8.65812582E-05, 8.65344606E-05, 8.72632307E-05,
     *  8.87050533E-05, 9.08197006E-05, 9.35889543E-05, 9.70114814E-05,
     *  1.01099175E-04,
     *  9.27360801E-05, 9.12654551E-05, 9.06891060E-05, 9.09492904E-05,
     *  9.19846121E-05, 9.37445582E-05, 9.61989410E-05, 9.93386106E-05,
     *  1.03171614E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.85596765E-06, 6.97218410E-06, 7.08821714E-06, 7.20406448E-06,
     *  7.31972391E-06, 7.43519329E-06, 7.55047062E-06, 7.66555394E-06,
     *  7.78044142E-06,
     *  6.86169135E-06, 6.97787373E-06, 7.09387135E-06, 7.20968210E-06,
     *  7.32530392E-06, 7.44073483E-06, 7.55597295E-06, 7.67101645E-06,
     *  7.78586359E-06,
     *  6.86822988E-06, 6.98436894E-06, 7.10032211E-06, 7.21608742E-06,
     *  7.33166297E-06, 7.44704691E-06, 7.56223746E-06, 7.67723293E-06,
     *  7.79203167E-06,
     *  6.87568253E-06, 6.99176631E-06, 7.10766346E-06, 7.22337214E-06,
     *  7.33889054E-06, 7.45421693E-06, 7.56934963E-06, 7.68428702E-06,
     *  7.79902756E-06,
     *  6.88416275E-06, 7.00017563E-06, 7.11600187E-06, 7.23163963E-06,
     *  7.34708717E-06, 7.46234278E-06, 7.57740485E-06, 7.69227181E-06,
     *  7.80694215E-06,
     *  6.89380165E-06, 7.00972305E-06, 7.12545899E-06, 7.24100750E-06,
     *  7.35636672E-06, 7.47153491E-06, 7.58651039E-06, 7.70129159E-06,
     *  7.81587699E-06,
     *  6.90475274E-06, 7.02055522E-06, 7.13617541E-06, 7.25161085E-06,
     *  7.36685937E-06, 7.48191897E-06, 7.59678779E-06, 7.71146411E-06,
     *  7.82594631E-06,
     *  6.91719869E-06, 7.03284509E-06, 7.14831560E-06, 7.26360673E-06,
     *  7.37871552E-06, 7.49363939E-06, 7.60837606E-06, 7.72292344E-06,
     *  7.83727963E-06,
     *  6.93136135E-06, 7.04680017E-06, 7.16207500E-06, 7.27718015E-06,
     *  7.39211107E-06, 7.50686402E-06, 7.62143582E-06, 7.73582368E-06,
     *  7.85002516E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.94751718E-06, 7.06267495E-06, 7.17769019E-06, 7.29255269E-06,
     *  7.40725479E-06, 7.52179048E-06, 7.63615489E-06, 7.75034395E-06,
     *  7.86435418E-06,
     *  6.96602300E-06, 7.08079041E-06, 7.19545429E-06, 7.30999504E-06,
     *  7.42439875E-06, 7.53865506E-06, 7.65275596E-06, 7.76669502E-06,
     *  7.88046695E-06,
     *  6.98736235E-06, 7.10156715E-06, 7.21574185E-06, 7.32984637E-06,
     *  7.44385392E-06, 7.55774559E-06, 7.67150739E-06, 7.78512861E-06,
     *  7.89860073E-06,
     *  7.01223858E-06, 7.12558650E-06, 7.23905168E-06, 7.35254605E-06,
     *  7.46601462E-06, 7.57942086E-06, 7.69273911E-06, 7.80595059E-06,
     *  7.91904095E-06,
     *  1.02724444E-05, 8.94794444E-06, 7.26608830E-06, 7.37868968E-06,
     *  7.49139926E-06, 7.60414160E-06, 7.71686696E-06, 7.82954070E-06,
     *  7.94213757E-06,
     *  1.30614444E-05, 1.12984444E-05, 9.44184444E-06, 7.40913876E-06,
     *  7.52072434E-06, 7.63252343E-06, 7.74443229E-06, 7.85638324E-06,
     *  7.96832954E-06,
     *  1.58804444E-05, 1.39474444E-05, 1.19794444E-05, 9.89444444E-06,
     *  7.55505413E-06, 7.66543550E-06, 7.77617125E-06, 7.88711813E-06,
     *  7.99818390E-06,
     *  1.88514444E-05, 1.68494444E-05, 1.48454444E-05, 1.28394444E-05,
     *  1.09294444E-05, 9.59734444E-06, 7.81314809E-06, 7.92263253E-06,
     *  8.03246207E-06,
     *  2.20434444E-05, 1.99864444E-05, 1.79364444E-05, 1.59114444E-05,
     *  1.39604444E-05, 1.21444444E-05, 1.01704444E-05, 7.96424351E-06,
     *  8.07224250E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  2.54824444E-05, 2.33564444E-05, 2.12364444E-05, 1.91384444E-05,
     *  1.70764444E-05, 1.50464444E-05, 1.29434444E-05, 1.06854444E-05,
     *  8.11917509E-06,
     *  2.91794444E-05, 2.69654444E-05, 2.47564444E-05, 2.25634444E-05,
     *  2.03914444E-05, 1.82384444E-05, 1.60814444E-05, 1.39264444E-05,
     *  1.18664444E-05,
     *  3.21674444E-05, 2.98754444E-05, 2.75884444E-05, 2.53134444E-05,
     *  2.30604444E-05, 2.08304444E-05, 1.86264444E-05, 1.64674444E-05,
     *  1.44024444E-05,
     *  3.53124444E-05, 3.29344444E-05, 3.05594444E-05, 2.81974444E-05,
     *  2.58584444E-05, 2.35494444E-05, 2.12804444E-05, 1.90644444E-05,
     *  1.69204444E-05,
     *  3.86174444E-05, 3.61444444E-05, 3.36744444E-05, 3.12184444E-05,
     *  2.87874444E-05, 2.63924444E-05, 2.40424444E-05, 2.17474444E-05,
     *  1.95134444E-05,
     *  4.20854444E-05, 3.95104444E-05, 3.69374444E-05, 3.43794444E-05,
     *  3.18504444E-05, 2.93604444E-05, 2.69194444E-05, 2.45364444E-05,
     *  2.22114444E-05,
     *  4.57174444E-05, 4.30334444E-05, 4.03514444E-05, 3.76864444E-05,
     *  3.50514444E-05, 3.24594444E-05, 2.99214444E-05, 2.74434444E-05,
     *  2.50264444E-05,
     *  4.95184444E-05, 4.67184444E-05, 4.39204444E-05, 4.11414444E-05,
     *  3.83944444E-05, 3.56954444E-05, 3.30544444E-05, 3.04764444E-05,
     *  2.79644444E-05,
     *  5.34914444E-05, 5.05694444E-05, 4.76494444E-05, 4.47494444E-05,
     *  4.18854444E-05, 3.90734444E-05, 3.63234444E-05, 3.36414444E-05,
     *  3.10304444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  5.76394444E-05, 5.45894444E-05, 5.15414444E-05, 4.85154444E-05,
     *  4.55284444E-05, 4.25974444E-05, 3.97334444E-05, 3.69444444E-05,
     *  3.42304444E-05,
     *  6.19674444E-05, 5.87834444E-05, 5.56014444E-05, 5.24434444E-05,
     *  4.93274444E-05, 4.62724444E-05, 4.32894444E-05, 4.03874444E-05,
     *  3.75674444E-05,
     *  6.64794444E-05, 6.31554444E-05, 5.98344444E-05, 5.65374444E-05,
     *  5.32874444E-05, 5.01024444E-05, 4.69964444E-05, 4.39764444E-05,
     *  4.10454444E-05,
     *  7.11804444E-05, 6.77104444E-05, 6.42424444E-05, 6.08014444E-05,
     *  5.74114444E-05, 5.40914444E-05, 5.08564444E-05, 4.77144444E-05,
     *  4.46674444E-05,
     *  7.60734444E-05, 7.24514444E-05, 6.88314444E-05, 6.52414444E-05,
     *  6.17044444E-05, 5.82434444E-05, 5.48744444E-05, 5.16054444E-05,
     *  4.84384444E-05,
     *  8.11634444E-05, 7.73834444E-05, 7.36054444E-05, 6.98584444E-05,
     *  6.61704444E-05, 6.25634444E-05, 5.90544444E-05, 5.56524444E-05,
     *  5.23604444E-05,
     *  8.64554444E-05, 8.25104444E-05, 7.85684444E-05, 7.46594444E-05,
     *  7.08134444E-05, 6.70544444E-05, 6.33994444E-05, 5.98604444E-05,
     *  5.64394444E-05,
     *  9.19534444E-05, 8.78374444E-05, 8.37244444E-05, 7.96474444E-05,
     *  7.56374444E-05, 7.17204444E-05, 6.79154444E-05, 6.42334444E-05,
     *  6.06764444E-05,
     *  9.76624444E-05, 9.33694444E-05, 8.90794444E-05, 8.48274444E-05,
     *  8.06474444E-05, 7.65664444E-05, 7.26044444E-05, 6.87734444E-05,
     *  6.50774444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.03584444E-04, 9.91104444E-05, 9.46364444E-05, 9.02034444E-05,
     *  8.58474444E-05, 8.15954444E-05, 7.74714444E-05, 7.34874444E-05,
     *  6.96454444E-05,
     *  1.09734444E-04, 1.05064444E-04, 1.00404444E-04, 9.57804444E-05,
     *  9.12414444E-05, 8.68134444E-05, 8.25214444E-05, 7.83764444E-05,
     *  7.43844444E-05,
     *  1.16104444E-04, 1.11234444E-04, 1.06374444E-04, 1.01564444E-04,
     *  9.68334444E-05, 9.22234444E-05, 8.77564444E-05, 8.34474444E-05,
     *  7.92984444E-05,
     *  1.22704444E-04, 1.17634444E-04, 1.12574444E-04, 1.07554444E-04,
     *  1.02624444E-04, 9.78304444E-05, 9.31834444E-05, 8.87014444E-05,
     *  8.43914444E-05,
     *  1.32094444E-04, 1.26724444E-04, 1.21364444E-04, 1.16064444E-04,
     *  1.10854444E-04, 1.05784444E-04, 1.00884444E-04, 9.61574444E-05,
     *  9.16174444E-05,
     *  1.41924444E-04, 1.36254444E-04, 1.30594444E-04, 1.24984444E-04,
     *  1.19484444E-04, 1.14134444E-04, 1.08954444E-04, 1.03974444E-04,
     *  9.91934444E-05,
     *  1.52234444E-04, 1.46244444E-04, 1.40254444E-04, 1.34324444E-04,
     *  1.28524444E-04, 1.22874444E-04, 1.17414444E-04, 1.12164444E-04,
     *  1.07134444E-04,
     *  1.63024444E-04, 1.56694444E-04, 1.50364444E-04, 1.44114444E-04,
     *  1.37984444E-04, 1.32024444E-04, 1.26264444E-04, 1.20734444E-04,
     *  1.15444444E-04,
     *  1.74304444E-04, 1.67624444E-04, 1.60954444E-04, 1.54344444E-04,
     *  1.47874444E-04, 1.41594444E-04, 1.35534444E-04, 1.29714444E-04,
     *  1.24134444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.86104444E-04, 1.79054444E-04, 1.72014444E-04, 1.65044444E-04,
     *  1.58224444E-04, 1.51604444E-04, 1.45214444E-04, 1.39094444E-04,
     *  1.33224444E-04,
     *  1.98434444E-04, 1.90994444E-04, 1.83574444E-04, 1.76224444E-04,
     *  1.69034444E-04, 1.62064444E-04, 1.55334444E-04, 1.48884444E-04,
     *  1.42724444E-04,
     *  2.11304444E-04, 2.03464444E-04, 1.95634444E-04, 1.87894444E-04,
     *  1.80314444E-04, 1.72964444E-04, 1.65894444E-04, 1.59114444E-04,
     *  1.52634444E-04,
     *  2.24754444E-04, 2.16474444E-04, 2.08204444E-04, 2.00044444E-04,
     *  1.92054444E-04, 1.84324444E-04, 1.76884444E-04, 1.69754444E-04,
     *  1.62954444E-04,
     *  2.38814444E-04, 2.30044444E-04, 2.21294444E-04, 2.12674444E-04,
     *  2.04254444E-04, 1.96114444E-04, 1.88284444E-04, 1.80804444E-04,
     *  1.73664444E-04,
     *  2.53514444E-04, 2.44194444E-04, 2.34894444E-04, 2.25754444E-04,
     *  2.16874444E-04, 2.08294444E-04, 2.00074444E-04, 1.92224444E-04,
     *  1.84744444E-04,
     *  2.69954444E-04, 2.59894444E-04, 2.49904444E-04, 2.40144444E-04,
     *  2.30704444E-04, 2.21644444E-04, 2.12994444E-04, 2.04734444E-04,
     *  1.96884444E-04,
     *  2.87354444E-04, 2.76314444E-04, 2.65454444E-04, 2.54974444E-04,
     *  2.44934444E-04, 2.35364444E-04, 2.26244444E-04, 2.17584444E-04,
     *  2.09364444E-04,
     *  3.06131450E-04, 2.93456635E-04, 2.81493326E-04, 2.70192362E-04,
     *  2.59508631E-04, 2.49400626E-04, 2.39830054E-04, 2.30761504E-04,
     *  2.22162158E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  3.06520029E-04, 2.93834811E-04, 2.81861640E-04, 2.70551327E-04,
     *  2.59858739E-04, 2.49742350E-04, 2.40163848E-04, 2.31087811E-04,
     *  2.22481406E-04,
     *  3.07102811E-04, 2.94401974E-04, 2.82413994E-04, 2.71089642E-04,
     *  2.60383753E-04, 2.50254769E-04, 2.40664355E-04, 2.31577064E-04,
     *  2.22960047E-04,
     *  3.09044695E-04, 2.96291677E-04, 2.84254207E-04, 2.72882927E-04,
     *  2.62132555E-04, 2.51961434E-04, 2.42331145E-04, 2.33206166E-04,
     *  2.24553585E-04,
     *  3.11164734E-04, 2.98354516E-04, 2.86262771E-04, 2.74840000E-04,
     *  2.64040793E-04, 2.53823384E-04, 2.44149257E-04, 2.34982807E-04,
     *  2.26291050E-04,
     *  3.21657635E-04, 3.08561080E-04, 2.96197337E-04, 2.84516169E-04,
     *  2.73471525E-04, 2.63021069E-04, 2.53125785E-04, 2.43749630E-04,
     *  2.34859239E-04,
     *  3.33350096E-04, 3.19929148E-04, 3.07256746E-04, 2.95281811E-04,
     *  2.83957540E-04, 2.73240931E-04, 2.63092376E-04, 2.53475305E-04,
     *  2.44355884E-04,
     *  3.46391163E-04, 3.32603256E-04, 3.19581216E-04, 3.07272997E-04,
     *  2.95630936E-04, 2.84611260E-04, 2.74173671E-04, 2.64280981E-04,
     *  2.54898798E-04,
     *  3.60950871E-04, 3.46748432E-04, 3.33330973E-04, 3.20645351E-04,
     *  3.08642919E-04, 2.97279027E-04, 2.86512581E-04, 2.76305677E-04,
     *  2.66623276E-04,
     *  3.77223591E-04, 3.62553479E-04, 3.48689481E-04, 3.35577215E-04,
     *  3.23166922E-04, 3.11412949E-04, 3.00273298E-04, 2.89709248E-04,
     *  2.79685015E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  3.95431968E-04, 3.80234848E-04, 3.65867251E-04, 3.52273399E-04,
     *  3.39402278E-04, 3.27207103E-04, 3.15644852E-04, 3.04675874E-04,
     *  2.94263538E-04,
     *  4.15831560E-04, 4.00041200E-04, 3.85106325E-04, 3.70969589E-04,
     *  3.57578566E-04, 3.44885196E-04, 3.32845306E-04, 3.21418191E-04,
     *  3.10566265E-04,
     *  4.38716328E-04, 4.22258805E-04, 4.06685584E-04, 3.91937564E-04,
     *  3.77960736E-04, 3.64705611E-04, 3.52126718E-04, 3.40182170E-04,
     *  3.28833304E-04,
     *  4.64425124E-04, 4.47217921E-04, 4.30927028E-04, 4.15491377E-04,
     *  4.00855193E-04, 3.86967384E-04, 3.73781024E-04, 3.61252904E-04,
     *  3.49343147E-04,
     *  4.93349381E-04, 4.75300365E-04, 4.58203216E-04, 4.41994677E-04,
     *  4.26616996E-04, 4.12017291E-04, 3.98147012E-04, 3.84961466E-04,
     *  3.72419424E-04,
     *  5.25942241E-04, 5.06948490E-04, 4.88946110E-04, 4.71869404E-04,
     *  4.55658417E-04, 4.40258273E-04, 4.25618607E-04, 4.11693073E-04,
     *  3.98438925E-04,
     *  5.62729416E-04, 5.42675871E-04, 5.23657581E-04, 5.05606134E-04,
     *  4.88459125E-04, 4.72159457E-04, 4.56654742E-04, 4.41896792E-04,
     *  4.27841172E-04,
     *  6.04322110E-04, 5.83080032E-04, 5.62921941E-04, 5.43776416E-04,
     *  5.25578327E-04, 5.08268107E-04, 4.91791123E-04, 4.76097132E-04,
     *  4.61139822E-04,
     *  6.51432456E-04, 6.28857633E-04, 6.07420900E-04, 5.87047494E-04,
     *  5.67669267E-04, 5.49223910E-04, 5.31654294E-04, 5.14907897E-04,
     *  4.98936318E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  7.04891970E-04, 6.80822648E-04, 6.57951456E-04, 6.36199934E-04,
     *  6.15496587E-04, 5.95776068E-04, 5.76978482E-04, 5.59048778E-04,
     *  5.41936236E-04,
     *  7.65673664E-04, 7.39928141E-04, 7.15447354E-04, 6.92148754E-04,
     *  6.69957145E-04, 6.48803818E-04, 6.28625812E-04, 6.09365276E-04,
     *  5.90968920E-04,
     *  8.34918603E-04, 8.07292431E-04, 7.81004860E-04, 7.55968827E-04,
     *  7.32105046E-04, 7.09341092E-04, 6.87610613E-04, 6.66852661E-04,
     *  6.47011100E-04,
     *  9.13967869E-04, 8.84230582E-04, 8.55913794E-04, 8.28925462E-04,
     *  8.03181785E-04, 7.78606235E-04, 7.55128717E-04, 7.32684855E-04,
     *  7.11215371E-04,
     *  1.00440110E-03, 9.72292391E-04, 9.41694976E-04, 9.12511317E-04,
     *  8.84652639E-04, 8.58037887E-04, 8.32592833E-04, 8.08249320E-04,
     *  7.84944598E-04,
     *  1.10808305E-03, 1.07330831E-03, 1.04014549E-03, 1.00849104E-03,
     *  9.78250681E-04, 9.49338384E-04, 9.21675361E-04, 8.95189282E-04,
     *  8.69813566E-04,
     *  1.22722006E-03, 1.18944505E-03, 1.15339355E-03, 1.11895534E-03,
     *  1.08603014E-03, 1.05452639E-03, 1.02436030E-03, 9.95454944E-04,
     *  9.67739508E-04,
     *  1.36442844E-03, 1.32327314E-03, 1.28396509E-03, 1.24638674E-03,
     *  1.21043118E-03, 1.17600082E-03, 1.14300634E-03, 1.11136572E-03,
     *  1.08100352E-03,
     *  1.52281782E-03, 1.47784905E-03, 1.43486478E-03, 1.39373945E-03,
     *  1.35435884E-03, 1.31661870E-03, 1.28042363E-03, 1.24568605E-03,
     *  1.21232537E-03/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  7.89513130E-06, 8.00962193E-06, 8.12391171E-06, 8.23799919E-06,
     *  8.35188294E-06, 8.46556167E-06, 8.57903414E-06, 8.69229919E-06,
     *  8.80535576E-06,
     *  7.90051272E-06, 8.01496226E-06, 8.12921072E-06, 8.24325669E-06,
     *  8.35709882E-06, 8.47073588E-06, 8.58416666E-06, 8.69739008E-06,
     *  8.81040509E-06,
     *  7.90663212E-06, 8.02103278E-06, 8.13523224E-06, 8.24922915E-06,
     *  8.36302224E-06, 8.47661031E-06, 8.58999221E-06, 8.70316690E-06,
     *  8.81613339E-06,
     *  7.91356974E-06, 8.02791216E-06, 8.14205345E-06, 8.25599233E-06,
     *  8.36972757E-06, 8.48325802E-06, 8.59658259E-06, 8.70970026E-06,
     *  8.82261007E-06,
     *  7.92141444E-06, 8.03568729E-06, 8.14975940E-06, 8.26362951E-06,
     *  8.37729644E-06, 8.49075907E-06, 8.60401633E-06, 8.71706724E-06,
     *  8.82991085E-06,
     *  7.93026516E-06, 8.04445470E-06, 8.15844432E-06, 8.27223278E-06,
     *  8.38581889E-06, 8.49920155E-06, 8.61237969E-06, 8.72535234E-06,
     *  8.83811855E-06,
     *  7.94023285E-06, 8.05432230E-06, 8.16821329E-06, 8.28190452E-06,
     *  8.39539479E-06, 8.50868294E-06, 8.62176790E-06, 8.73464865E-06,
     *  8.84732424E-06,
     *  7.95144288E-06, 8.06541157E-06, 8.17918416E-06, 8.29275926E-06,
     *  8.40613552E-06, 8.51931170E-06, 8.63228665E-06, 8.74505927E-06,
     *  8.85762856E-06,
     *  7.96403805E-06, 8.07786035E-06, 8.19149024E-06, 8.30492603E-06,
     *  8.41816619E-06, 8.53120927E-06, 8.64405395E-06, 8.75669900E-06,
     *  8.86914327E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  7.97818257E-06, 8.09182644E-06, 8.20528342E-06, 8.31855138E-06,
     *  8.43162836E-06, 8.54451259E-06, 8.65720247E-06, 8.76969651E-06,
     *  8.88199333E-06,
     *  7.99406731E-06, 8.10749227E-06, 8.22073851E-06, 8.33380311E-06,
     *  8.44668347E-06, 8.55937727E-06, 8.67188241E-06, 8.78419699E-06,
     *  8.89631929E-06,
     *  8.01191681E-06, 8.12507108E-06, 8.23805864E-06, 8.35087529E-06,
     *  8.46351736E-06, 8.57598161E-06, 8.68826520E-06, 8.80036556E-06,
     *  8.91228041E-06,
     *  8.03199891E-06, 8.14481535E-06, 8.25748274E-06, 8.36999476E-06,
     *  8.48234602E-06, 8.59453185E-06, 8.70654820E-06, 8.81839149E-06,
     *  8.93005856E-06,
     *  8.05463847E-06, 8.16702845E-06, 8.27929554E-06, 8.39142992E-06,
     *  8.50342340E-06, 8.61526903E-06, 8.72696086E-06, 8.83849375E-06,
     *  8.94986320E-06,
     *  8.08023739E-06, 8.19208139E-06, 8.30384180E-06, 8.41550291E-06,
     *  8.52705192E-06, 8.63847821E-06, 8.74977285E-06, 8.86092824E-06,
     *  8.97193782E-06,
     *  8.10930550E-06, 8.22043773E-06, 8.33154684E-06, 8.44260685E-06,
     *  8.55359718E-06, 8.66450116E-06, 8.77530509E-06, 8.88599746E-06,
     *  8.99656856E-06,
     *  8.14251047E-06, 8.25269251E-06, 8.36294770E-06, 8.47323130E-06,
     *  8.58350909E-06, 8.69375419E-06, 8.80394496E-06, 8.91406368E-06,
     *  9.02409562E-06,
     *  8.18076489E-06, 8.28963681E-06, 8.39874266E-06, 8.50800136E-06,
     *  8.61735354E-06, 8.72675419E-06, 8.83616817E-06, 8.94556745E-06,
     *  9.05492919E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  8.22539260E-06, 8.33237325E-06, 8.43987540E-06, 8.54774131E-06,
     *  8.65586189E-06, 8.76415820E-06, 8.87257096E-06, 8.98105432E-06,
     *  9.08957191E-06,
     *  1.03564444E-05, 8.38254510E-06, 8.48769025E-06, 8.59358534E-06,
     *  8.70001332E-06, 8.80682664E-06, 8.91391993E-06, 9.02121497E-06,
     *  9.12865184E-06,
     *  1.25014444E-05, 1.05214444E-05, 8.52972652E-06, 8.63349858E-06,
     *  8.73816702E-06, 8.84348011E-06, 8.94926702E-06, 9.05540587E-06,
     *  9.16180629E-06,
     *  1.48534444E-05, 1.27934444E-05, 1.07364444E-05, 8.67894233E-06,
     *  8.78120725E-06, 8.88453750E-06, 8.98864051E-06, 9.09331817E-06,
     *  9.19842943E-06,
     *  1.73374444E-05, 1.51914444E-05, 1.30634444E-05, 1.09444444E-05,
     *  8.83034313E-06, 8.93095058E-06, 9.03281868E-06, 9.13560650E-06,
     *  9.23908393E-06,
     *  1.99414444E-05, 1.77114444E-05, 1.55094444E-05, 1.33254444E-05,
     *  1.11514444E-05, 8.98409287E-06, 9.08287385E-06, 9.18314172E-06,
     *  9.28449807E-06,
     *  2.26654444E-05, 2.03514444E-05, 1.80734444E-05, 1.58204444E-05,
     *  1.35844444E-05, 1.13584444E-05, 9.14037022E-06, 9.23713428E-06,
     *  9.33564780E-06,
     *  2.55124444E-05, 2.31134444E-05, 2.07564444E-05, 1.84314444E-05,
     *  1.61284444E-05, 1.38414444E-05, 1.15654444E-05, 9.29937026E-06,
     *  9.39390214E-06,
     *  2.84854444E-05, 2.59994444E-05, 2.35604444E-05, 2.11594444E-05,
     *  1.87854444E-05, 1.64324444E-05, 1.40944444E-05, 1.17704444E-05,
     *  9.46130627E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  3.15884444E-05, 2.90114444E-05, 2.64874444E-05, 2.40064444E-05,
     *  2.15574444E-05, 1.91334444E-05, 1.67274444E-05, 1.43374444E-05,
     *  1.19674444E-05,
     *  3.48254444E-05, 3.21534444E-05, 2.95404444E-05, 2.69754444E-05,
     *  2.44474444E-05, 2.19464444E-05, 1.94654444E-05, 1.70014444E-05,
     *  1.45534444E-05,
     *  3.81984444E-05, 3.54284444E-05, 3.27224444E-05, 3.00704444E-05,
     *  2.74584444E-05, 2.48764444E-05, 2.23154444E-05, 1.97674444E-05,
     *  1.72224444E-05,
     *  4.17124444E-05, 3.88394444E-05, 3.60374444E-05, 3.32934444E-05,
     *  3.05954444E-05, 2.79294444E-05, 2.52854444E-05, 2.26514444E-05,
     *  2.00134444E-05,
     *  4.53694444E-05, 4.23904444E-05, 3.94884444E-05, 3.66494444E-05,
     *  3.38614444E-05, 3.11094444E-05, 2.83824444E-05, 2.56664444E-05,
     *  2.29474444E-05,
     *  4.91744444E-05, 4.60844444E-05, 4.30784444E-05, 4.01414444E-05,
     *  3.72614444E-05, 3.44224444E-05, 3.16124444E-05, 2.88184444E-05,
     *  2.60274444E-05,
     *  5.31304444E-05, 4.99254444E-05, 4.68114444E-05, 4.37744444E-05,
     *  4.07984444E-05, 3.78704444E-05, 3.49784444E-05, 3.21084444E-05,
     *  2.92494444E-05,
     *  5.72414444E-05, 5.39174444E-05, 5.06914444E-05, 4.75494444E-05,
     *  4.44764444E-05, 4.14574444E-05, 3.84804444E-05, 3.55334444E-05,
     *  3.26064444E-05,
     *  6.15104444E-05, 5.80624444E-05, 5.47204444E-05, 5.14704444E-05,
     *  4.82964444E-05, 4.51844444E-05, 4.21214444E-05, 3.90954444E-05,
     *  3.60984444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  6.59414444E-05, 6.23654444E-05, 5.89034444E-05, 5.55414444E-05,
     *  5.22624444E-05, 4.90534444E-05, 4.59014444E-05, 4.27944444E-05,
     *  3.97224444E-05,
     *  7.05384444E-05, 6.68294444E-05, 6.32434444E-05, 5.97644444E-05,
     *  5.63774444E-05, 5.30684444E-05, 4.98224444E-05, 4.66304444E-05,
     *  4.34814444E-05,
     *  7.53054444E-05, 7.14584444E-05, 6.77424444E-05, 6.41434444E-05,
     *  6.06444444E-05, 5.72304444E-05, 5.38884444E-05, 5.06074444E-05,
     *  4.73764444E-05,
     *  8.02464444E-05, 7.62554444E-05, 7.24064444E-05, 6.86814444E-05,
     *  6.50654444E-05, 6.15434444E-05, 5.81024444E-05, 5.47284444E-05,
     *  5.14114444E-05,
     *  8.72564444E-05, 8.30644444E-05, 7.90254444E-05, 7.51244444E-05,
     *  7.13434444E-05, 6.76694444E-05, 6.40854444E-05, 6.05804444E-05,
     *  5.71434444E-05,
     *  9.46064444E-05, 9.02024444E-05, 8.59654444E-05, 8.18794444E-05,
     *  7.79264444E-05, 7.40904444E-05, 7.03584444E-05, 6.67154444E-05,
     *  6.31504444E-05,
     *  1.02304444E-04, 9.76814444E-05, 9.32364444E-05, 8.89554444E-05,
     *  8.48214444E-05, 8.08184444E-05, 7.69294444E-05, 7.31424444E-05,
     *  6.94434444E-05,
     *  1.10374444E-04, 1.05514444E-04, 1.00844444E-04, 9.63644444E-05,
     *  9.20404444E-05, 8.78604444E-05, 8.38084444E-05, 7.98694444E-05,
     *  7.60304444E-05,
     *  1.18804444E-04, 1.13704444E-04, 1.08814444E-04, 1.04114444E-04,
     *  9.95934444E-05, 9.52294444E-05, 9.10054444E-05, 8.69084444E-05,
     *  8.29214444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.27624444E-04, 1.22264444E-04, 1.17134444E-04, 1.12214444E-04,
     *  1.07494444E-04, 1.02934444E-04, 9.85304444E-05, 9.42664444E-05,
     *  9.01264444E-05,
     *  1.36834444E-04, 1.31214444E-04, 1.25834444E-04, 1.20684444E-04,
     *  1.15744444E-04, 1.10984444E-04, 1.06394444E-04, 1.01954444E-04,
     *  9.76554444E-05,
     *  1.46454444E-04, 1.40554444E-04, 1.34914444E-04, 1.29524444E-04,
     *  1.24354444E-04, 1.19384444E-04, 1.14594444E-04, 1.09984444E-04,
     *  1.05514444E-04,
     *  1.56464444E-04, 1.50274444E-04, 1.44374444E-04, 1.38724444E-04,
     *  1.33324444E-04, 1.28134444E-04, 1.23154444E-04, 1.18344444E-04,
     *  1.13704444E-04,
     *  1.66864444E-04, 1.60374444E-04, 1.54194444E-04, 1.48294444E-04,
     *  1.42644444E-04, 1.37244444E-04, 1.32044444E-04, 1.27054444E-04,
     *  1.22234444E-04,
     *  1.77614444E-04, 1.70834444E-04, 1.64364444E-04, 1.58204444E-04,
     *  1.52314444E-04, 1.46674444E-04, 1.41274444E-04, 1.36084444E-04,
     *  1.31094444E-04,
     *  1.89414444E-04, 1.82304444E-04, 1.75534444E-04, 1.69084444E-04,
     *  1.62934444E-04, 1.57054444E-04, 1.51424444E-04, 1.46034444E-04,
     *  1.40854444E-04,
     *  2.01544444E-04, 1.94114444E-04, 1.87044444E-04, 1.80314444E-04,
     *  1.73894444E-04, 1.67774444E-04, 1.61924444E-04, 1.56334444E-04,
     *  1.50974444E-04,
     *  2.14001534E-04, 2.06251262E-04, 1.98884894E-04, 1.91877721E-04,
     *  1.85206625E-04, 1.78849939E-04, 1.72787321E-04, 1.66999644E-04,
     *  1.61468893E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  2.14314141E-04, 2.06557639E-04, 1.99185444E-04, 1.92172845E-04,
     *  1.85496720E-04, 1.79135402E-04, 1.73068548E-04, 1.67277036E-04,
     *  1.61742856E-04,
     *  2.14782796E-04, 2.07016923E-04, 1.99635960E-04, 1.92615189E-04,
     *  1.85931486E-04, 1.79563180E-04, 1.73489932E-04, 1.67692622E-04,
     *  1.62153247E-04,
     *  2.16342840E-04, 2.08545499E-04, 2.01135063E-04, 1.94086788E-04,
     *  1.87377531E-04, 1.80985614E-04, 1.74890699E-04, 1.69073675E-04,
     *  1.63516558E-04,
     *  2.18043366E-04, 2.10211272E-04, 2.02768227E-04, 1.95689455E-04,
     *  1.88951794E-04, 1.82533550E-04, 1.76414380E-04, 1.70575177E-04,
     *  1.64997971E-04,
     *  2.26423657E-04, 2.18414119E-04, 2.10803840E-04, 2.03567845E-04,
     *  1.96682807E-04, 1.90126909E-04, 1.83879719E-04, 1.77922076E-04,
     *  1.72235992E-04,
     *  2.35702743E-04, 2.27486745E-04, 2.19680783E-04, 2.12259594E-04,
     *  2.05199602E-04, 1.98478775E-04, 1.92076499E-04, 1.85973459E-04,
     *  1.80151544E-04,
     *  2.45995251E-04, 2.37540755E-04, 2.29507794E-04, 2.21870742E-04,
     *  2.14605695E-04, 2.07690326E-04, 2.01103756E-04, 1.94826438E-04,
     *  1.88840051E-04,
     *  2.57432921E-04, 2.48704492E-04, 2.40409989E-04, 2.32523344E-04,
     *  2.25020250E-04, 2.17878012E-04, 2.11075416E-04, 2.04592606E-04,
     *  1.98410982E-04,
     *  2.70167464E-04, 2.61125857E-04, 2.52531629E-04, 2.44358193E-04,
     *  2.36580764E-04, 2.29176210E-04, 2.22122910E-04, 2.15400635E-04,
     *  2.08990438E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  2.84373937E-04, 2.74975625E-04, 2.66039386E-04, 2.57538035E-04,
     *  2.49446234E-04, 2.41740341E-04, 2.34398261E-04, 2.27399325E-04,
     *  2.20724175E-04,
     *  3.00254743E-04, 2.90451376E-04, 2.81126209E-04, 2.72251373E-04,
     *  2.63800900E-04, 2.55750561E-04, 2.48077718E-04, 2.40761193E-04,
     *  2.33781157E-04,
     *  3.18044346E-04, 3.07782140E-04, 2.98015893E-04, 2.88716966E-04,
     *  2.79858673E-04, 2.71416122E-04, 2.63366055E-04, 2.55686717E-04,
     *  2.48357737E-04,
     *  3.38014873E-04, 3.27233902E-04, 3.16968502E-04, 3.07189162E-04,
     *  2.97868392E-04, 2.88980546E-04, 2.80501669E-04, 2.72409353E-04,
     *  2.64682618E-04,
     *  3.60482758E-04, 3.49116148E-04, 3.38286805E-04, 3.27964240E-04,
     *  3.18120058E-04, 3.08727770E-04, 2.99762635E-04, 2.91201511E-04,
     *  2.83022730E-04,
     *  3.85816649E-04, 3.73789643E-04, 3.62323937E-04, 3.51387949E-04,
     *  3.40952269E-04, 3.30989465E-04, 3.21473915E-04, 3.12381654E-04,
     *  3.03690241E-04,
     *  4.14446818E-04, 4.01675699E-04, 3.89492528E-04, 3.77864502E-04,
     *  3.66761075E-04, 3.56153762E-04, 3.46015956E-04, 3.36322773E-04,
     *  3.27050908E-04,
     *  4.46876402E-04, 4.33267250E-04, 4.20275609E-04, 4.07867316E-04,
     *  3.96010562E-04, 3.84675682E-04, 3.73834974E-04, 3.63462525E-04,
     *  3.53534070E-04,
     *  4.83694846E-04, 4.69142091E-04, 4.55239661E-04, 4.41951877E-04,
     *  4.29245524E-04, 4.17089627E-04, 4.05455260E-04, 3.94315368E-04,
     *  3.83644613E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  5.25594014E-04, 5.09978759E-04, 4.95050261E-04, 4.80771159E-04,
     *  4.67106672E-04, 4.54024370E-04, 4.41493967E-04, 4.29487135E-04,
     *  4.17977346E-04,
     *  5.73387541E-04, 5.56575604E-04, 5.40490887E-04, 5.25094159E-04,
     *  5.10348905E-04, 4.96221076E-04, 4.82678875E-04, 4.69692564E-04,
     *  4.57234289E-04,
     *  6.28034112E-04, 6.09873748E-04, 5.92485554E-04, 5.75828227E-04,
     *  5.59863328E-04, 5.44555015E-04, 5.29869815E-04, 5.15776424E-04,
     *  5.02245517E-04,
     *  6.90665552E-04, 6.70984779E-04, 6.52126126E-04, 6.34045999E-04,
     *  6.16703825E-04, 6.00061777E-04, 5.84084526E-04, 5.68739029E-04,
     *  5.53994333E-04,
     *  7.62620754E-04, 7.41224219E-04, 7.20705334E-04, 7.01017968E-04,
     *  6.82119192E-04, 6.63968976E-04, 6.46529939E-04, 6.29767114E-04,
     *  6.13647742E-04,
     *  8.45486769E-04, 8.22152063E-04, 7.99756768E-04, 7.78251952E-04,
     *  7.57592076E-04, 7.37734680E-04, 7.18640109E-04, 7.00271266E-04,
     *  6.82593395E-04,
     *  9.41148658E-04, 9.15621966E-04, 8.91103419E-04, 8.67540990E-04,
     *  8.44886257E-04, 8.23094073E-04, 8.02122269E-04, 7.81931393E-04,
     *  7.62484478E-04,
     *  1.05185010E-03, 1.02384106E-03, 9.96916714E-04, 9.71021616E-04,
     *  9.46104162E-04, 9.22116236E-04, 8.99012889E-04, 8.76752066E-04,
     *  8.55294355E-04,
     *  1.18026722E-03, 1.14944283E-03, 1.11978845E-03, 1.09124487E-03,
     *  1.06375698E-03, 1.03727336E-03, 1.01174602E-03, 9.87130005E-04,
     *  9.63383210E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  8.91820284E-06, 9.03083951E-06, 9.11630213E-06, 9.20164237E-06,
     *  9.28685990E-06, 9.37195442E-06, 9.45692565E-06, 9.54177332E-06,
     *  9.62649719E-06,
     *  8.92321074E-06, 9.03580613E-06, 9.12123750E-06, 9.20654661E-06,
     *  9.29173314E-06, 9.37679681E-06, 9.46173732E-06, 9.54655444E-06,
     *  9.63124792E-06,
     *  8.92889073E-06, 9.04143808E-06, 9.12683313E-06, 9.21210610E-06,
     *  9.29725668E-06, 9.38228458E-06, 9.46718955E-06, 9.55197133E-06,
     *  9.63662969E-06,
     *  8.93531113E-06, 9.04780259E-06, 9.13315545E-06, 9.21838649E-06,
     *  9.30349541E-06, 9.38848192E-06, 9.47334578E-06, 9.55808673E-06,
     *  9.64270456E-06,
     *  8.94254629E-06, 9.05497274E-06, 9.14027661E-06, 9.22545902E-06,
     *  9.31051967E-06, 9.39545830E-06, 9.48027465E-06, 9.56496848E-06,
     *  9.64953957E-06,
     *  8.95067746E-06, 9.06302825E-06, 9.14827520E-06, 9.23340120E-06,
     *  9.31840595E-06, 9.40328918E-06, 9.48805063E-06, 9.57269007E-06,
     *  9.65720728E-06,
     *  8.95979378E-06, 9.07205643E-06, 9.15723721E-06, 9.24229772E-06,
     *  9.32723767E-06, 9.41205679E-06, 9.49675480E-06, 9.58133145E-06,
     *  9.66578654E-06,
     *  8.96999355E-06, 9.08215336E-06, 9.16725710E-06, 9.25224151E-06,
     *  9.33710629E-06, 9.42185112E-06, 9.50647575E-06, 9.59097990E-06,
     *  9.67536332E-06,
     *  8.98138570E-06, 9.09342530E-06, 9.17843919E-06, 9.26333502E-06,
     *  9.34811244E-06, 9.43277113E-06, 9.51731077E-06, 9.60173107E-06,
     *  9.68603177E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  8.99409168E-06, 9.10599041E-06, 9.19089927E-06, 9.27569177E-06,
     *  9.36036750E-06, 9.44492608E-06, 9.52936714E-06, 9.61369036E-06,
     *  9.69789541E-06,
     *  9.00824772E-06, 9.11998086E-06, 9.20476662E-06, 9.28943828E-06,
     *  9.37399533E-06, 9.45843732E-06, 9.54276381E-06, 9.62697438E-06,
     *  9.71106866E-06,
     *  9.02400768E-06, 9.13554550E-06, 9.22018649E-06, 9.30471638E-06,
     *  9.38913454E-06, 9.47344038E-06, 9.55763335E-06, 9.64171291E-06,
     *  9.72567861E-06,
     *  9.04154660E-06, 9.15285306E-06, 9.23732315E-06, 9.32168613E-06,
     *  9.40594118E-06, 9.49008752E-06, 9.57412441E-06, 9.65805118E-06,
     *  9.74186721E-06,
     *  9.06106524E-06, 9.17209636E-06, 9.25636377E-06, 9.34052942E-06,
     *  9.42459214E-06, 9.50855090E-06, 9.59240471E-06, 9.67615268E-06,
     *  9.75979396E-06,
     *  9.08279590E-06, 9.19349749E-06, 9.27752332E-06, 9.36145448E-06,
     *  9.44528939E-06, 9.52902660E-06, 9.61266478E-06, 9.69620268E-06,
     *  9.77963918E-06,
     *  9.10701003E-06, 9.21731467E-06, 9.30105079E-06, 9.38470177E-06,
     *  9.46826540E-06, 9.55173963E-06, 9.63512260E-06, 9.71841262E-06,
     *  9.80160813E-06,
     *  9.13402832E-06, 9.24385120E-06, 9.32723747E-06, 9.41055148E-06,
     *  9.49379006E-06, 9.57695031E-06, 9.66002962E-06, 9.74302562E-06,
     *  9.82593612E-06,
     *  9.16423448E-06, 9.27346746E-06, 9.35642782E-06, 9.43933346E-06,
     *  9.52217979E-06, 9.60496267E-06, 9.68767838E-06, 9.77032356E-06,
     *  9.85289514E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  9.19809434E-06, 9.30659741E-06, 9.38903426E-06, 9.47144058E-06,
     *  9.55380963E-06, 9.63613543E-06, 9.71841260E-06, 9.80063633E-06,
     *  9.88280228E-06,
     *  9.23618340E-06, 9.34377179E-06, 9.42555775E-06, 9.50734706E-06,
     *  9.58912969E-06, 9.67089680E-06, 9.75264055E-06, 9.83435398E-06,
     *  9.91603086E-06,
     *  9.26839911E-06, 9.37513001E-06, 9.45631071E-06, 9.53752989E-06,
     *  9.61877375E-06, 9.70003027E-06, 9.78128890E-06, 9.86254032E-06,
     *  9.94377627E-06,
     *  9.30386990E-06, 9.40955977E-06, 9.49001187E-06, 9.57054915E-06,
     *  9.65115238E-06, 9.73180502E-06, 9.81249267E-06, 9.89320275E-06,
     *  9.97392419E-06,
     *  9.34308764E-06, 9.44749697E-06, 9.52706193E-06, 9.60677524E-06,
     *  9.68660966E-06, 9.76654204E-06, 9.84655247E-06, 9.92662377E-06,
     *  1.00067409E-05,
     *  9.38667522E-06, 9.48948383E-06, 9.56795354E-06, 9.64665893E-06,
     *  9.72556054E-06, 9.80462533E-06, 9.88382535E-06, 9.96313672E-06,
     *  1.00425389E-05,
     *  9.43544389E-06, 9.53621058E-06, 9.61330484E-06, 9.69075876E-06,
     *  9.76851354E-06, 9.84652096E-06, 9.92474089E-06, 1.00031396E-05,
     *  1.00816883E-05,
     *  9.49048899E-06, 9.58858192E-06, 9.66391122E-06, 9.73978217E-06,
     *  9.81610408E-06, 9.89280438E-06, 9.96982401E-06, 1.00471141E-05,
     *  1.01246339E-05,
     *  9.55336208E-06, 9.64782915E-06, 9.72082928E-06, 9.79465005E-06,
     *  9.86914511E-06, 9.94420104E-06, 1.00197279E-05, 1.00956532E-05,
     *  1.01719173E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  9.62641181E-06, 9.71571440E-06, 9.78552226E-06, 9.85660383E-06,
     *  9.92870830E-06, 1.00016493E-05, 1.00752841E-05, 1.01495009E-05,
     *  1.02242101E-05,
     *  1.21354444E-05, 9.79494310E-06, 9.86013400E-06, 9.92739622E-06,
     *  9.99626192E-06, 1.00664033E-05, 1.01375809E-05, 1.02096141E-05,
     *  1.02823630E-05,
     *  1.46704444E-05, 1.20754444E-05, 9.94806877E-06, 1.00096645E-05,
     *  1.00739242E-05, 1.01402122E-05, 1.02080948E-05, 1.02772616E-05,
     *  1.03474822E-05,
     *  1.73524444E-05, 1.46294444E-05, 1.24484444E-05, 1.01077643E-05,
     *  1.01649808E-05, 1.02256618E-05, 1.02889269E-05, 1.03541936E-05,
     *  1.04210550E-05,
     *  2.02054444E-05, 1.74114444E-05, 1.52104444E-05, 1.28754444E-05,
     *  1.02751164E-05, 1.03269066E-05, 1.03832699E-05, 1.04429569E-05,
     *  1.05051718E-05,
     *  2.32234444E-05, 2.03944444E-05, 1.82144444E-05, 1.60214444E-05,
     *  1.39284444E-05, 1.24524444E-05, 1.04964687E-05, 1.05475454E-05,
     *  1.06029511E-05,
     *  2.63904444E-05, 2.35264444E-05, 2.13464444E-05, 1.91854444E-05,
     *  1.70984444E-05, 1.51494444E-05, 1.30334444E-05, 1.06749807E-05,
     *  1.07194666E-05,
     *  2.96914444E-05, 2.67834444E-05, 2.45804444E-05, 2.23974444E-05,
     *  2.02484444E-05, 1.81254444E-05, 1.59194444E-05, 1.35474444E-05,
     *  1.08641809E-05,
     *  3.31204444E-05, 3.01594444E-05, 2.79204444E-05, 2.56994444E-05,
     *  2.34974444E-05, 2.13044444E-05, 1.90884444E-05, 1.68504444E-05,
     *  1.46954444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  3.66784444E-05, 3.36564444E-05, 3.13754444E-05, 2.91124444E-05,
     *  2.68664444E-05, 2.46334444E-05, 2.24054444E-05, 2.01944444E-05,
     *  1.80474444E-05,
     *  4.03664444E-05, 3.72784444E-05, 3.49514444E-05, 3.26454444E-05,
     *  3.03584444E-05, 2.80894444E-05, 2.58364444E-05, 2.36034444E-05,
     *  2.13964444E-05,
     *  4.41864444E-05, 4.10294444E-05, 3.86544444E-05, 3.63034444E-05,
     *  3.39744444E-05, 3.16684444E-05, 2.93824444E-05, 2.71144444E-05,
     *  2.48604444E-05,
     *  4.81434444E-05, 4.49134444E-05, 4.24864444E-05, 4.00894444E-05,
     *  3.77184444E-05, 3.53734444E-05, 3.30504444E-05, 3.07484444E-05,
     *  2.84574444E-05,
     *  5.37624444E-05, 5.04294444E-05, 4.79294444E-05, 4.54654444E-05,
     *  4.30344444E-05, 4.06334444E-05, 3.82604444E-05, 3.59104444E-05,
     *  3.35764444E-05,
     *  5.96514444E-05, 5.62094444E-05, 5.36334444E-05, 5.10994444E-05,
     *  4.86044444E-05, 4.61444444E-05, 4.37184444E-05, 4.13194444E-05,
     *  3.89424444E-05,
     *  6.58204444E-05, 6.22634444E-05, 5.96064444E-05, 5.69994444E-05,
     *  5.44374444E-05, 5.19164444E-05, 4.94334444E-05, 4.69834444E-05,
     *  4.45604444E-05,
     *  7.22784444E-05, 6.86004444E-05, 6.58594444E-05, 6.31744444E-05,
     *  6.05414444E-05, 5.79564444E-05, 5.54144444E-05, 5.29094444E-05,
     *  5.04374444E-05,
     *  7.90334444E-05, 7.52294444E-05, 7.23994444E-05, 6.96344444E-05,
     *  6.69274444E-05, 6.42744444E-05, 6.16694444E-05, 5.91074444E-05,
     *  5.65834444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  8.60964444E-05, 8.21604444E-05, 7.92374444E-05, 7.63874444E-05,
     *  7.36034444E-05, 7.08794444E-05, 6.82084444E-05, 6.55864444E-05,
     *  6.30064444E-05,
     *  9.34764444E-05, 8.94024444E-05, 8.63834444E-05, 8.34444444E-05,
     *  8.05794444E-05, 7.77804444E-05, 7.50414444E-05, 7.23554444E-05,
     *  6.97174444E-05,
     *  1.01184444E-04, 9.69644444E-05, 9.38444444E-05, 9.08144444E-05,
     *  8.78644444E-05, 8.49884444E-05, 8.21774444E-05, 7.94254444E-05,
     *  7.67254444E-05,
     *  1.09214444E-04, 1.04854444E-04, 1.01624444E-04, 9.85044444E-05,
     *  9.54674444E-05, 9.25104444E-05, 8.96244444E-05, 8.68034444E-05,
     *  8.40404444E-05,
     *  1.17584444E-04, 1.13064444E-04, 1.09744444E-04, 1.06514444E-04,
     *  1.03394444E-04, 1.00354444E-04, 9.73914444E-05, 9.44984444E-05,
     *  9.16694444E-05,
     *  1.26274444E-04, 1.21614444E-04, 1.18184444E-04, 1.14864444E-04,
     *  1.11644444E-04, 1.08524444E-04, 1.05484444E-04, 1.02514444E-04,
     *  9.96214444E-05,
     *  1.35874444E-04, 1.31054444E-04, 1.27514444E-04, 1.24094444E-04,
     *  1.20794444E-04, 1.17574444E-04, 1.14454444E-04, 1.11414444E-04,
     *  1.08444444E-04,
     *  1.45834444E-04, 1.40874444E-04, 1.37244444E-04, 1.33724444E-04,
     *  1.30324444E-04, 1.27024444E-04, 1.23824444E-04, 1.20694444E-04,
     *  1.17654444E-04,
     *  1.56178075E-04, 1.51111133E-04, 1.47400604E-04, 1.43804226E-04,
     *  1.40315881E-04, 1.36929678E-04, 1.33639940E-04, 1.30441188E-04,
     *  1.27328128E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.56449021E-04, 1.51379484E-04, 1.47667273E-04, 1.44069470E-04,
     *  1.40579964E-04, 1.37192873E-04, 1.33902530E-04, 1.30703466E-04,
     *  1.27590401E-04,
     *  1.56854831E-04, 1.51781339E-04, 1.48066552E-04, 1.44466555E-04,
     *  1.40975246E-04, 1.37586755E-04, 1.34295430E-04, 1.31095819E-04,
     *  1.27982658E-04,
     *  1.58202400E-04, 1.53115206E-04, 1.49391399E-04, 1.45783615E-04,
     *  1.42285783E-04, 1.38892070E-04, 1.35596865E-04, 1.32394763E-04,
     *  1.29280554E-04,
     *  1.59665836E-04, 1.54562810E-04, 1.50828432E-04, 1.47211364E-04,
     *  1.43705565E-04, 1.40305232E-04, 1.37004792E-04, 1.33798882E-04,
     *  1.30682341E-04,
     *  1.66804561E-04, 1.61611875E-04, 1.57815856E-04, 1.54142822E-04,
     *  1.50586802E-04, 1.47142077E-04, 1.43803174E-04, 1.40564847E-04,
     *  1.37422067E-04,
     *  1.74593752E-04, 1.69284106E-04, 1.65405457E-04, 1.61655190E-04,
     *  1.58027332E-04, 1.54516176E-04, 1.51116263E-04, 1.47822374E-04,
     *  1.44629515E-04,
     *  1.83127409E-04, 1.77672374E-04, 1.73689471E-04, 1.69840280E-04,
     *  1.66118781E-04, 1.62519226E-04, 1.59036122E-04, 1.55664221E-04,
     *  1.52398504E-04,
     *  1.92513100E-04, 1.86882588E-04, 1.82772718E-04, 1.78801988E-04,
     *  1.74964297E-04, 1.71253820E-04, 1.67664994E-04, 1.64192504E-04,
     *  1.60831270E-04,
     *  2.02874553E-04, 1.97036310E-04, 1.92775263E-04, 1.88659013E-04,
     *  1.84681351E-04, 1.80836349E-04, 1.77118345E-04, 1.73521931E-04,
     *  1.70041937E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.14354664E-04, 2.08273764E-04, 2.03835427E-04, 1.99547889E-04,
     *  1.95404809E-04, 1.91400130E-04, 1.87528070E-04, 1.83783104E-04,
     *  1.80159950E-04,
     *  2.27119018E-04, 2.20757331E-04, 2.16113275E-04, 2.11626469E-04,
     *  2.07290415E-04, 2.03098909E-04, 1.99046024E-04, 1.95126097E-04,
     *  1.91333716E-04,
     *  2.41360019E-04, 2.34675642E-04, 2.29794684E-04, 2.25077974E-04,
     *  2.20518836E-04, 2.16110893E-04, 2.11848055E-04, 2.07724499E-04,
     *  2.03734662E-04,
     *  2.57301790E-04, 2.50248413E-04, 2.45096137E-04, 2.40115753E-04,
     *  2.35300381E-04, 2.30643450E-04, 2.26138683E-04, 2.21780078E-04,
     *  2.17561897E-04,
     *  2.75205973E-04, 2.67732176E-04, 2.62270401E-04, 2.56988907E-04,
     *  2.51880585E-04, 2.46938645E-04, 2.42156599E-04, 2.37528244E-04,
     *  2.33047645E-04,
     *  2.95378636E-04, 2.87427093E-04, 2.81613273E-04, 2.75988972E-04,
     *  2.70546827E-04, 2.65279800E-04, 2.60181168E-04, 2.55244500E-04,
     *  2.50463644E-04,
     *  3.18178514E-04, 3.09685080E-04, 3.03471620E-04, 2.97457882E-04,
     *  2.91636214E-04, 2.85999305E-04, 2.80540167E-04, 2.75252114E-04,
     *  2.70128752E-04,
     *  3.44026856E-04, 3.34919526E-04, 3.28253002E-04, 3.21797487E-04,
     *  3.15545009E-04, 3.09487949E-04, 3.03619024E-04, 2.97931267E-04,
     *  2.92418010E-04,
     *  3.73419236E-04, 3.63616933E-04, 3.56437188E-04, 3.49480957E-04,
     *  3.42739913E-04, 3.36206094E-04, 3.29871888E-04, 3.23730014E-04,
     *  3.17773499E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  4.06939720E-04, 3.96350899E-04, 3.88589997E-04, 3.81066484E-04,
     *  3.73771633E-04, 3.66697103E-04, 3.59834919E-04, 3.53177445E-04,
     *  3.46717374E-04,
     *  4.45277927E-04, 4.33798948E-04, 4.25379958E-04, 4.17213764E-04,
     *  4.09291200E-04, 4.01603502E-04, 3.94142286E-04, 3.86899529E-04,
     *  3.79867548E-04,
     *  4.89249590E-04, 4.76762815E-04, 4.67598391E-04, 4.58703892E-04,
     *  4.50069662E-04, 4.41686468E-04, 4.33545474E-04, 4.25638226E-04,
     *  4.17956623E-04,
     *  5.39821403E-04, 5.26192971E-04, 5.16183686E-04, 5.06463388E-04,
     *  4.97021878E-04, 4.87849399E-04, 4.78936619E-04, 4.70274599E-04,
     *  4.61854777E-04,
     *  5.98141093E-04, 5.83218299E-04, 5.72250694E-04, 5.61593309E-04,
     *  5.51235341E-04, 5.41166459E-04, 5.31376771E-04, 5.21856809E-04,
     *  5.12597497E-04,
     *  6.65573887E-04, 6.49182106E-04, 6.37126381E-04, 6.25404554E-04,
     *  6.14005154E-04, 6.02917208E-04, 5.92130210E-04, 5.81634099E-04,
     *  5.71419232E-04,
     *  7.43746837E-04, 7.25685875E-04, 7.12393170E-04, 6.99460795E-04,
     *  6.86876541E-04, 6.74628724E-04, 6.62706155E-04, 6.51098118E-04,
     *  6.39794339E-04,
     *  8.34602769E-04, 8.14642545E-04, 7.99941710E-04, 7.85630751E-04,
     *  7.71696638E-04, 7.58126900E-04, 7.44909593E-04, 7.32033274E-04,
     *  7.19486968E-04,
     *  9.40466102E-04, 9.18341516E-04, 9.02035272E-04, 8.86151974E-04,
     *  8.70677682E-04, 8.55599053E-04, 8.40903306E-04, 8.26578190E-04,
     *  8.12611955E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  9.71109703E-06, 9.79557264E-06, 9.87992383E-06, 9.96415043E-06,
     *  1.00482523E-05, 1.01322293E-05, 1.02160812E-05, 1.02998081E-05,
     *  1.03834098E-05,
     *  9.71581755E-06, 9.80026312E-06, 9.88458445E-06, 9.96878138E-06,
     *  1.00528538E-05, 1.01368015E-05, 1.02206244E-05, 1.03043224E-05,
     *  1.03878954E-05,
     *  9.72116442E-06, 9.80557533E-06, 9.88986224E-06, 9.97402499E-06,
     *  1.00580634E-05, 1.01419774E-05, 1.02257669E-05, 1.03094317E-05,
     *  1.03929718E-05,
     *  9.72719906E-06, 9.81157003E-06, 9.89581731E-06, 9.97994073E-06,
     *  1.00639402E-05, 1.01478155E-05, 1.02315665E-05, 1.03151933E-05,
     *  1.03986956E-05,
     *  9.73398771E-06, 9.81831271E-06, 9.90251441E-06, 9.98659265E-06,
     *  1.00705473E-05, 1.01543782E-05, 1.02380853E-05, 1.03216684E-05,
     *  1.04051275E-05,
     *  9.74160204E-06, 9.82587416E-06, 9.91002348E-06, 9.99404984E-06,
     *  1.00779531E-05, 1.01617331E-05, 1.02453898E-05, 1.03289230E-05,
     *  1.04123327E-05,
     *  9.75011983E-06, 9.83433113E-06, 9.91842027E-06, 1.00023871E-05,
     *  1.00862314E-05, 1.01699531E-05, 1.02535521E-05, 1.03370282E-05,
     *  1.04203814E-05,
     *  9.75962580E-06, 9.84376713E-06, 9.92778710E-06, 1.00116855E-05,
     *  1.00954623E-05, 1.01791172E-05, 1.02626502E-05, 1.03460610E-05,
     *  1.04293497E-05,
     *  9.77021261E-06, 9.85427336E-06, 9.93821380E-06, 1.00220337E-05,
     *  1.01057330E-05, 1.01893113E-05, 1.02727687E-05, 1.03561049E-05,
     *  1.04393199E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  9.78198201E-06, 9.86594989E-06, 9.94979878E-06, 1.00335285E-05,
     *  1.01171387E-05, 1.02006293E-05, 1.02840001E-05, 1.03672509E-05,
     *  1.04503817E-05,
     *  9.79504629E-06, 9.87890694E-06, 9.96265031E-06, 1.00462761E-05,
     *  1.01297841E-05, 1.02131739E-05, 1.02964455E-05, 1.03795985E-05,
     *  1.04626329E-05,
     *  9.80952998E-06, 9.89326661E-06, 9.97688812E-06, 1.00603941E-05,
     *  1.01437843E-05, 1.02270584E-05, 1.03102160E-05, 1.03932570E-05,
     *  1.04761810E-05,
     *  9.82557192E-06, 9.90916476E-06, 9.99264523E-06, 1.00760129E-05,
     *  1.01592672E-05, 1.02424079E-05, 1.03254346E-05, 1.04083468E-05,
     *  1.04911443E-05,
     *  9.84332779E-06, 9.92675345E-06, 1.00100703E-05, 1.00932776E-05,
     *  1.01763749E-05, 1.02593617E-05, 1.03422373E-05, 1.04250015E-05,
     *  1.05076537E-05,
     *  9.86297323E-06, 9.94620387E-06, 1.00293302E-05, 1.01123513E-05,
     *  1.01952666E-05, 1.02780752E-05, 1.03607764E-05, 1.04433698E-05,
     *  1.05258547E-05,
     *  9.88470767E-06, 9.96770994E-06, 1.00506137E-05, 1.01334178E-05,
     *  1.02161213E-05, 1.02987231E-05, 1.03812223E-05, 1.04636181E-05,
     *  1.05459098E-05,
     *  9.90875913E-06, 9.99149283E-06, 1.00741355E-05, 1.01566857E-05,
     *  1.02391419E-05, 1.03215028E-05, 1.04037671E-05, 1.04859339E-05,
     *  1.05680019E-05,
     *  9.93539034E-06, 1.00178066E-05, 1.01001416E-05, 1.01823933E-05,
     *  1.02645596E-05, 1.03466387E-05, 1.04286290E-05, 1.05105290E-05,
     *  1.05923372E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  9.96490652E-06, 1.00469455E-05, 1.01289159E-05, 1.02108149E-05,
     *  1.02926397E-05, 1.03743878E-05, 1.04560570E-05, 1.05376450E-05,
     *  1.06191501E-05,
     *  9.99766559E-06, 1.00792531E-05, 1.01607889E-05, 1.02422688E-05,
     *  1.03236891E-05, 1.04050462E-05, 1.04863371E-05, 1.05675589E-05,
     *  1.06487089E-05,
     *  1.00249894E-05, 1.01061730E-05, 1.01873212E-05, 1.02684286E-05,
     *  1.03494904E-05, 1.04305021E-05, 1.05114597E-05, 1.05923595E-05,
     *  1.06731982E-05,
     *  1.00546472E-05, 1.01353630E-05, 1.02160637E-05, 1.02967425E-05,
     *  1.03773930E-05, 1.04580094E-05, 1.05385867E-05, 1.06191199E-05,
     *  1.06996050E-05,
     *  1.00868908E-05, 1.01670616E-05, 1.02472432E-05, 1.03274264E-05,
     *  1.04076027E-05, 1.04877649E-05, 1.05679063E-05, 1.06480207E-05,
     *  1.07281026E-05,
     *  1.01220138E-05, 1.02015460E-05, 1.02811216E-05, 1.03607284E-05,
     *  1.04403555E-05, 1.05199932E-05, 1.05996329E-05, 1.06792666E-05,
     *  1.07588873E-05,
     *  1.01603624E-05, 1.02391405E-05, 1.03180039E-05, 1.03969365E-05,
     *  1.04759236E-05, 1.05549525E-05, 1.06340118E-05, 1.07130913E-05,
     *  1.07921818E-05,
     *  1.02023487E-05, 1.02802290E-05, 1.03582492E-05, 1.04363873E-05,
     *  1.05146239E-05, 1.05929418E-05, 1.06713261E-05, 1.07497632E-05,
     *  1.08282412E-05,
     *  1.02484706E-05, 1.03252715E-05, 1.04022844E-05, 1.04794789E-05,
     *  1.05568286E-05, 1.06343105E-05, 1.07119044E-05, 1.07895927E-05,
     *  1.08673594E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.02993389E-05, 1.03748268E-05, 1.04506237E-05, 1.05266867E-05,
     *  1.06029795E-05, 1.06794705E-05, 1.07561327E-05, 1.08329420E-05,
     *  1.09098775E-05,
     *  1.03557167E-05, 1.04295855E-05, 1.05038960E-05, 1.05785872E-05,
     *  1.06536076E-05, 1.07289136E-05, 1.08044677E-05, 1.08802376E-05,
     *  1.09561949E-05,
     *  1.04185802E-05, 1.04904177E-05, 1.05628842E-05, 1.06358898E-05,
     *  1.07093603E-05, 1.07832337E-05, 1.08574576E-05, 1.09319872E-05,
     *  1.10067840E-05,
     *  1.04892145E-05, 1.05584486E-05, 1.06285844E-05, 1.06994851E-05,
     *  1.07710404E-05, 1.08431599E-05, 1.09157684E-05, 1.09888030E-05,
     *  1.10622100E-05,
     *  1.05693742E-05, 1.06351783E-05, 1.07022987E-05, 1.07705176E-05,
     *  1.08396644E-05, 1.09096031E-05, 1.09802231E-05, 1.10514335E-05,
     *  1.11231580E-05,
     *  1.06615761E-05, 1.07226911E-05, 1.07857891E-05, 1.08505017E-05,
     *  1.09165524E-05, 1.09837276E-05, 1.10518588E-05, 1.11208103E-05,
     *  1.11904711E-05,
     *  1.07696841E-05, 1.08240456E-05, 1.08815493E-05, 1.09415191E-05,
     *  1.10034750E-05, 1.10670632E-05, 1.11320142E-05, 1.11981181E-05,
     *  1.12652074E-05,
     *  1.09002608E-05, 1.09440940E-05, 1.09933356E-05, 1.10465791E-05,
     *  1.11029088E-05, 1.11616916E-05, 1.12224700E-05, 1.12849020E-05,
     *  1.13487242E-05,
     *  1.31544444E-05, 1.10915110E-05, 1.11273379E-05, 1.11703497E-05,
     *  1.12185189E-05, 1.12705809E-05, 1.13256890E-05, 1.13832459E-05,
     *  1.14428131E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.60234444E-05, 1.38004444E-05, 1.12953330E-05, 1.13208754E-05,
     *  1.13561862E-05, 1.13982424E-05, 1.14452584E-05, 1.14960829E-05,
     *  1.15499261E-05,
     *  1.91994444E-05, 1.68914444E-05, 1.43834444E-05, 1.15146959E-05,
     *  1.15266021E-05, 1.15522042E-05, 1.15867972E-05, 1.16277885E-05,
     *  1.16735822E-05,
     *  2.26004444E-05, 2.02954444E-05, 1.79454444E-05, 1.56644444E-05,
     *  1.40124444E-05, 1.17470740E-05, 1.17601264E-05, 1.17854590E-05,
     *  1.18191751E-05,
     *  2.61674444E-05, 2.38644444E-05, 2.15604444E-05, 1.93174444E-05,
     *  1.72094444E-05, 1.48254444E-05, 1.19859196E-05, 1.19822019E-05,
     *  1.19958114E-05,
     *  3.12524444E-05, 2.89314444E-05, 2.66214444E-05, 2.43394444E-05,
     *  2.20814444E-05, 1.97494444E-05, 1.73914444E-05, 1.54644444E-05,
     *  1.23229472E-05,
     *  3.65814444E-05, 3.42314444E-05, 3.18944444E-05, 2.95734444E-05,
     *  2.72594444E-05, 2.49304444E-05, 2.26084444E-05, 2.03504444E-05,
     *  1.78994444E-05,
     *  4.21584444E-05, 3.97734444E-05, 3.74024444E-05, 3.50444444E-05,
     *  3.26944444E-05, 3.03434444E-05, 2.79944444E-05, 2.56494444E-05,
     *  2.32584444E-05,
     *  4.79914444E-05, 4.55654444E-05, 4.31574444E-05, 4.07634444E-05,
     *  3.83794444E-05, 3.59984444E-05, 3.36164444E-05, 3.12224444E-05,
     *  2.87984444E-05,
     *  5.40894444E-05, 5.16204444E-05, 4.91724444E-05, 4.67414444E-05,
     *  4.43224444E-05, 4.19084444E-05, 3.94924444E-05, 3.70614444E-05,
     *  3.45964444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  6.04614444E-05, 5.79464444E-05, 5.54564444E-05, 5.29874444E-05,
     *  5.05324444E-05, 4.80854444E-05, 4.56374444E-05, 4.31754444E-05,
     *  4.06794444E-05,
     *  6.71194444E-05, 6.45554444E-05, 6.20214444E-05, 5.95114444E-05,
     *  5.70204444E-05, 5.45404444E-05, 5.20634444E-05, 4.95744444E-05,
     *  4.70574444E-05,
     *  7.40714444E-05, 7.14564444E-05, 6.88764444E-05, 6.63244444E-05,
     *  6.37964444E-05, 6.12844444E-05, 5.87784444E-05, 5.62674444E-05,
     *  5.37354444E-05,
     *  8.13274444E-05, 7.86594444E-05, 7.60314444E-05, 7.34374444E-05,
     *  7.08714444E-05, 6.83264444E-05, 6.57934444E-05, 6.32624444E-05,
     *  6.07194444E-05,
     *  8.88964444E-05, 8.61744444E-05, 8.34964444E-05, 8.08584444E-05,
     *  7.82544444E-05, 7.56764444E-05, 7.31184444E-05, 7.05694444E-05,
     *  6.80174444E-05,
     *  9.67864444E-05, 9.40084444E-05, 9.12804444E-05, 8.85984444E-05,
     *  8.59554444E-05, 8.33454444E-05, 8.07624444E-05, 7.81964444E-05,
     *  7.56394444E-05,
     *  1.05544444E-04, 1.02704444E-04, 9.99204444E-05, 9.71904444E-05,
     *  9.45074444E-05, 9.18654444E-05, 8.92574444E-05, 8.66764444E-05,
     *  8.41154444E-05,
     *  1.14694444E-04, 1.11794444E-04, 1.08954444E-04, 1.06184444E-04,
     *  1.03464444E-04, 1.00784444E-04, 9.81574444E-05, 9.55644444E-05,
     *  9.30024444E-05,
     *  1.24295633E-04, 1.21338732E-04, 1.18452598E-04, 1.15632527E-04,
     *  1.12873930E-04, 1.10172316E-04, 1.07523273E-04, 1.04922458E-04,
     *  1.02365574E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.24558222E-04, 1.21601975E-04, 1.18716851E-04, 1.15898167E-04,
     *  1.13141359E-04, 1.10441963E-04, 1.07795601E-04, 1.05197965E-04,
     *  1.02644801E-04,
     *  1.24950856E-04, 1.21995482E-04, 1.19111754E-04, 1.16295020E-04,
     *  1.13540750E-04, 1.10844519E-04, 1.08201994E-04, 1.05608921E-04,
     *  1.03061104E-04,
     *  1.26249208E-04, 1.23295864E-04, 1.20415817E-04, 1.17604507E-04,
     *  1.14857503E-04, 1.12170495E-04, 1.09539283E-04, 1.06959760E-04,
     *  1.04427903E-04,
     *  1.27650195E-04, 1.24697645E-04, 1.21820055E-04, 1.19012943E-04,
     *  1.16271970E-04, 1.13592927E-04, 1.10971727E-04, 1.08404392E-04,
     *  1.05887046E-04,
     *  1.34370012E-04, 1.31404055E-04, 1.28519755E-04, 1.25712847E-04,
     *  1.22979233E-04, 1.20314978E-04, 1.17716296E-04, 1.15179548E-04,
     *  1.12701233E-04,
     *  1.41532906E-04, 1.38527975E-04, 1.35610341E-04, 1.32775810E-04,
     *  1.30020366E-04, 1.27340164E-04, 1.24731519E-04, 1.22190902E-04,
     *  1.19714936E-04,
     *  1.49234175E-04, 1.46166645E-04, 1.43191527E-04, 1.40304622E-04,
     *  1.37501915E-04, 1.34779565E-04, 1.32133895E-04, 1.29561389E-04,
     *  1.27058684E-04,
     *  1.57576437E-04, 1.54423365E-04, 1.51367613E-04, 1.48404938E-04,
     *  1.45531279E-04, 1.42742752E-04, 1.40035643E-04, 1.37406397E-04,
     *  1.34851614E-04,
     *  1.66673423E-04, 1.63411666E-04, 1.60252149E-04, 1.57190551E-04,
     *  1.54222740E-04, 1.51344760E-04, 1.48552830E-04, 1.45843328E-04,
     *  1.43212791E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.76653561E-04, 1.73259110E-04, 1.69971979E-04, 1.66787752E-04,
     *  1.63702201E-04, 1.60711282E-04, 1.57811124E-04, 1.54998019E-04,
     *  1.52268420E-04,
     *  1.87663704E-04, 1.84111111E-04, 1.80671202E-04, 1.77339445E-04,
     *  1.74111502E-04, 1.70983220E-04, 1.67950623E-04, 1.65009903E-04,
     *  1.62157410E-04,
     *  1.99873219E-04, 1.96135081E-04, 1.92515373E-04, 1.89009433E-04,
     *  1.85612794E-04, 1.82321180E-04, 1.79130494E-04, 1.76036811E-04,
     *  1.73036369E-04,
     *  2.13478652E-04, 2.09525090E-04, 2.05696183E-04, 2.01987118E-04,
     *  1.98393285E-04, 1.94910265E-04, 1.91533828E-04, 1.88259916E-04,
     *  1.85084639E-04,
     *  2.28709128E-04, 2.24507259E-04, 2.20436837E-04, 2.16492878E-04,
     *  2.12670610E-04, 2.08965460E-04, 2.05373041E-04, 2.01889150E-04,
     *  1.98509754E-04,
     *  2.45832715E-04, 2.41346077E-04, 2.36998332E-04, 2.32784310E-04,
     *  2.28699057E-04, 2.24737822E-04, 2.20896050E-04, 2.17169372E-04,
     *  2.13553596E-04,
     *  2.65163959E-04, 2.60351874E-04, 2.55686882E-04, 2.51163602E-04,
     *  2.46776875E-04, 2.42521756E-04, 2.38393501E-04, 2.34387555E-04,
     *  2.30499551E-04,
     *  2.87072870E-04, 2.81889733E-04, 2.76862741E-04, 2.71986279E-04,
     *  2.67254962E-04, 2.62663626E-04, 2.58207316E-04, 2.53881273E-04,
     *  2.49680933E-04,
     *  3.11995671E-04, 3.06390133E-04, 3.00950756E-04, 2.95671666E-04,
     *  2.90547225E-04, 2.85572026E-04, 2.80740878E-04, 2.76048799E-04,
     *  2.71491001E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  3.40447707E-04, 3.34361737E-04, 3.28453033E-04, 3.22715429E-04,
     *  3.17143010E-04, 3.11730097E-04, 3.06471239E-04, 3.01361201E-04,
     *  2.96394952E-04,
     *  3.73038983E-04, 3.66406779E-04, 3.59964173E-04, 3.53704674E-04,
     *  3.47622058E-04, 3.41710345E-04, 3.35963794E-04, 3.30376889E-04,
     *  3.24944330E-04,
     *  4.10492904E-04, 4.03239630E-04, 3.96189664E-04, 3.89336161E-04,
     *  3.82672547E-04, 3.76192511E-04, 3.69889991E-04, 3.63759158E-04,
     *  3.57794413E-04,
     *  4.53668950E-04, 4.45709248E-04, 4.37968123E-04, 4.30438330E-04,
     *  4.23112915E-04, 4.15985196E-04, 4.09048751E-04, 4.02297409E-04,
     *  3.95725235E-04,
     *  5.03590136E-04, 4.94826385E-04, 4.86298236E-04, 4.77998004E-04,
     *  4.69918307E-04, 4.62052054E-04, 4.54392427E-04, 4.46932870E-04,
     *  4.39667077E-04,
     *  5.61476362E-04, 5.51796620E-04, 5.42371492E-04, 5.33192802E-04,
     *  5.24252696E-04, 5.15543627E-04, 5.07058336E-04, 4.98789841E-04,
     *  4.90731426E-04,
     *  6.28784965E-04, 6.18060541E-04, 6.07611989E-04, 5.97430592E-04,
     *  5.87507969E-04, 5.77836066E-04, 5.68407137E-04, 5.59213728E-04,
     *  5.50248662E-04,
     *  7.07260150E-04, 6.95342716E-04, 6.83724962E-04, 6.72397567E-04,
     *  6.61351570E-04, 6.50578353E-04, 6.40069627E-04, 6.29817411E-04,
     *  6.19814024E-04,
     *  7.98993329E-04, 7.85711487E-04, 7.72756032E-04, 7.60116971E-04,
     *  7.47784699E-04, 7.35749971E-04, 7.24003894E-04, 7.12537904E-04,
     *  7.01343753E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.04668862E-05, 1.05502373E-05, 1.06334630E-05, 1.07165633E-05,
     *  1.08296797E-05, 1.09425629E-05, 1.10552129E-05, 1.11676297E-05,
     *  1.12798135E-05,
     *  1.04713433E-05, 1.05546662E-05, 1.06378639E-05, 1.07209363E-05,
     *  1.08340152E-05, 1.09468612E-05, 1.10594745E-05, 1.11718549E-05,
     *  1.12840028E-05,
     *  1.04763871E-05, 1.05596775E-05, 1.06428430E-05, 1.07258836E-05,
     *  1.08389194E-05, 1.09517229E-05, 1.10642940E-05, 1.11766329E-05,
     *  1.12887396E-05,
     *  1.04820735E-05, 1.05653268E-05, 1.06484555E-05, 1.07314596E-05,
     *  1.08444462E-05, 1.09572010E-05, 1.10697240E-05, 1.11820154E-05,
     *  1.12940753E-05,
     *  1.04884625E-05, 1.05716734E-05, 1.06547600E-05, 1.07377225E-05,
     *  1.08506528E-05, 1.09633522E-05, 1.10758204E-05, 1.11880578E-05,
     *  1.13000642E-05,
     *  1.04956187E-05, 1.05787811E-05, 1.06618198E-05, 1.07447347E-05,
     *  1.08576010E-05, 1.09702371E-05, 1.10826431E-05, 1.11948189E-05,
     *  1.13067646E-05,
     *  1.05036116E-05, 1.05867187E-05, 1.06697026E-05, 1.07525634E-05,
     *  1.08653568E-05, 1.09779210E-05, 1.10902561E-05, 1.12023620E-05,
     *  1.13142389E-05,
     *  1.05125161E-05, 1.05955601E-05, 1.06784817E-05, 1.07612808E-05,
     *  1.08739912E-05, 1.09864737E-05, 1.10987283E-05, 1.12107551E-05,
     *  1.13225539E-05,
     *  1.05224135E-05, 1.06053856E-05, 1.06882361E-05, 1.07709650E-05,
     *  1.08835811E-05, 1.09959708E-05, 1.11081341E-05, 1.12200709E-05,
     *  1.13317813E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.05333921E-05, 1.06162822E-05, 1.06990518E-05, 1.07817008E-05,
     *  1.08942096E-05, 1.10064938E-05, 1.11185535E-05, 1.12303884E-05,
     *  1.13419987E-05,
     *  1.05455484E-05, 1.06283449E-05, 1.07110222E-05, 1.07935802E-05,
     *  1.09059669E-05, 1.10181313E-05, 1.11300733E-05, 1.12417928E-05,
     *  1.13532896E-05,
     *  1.05589879E-05, 1.06416774E-05, 1.07242494E-05, 1.08067037E-05,
     *  1.09189515E-05, 1.10309797E-05, 1.11427882E-05, 1.12543767E-05,
     *  1.13657450E-05,
     *  1.05738268E-05, 1.06563941E-05, 1.07388458E-05, 1.08211817E-05,
     *  1.09332711E-05, 1.10451443E-05, 1.11568010E-05, 1.12682409E-05,
     *  1.13794636E-05,
     *  1.05901935E-05, 1.06726207E-05, 1.07549347E-05, 1.08371354E-05,
     *  1.09490441E-05, 1.10607408E-05, 1.11722249E-05, 1.12834959E-05,
     *  1.13945534E-05,
     *  1.06082305E-05, 1.06904968E-05, 1.07726531E-05, 1.08546990E-05,
     *  1.09664012E-05, 1.10778964E-05, 1.11891839E-05, 1.13002629E-05,
     *  1.14111328E-05,
     *  1.06280966E-05, 1.07101779E-05, 1.07921530E-05, 1.08740214E-05,
     *  1.09854870E-05, 1.10967520E-05, 1.12078151E-05, 1.13186754E-05,
     *  1.14293320E-05,
     *  1.06499703E-05, 1.07318381E-05, 1.08136044E-05, 1.08952686E-05,
     *  1.10064629E-05, 1.11174641E-05, 1.12282708E-05, 1.13388814E-05,
     *  1.14492949E-05,
     *  1.06740523E-05, 1.07556730E-05, 1.08371983E-05, 1.09186270E-05,
     *  1.10295090E-05, 1.11402073E-05, 1.12507201E-05, 1.13610453E-05,
     *  1.14711813E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.07005704E-05, 1.07819043E-05, 1.08631501E-05, 1.09443065E-05,
     *  1.10548279E-05, 1.11651775E-05, 1.12753526E-05, 1.13853505E-05,
     *  1.14951690E-05,
     *  1.07297847E-05, 1.08107839E-05, 1.08917047E-05, 1.09725449E-05,
     *  1.10826487E-05, 1.11925954E-05, 1.13023812E-05, 1.14120029E-05,
     *  1.15214572E-05,
     *  1.07539726E-05, 1.08346799E-05, 1.09153175E-05, 1.09958829E-05,
     *  1.11056245E-05, 1.12152226E-05, 1.13246726E-05, 1.14339701E-05,
     *  1.15431114E-05,
     *  1.07800378E-05, 1.08604149E-05, 1.09407329E-05, 1.10209887E-05,
     *  1.11303232E-05, 1.12395304E-05, 1.13486044E-05, 1.14575400E-05,
     *  1.15663323E-05,
     *  1.08081471E-05, 1.08881495E-05, 1.09681057E-05, 1.10480117E-05,
     *  1.11568873E-05, 1.12656549E-05, 1.13743072E-05, 1.14828377E-05,
     *  1.15912402E-05,
     *  1.08384885E-05, 1.09180643E-05, 1.09976094E-05, 1.10771190E-05,
     *  1.11854757E-05, 1.12937477E-05, 1.14019257E-05, 1.15100016E-05,
     *  1.16179678E-05,
     *  1.08712749E-05, 1.09503631E-05, 1.10294397E-05, 1.11084984E-05,
     *  1.12162666E-05, 1.13239781E-05, 1.14316211E-05, 1.15391856E-05,
     *  1.16466620E-05,
     *  1.09067493E-05, 1.09852779E-05, 1.10638181E-05, 1.11423620E-05,
     *  1.12494603E-05, 1.13565357E-05, 1.14635736E-05, 1.15705610E-05,
     *  1.16774863E-05,
     *  1.09451905E-05, 1.10230735E-05, 1.11009969E-05, 1.11789506E-05,
     *  1.12852834E-05, 1.13916344E-05, 1.14979853E-05, 1.16043196E-05,
     *  1.17106229E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.09869206E-05, 1.10640549E-05, 1.11412656E-05, 1.12185395E-05,
     *  1.13239936E-05, 1.14295163E-05, 1.15350844E-05, 1.16406771E-05,
     *  1.17462760E-05,
     *  1.10323149E-05, 1.11085757E-05, 1.11849582E-05, 1.12614449E-05,
     *  1.13658855E-05, 1.14704570E-05, 1.15751294E-05, 1.16798766E-05,
     *  1.17846753E-05,
     *  1.10818145E-05, 1.11570494E-05, 1.12324632E-05, 1.13080330E-05,
     *  1.14112984E-05, 1.15147720E-05, 1.16184152E-05, 1.17221944E-05,
     *  1.18260804E-05,
     *  1.11359436E-05, 1.12099640E-05, 1.12842368E-05, 1.13587316E-05,
     *  1.14606258E-05, 1.15628252E-05, 1.16652796E-05, 1.17679458E-05,
     *  1.18707863E-05,
     *  1.11953324E-05, 1.12679020E-05, 1.13408196E-05, 1.14140444E-05,
     *  1.15143279E-05, 1.16150393E-05, 1.17161129E-05, 1.18174925E-05,
     *  1.19191299E-05,
     *  1.12607492E-05, 1.13315674E-05, 1.14028602E-05, 1.14745715E-05,
     *  1.15729480E-05, 1.16719096E-05, 1.17713691E-05, 1.18712530E-05,
     *  1.19714987E-05,
     *  1.13331466E-05, 1.14018240E-05, 1.14711466E-05, 1.15410360E-05,
     *  1.16371342E-05, 1.17340214E-05, 1.18315808E-05, 1.19297148E-05,
     *  1.20283411E-05,
     *  1.14137291E-05, 1.14797504E-05, 1.15466522E-05, 1.16143221E-05,
     *  1.17076694E-05, 1.18020748E-05, 1.18973789E-05, 1.19934506E-05,
     *  1.20901805E-05,
     *  1.15040582E-05, 1.15667228E-05, 1.16306017E-05, 1.16955289E-05,
     *  1.17855133E-05, 1.18769173E-05, 1.19695193E-05, 1.20631400E-05,
     *  1.21576326E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.16062208E-05, 1.16645442E-05, 1.17245725E-05, 1.17860514E-05,
     *  1.18718626E-05, 1.19595902E-05, 1.20489189E-05, 1.21395989E-05,
     *  1.22314292E-05,
     *  1.17231193E-05, 1.17756577E-05, 1.18306555E-05, 1.18877040E-05,
     *  1.19682409E-05, 1.20513958E-05, 1.21367070E-05, 1.22238188E-05,
     *  1.23124503E-05,
     *  1.18590106E-05, 1.19035217E-05, 1.19517261E-05, 1.20029221E-05,
     *  1.20766382E-05, 1.21539973E-05, 1.22343001E-05, 1.23170240E-05,
     *  1.24017679E-05,
     *  1.20206232E-05, 1.20533333E-05, 1.20919352E-05, 1.21351097E-05,
     *  1.21997386E-05, 1.22695762E-05, 1.23435131E-05, 1.24207542E-05,
     *  1.25007082E-05,
     *  1.23058114E-05, 1.23094123E-05, 1.23262117E-05, 1.23522287E-05,
     *  1.23983969E-05, 1.24536274E-05, 1.25156170E-05, 1.25828406E-05,
     *  1.26542316E-05,
     *  1.59024444E-05, 1.26739718E-05, 1.26416013E-05, 1.26339793E-05,
     *  1.26475683E-05, 1.26790942E-05, 1.27228042E-05, 1.27753578E-05,
     *  1.28346275E-05,
     *  2.09094444E-05, 1.83474444E-05, 1.62554444E-05, 1.30400071E-05,
     *  1.29803816E-05, 1.29672981E-05, 1.29800635E-05, 1.30094897E-05,
     *  1.30506077E-05,
     *  2.63364444E-05, 2.37744444E-05, 2.11594444E-05, 1.80914444E-05,
     *  1.34988558E-05, 1.33672495E-05, 1.33166570E-05, 1.33048577E-05,
     *  1.33163414E-05,
     *  3.20764444E-05, 2.94604444E-05, 2.67094444E-05, 2.36874444E-05,
     *  1.91794444E-05, 1.40888302E-05, 1.38095266E-05, 1.37028306E-05,
     *  1.36579682E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  3.81274444E-05, 3.54894444E-05, 3.27314444E-05, 2.98144444E-05,
     *  2.56744444E-05, 2.16024444E-05, 1.85274444E-05, 1.43360750E-05,
     *  1.41362171E-05,
     *  4.44914444E-05, 4.18534444E-05, 3.91244444E-05, 3.62924444E-05,
     *  3.23344444E-05, 2.83934444E-05, 2.45714444E-05, 2.02324444E-05,
     *  1.50291068E-05,
     *  5.11644444E-05, 4.85394444E-05, 4.58434444E-05, 4.30724444E-05,
     *  3.92114444E-05, 3.53124444E-05, 3.13714444E-05, 2.72444444E-05,
     *  2.30574444E-05,
     *  5.81494444E-05, 5.55394444E-05, 5.28764444E-05, 5.01554444E-05,
     *  4.63684444E-05, 4.25254444E-05, 3.86104444E-05, 3.45874444E-05,
     *  3.04894444E-05,
     *  6.54514444E-05, 6.28584444E-05, 6.02294444E-05, 5.75544444E-05,
     *  5.38434444E-05, 5.00734444E-05, 4.62294444E-05, 4.22834444E-05,
     *  3.82104444E-05,
     *  7.30794444E-05, 7.05064444E-05, 6.79124444E-05, 6.52874444E-05,
     *  6.16614444E-05, 5.79854444E-05, 5.42434444E-05, 5.04064444E-05,
     *  4.64354444E-05,
     *  8.15644444E-05, 7.90174444E-05, 7.64644444E-05, 7.38994444E-05,
     *  7.03774444E-05, 6.68244444E-05, 6.32234444E-05, 5.95504444E-05,
     *  5.57704444E-05,
     *  9.04664444E-05, 8.79484444E-05, 8.54434444E-05, 8.29454444E-05,
     *  7.95424444E-05, 7.61344444E-05, 7.27084444E-05, 6.92434444E-05,
     *  6.57144444E-05,
     *  9.98483523E-05, 9.73665290E-05, 9.49158215E-05, 9.24918986E-05,
     *  8.92217196E-05, 8.59815325E-05, 8.27590658E-05, 7.95410279E-05,
     *  7.63126273E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.00131889E-04, 9.76550223E-05, 9.52099866E-05, 9.27925298E-05,
     *  8.95326220E-05, 8.63046602E-05, 8.30967628E-05, 7.98961571E-05,
     *  7.66887607E-05,
     *  1.00554393E-04, 9.80846627E-05, 9.56477915E-05, 9.32396385E-05,
     *  8.99944948E-05, 8.67840743E-05, 8.35970279E-05, 8.04212857E-05,
     *  7.72437134E-05,
     *  1.01939758E-04, 9.94914257E-05, 9.70790487E-05, 9.46987921E-05,
     *  9.14978308E-05, 8.83397063E-05, 8.52144807E-05, 8.21119054E-05,
     *  7.90212411E-05,
     *  1.03415902E-04, 1.00987251E-04, 9.85974531E-05, 9.62429232E-05,
     *  9.30826452E-05, 8.99724735E-05, 8.69035498E-05, 8.38669747E-05,
     *  8.08537174E-05,
     *  1.10277983E-04, 1.07906556E-04, 1.05583834E-04, 1.03306813E-04,
     *  1.00270233E-04, 9.73062746E-05, 9.44082993E-05, 9.15700219E-05,
     *  8.87855050E-05,
     *  1.17300384E-04, 1.14944150E-04, 1.12643270E-04, 1.10394909E-04,
     *  1.07408724E-04, 1.04508663E-04, 1.01688620E-04, 9.89428816E-05,
     *  9.62661161E-05,
     *  1.24622562E-04, 1.22249948E-04, 1.19937901E-04, 1.17683611E-04,
     *  1.14697828E-04, 1.11808026E-04, 1.09008164E-04, 1.06292587E-04,
     *  1.03656012E-04,
     *  1.32368044E-04, 1.29952575E-04, 1.27602234E-04, 1.25314178E-04,
     *  1.22289585E-04, 1.19369241E-04, 1.16547011E-04, 1.13817140E-04,
     *  1.11174230E-04,
     *  1.40657902E-04, 1.38175490E-04, 1.35762517E-04, 1.33416080E-04,
     *  1.30318617E-04, 1.27333035E-04, 1.24453041E-04, 1.21672714E-04,
     *  1.18986491E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.49618929E-04, 1.47046292E-04, 1.44547394E-04, 1.42119251E-04,
     *  1.38917032E-04, 1.35834202E-04, 1.32864272E-04, 1.30001128E-04,
     *  1.27239009E-04,
     *  1.59389652E-04, 1.56703278E-04, 1.54095082E-04, 1.51561987E-04,
     *  1.48223495E-04, 1.45012085E-04, 1.41921047E-04, 1.38944052E-04,
     *  1.36075123E-04,
     *  1.70125563E-04, 1.67300937E-04, 1.64559177E-04, 1.61897105E-04,
     *  1.58389945E-04, 1.55017959E-04, 1.51774195E-04, 1.48652085E-04,
     *  1.45645420E-04,
     *  1.82004269E-04, 1.79015227E-04, 1.76114084E-04, 1.73297545E-04,
     *  1.69587470E-04, 1.66021228E-04, 1.62591601E-04, 1.59291759E-04,
     *  1.56115241E-04,
     *  1.95230985E-04, 1.92049131E-04, 1.88960630E-04, 1.85962061E-04,
     *  1.82012127E-04, 1.78215397E-04, 1.74564359E-04, 1.71051899E-04,
     *  1.67671280E-04,
     *  2.10044699E-04, 2.06638820E-04, 2.03332251E-04, 2.00121430E-04,
     *  1.95891185E-04, 1.91824367E-04, 1.87913138E-04, 1.84150071E-04,
     *  1.80528127E-04,
     *  2.26725293E-04, 2.23060752E-04, 2.19502060E-04, 2.16045499E-04,
     *  2.11490163E-04, 2.07109467E-04, 2.02895213E-04, 1.98839628E-04,
     *  1.94935341E-04,
     *  2.45601908E-04, 2.41639985E-04, 2.37791116E-04, 2.34051408E-04,
     *  2.29120990E-04, 2.24377560E-04, 2.19812523E-04, 2.15417725E-04,
     *  2.11185427E-04,
     *  2.67062887E-04, 2.62760037E-04, 2.58578203E-04, 2.54513301E-04,
     *  2.49151622E-04, 2.43990573E-04, 2.39021121E-04, 2.34234690E-04,
     *  2.29623133E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  2.91567659E-04, 2.86874673E-04, 2.82311526E-04, 2.77873919E-04,
     *  2.72017504E-04, 2.66376834E-04, 2.60942389E-04, 2.55705124E-04,
     *  2.50656444E-04,
     *  3.19661021E-04, 3.14522060E-04, 3.09522734E-04, 3.04658505E-04,
     *  2.98235321E-04, 2.92044665E-04, 2.86076476E-04, 2.80321190E-04,
     *  2.74769715E-04,
     *  3.51990367E-04, 3.46341839E-04, 3.40843841E-04, 3.35491574E-04,
     *  3.28419559E-04, 3.21598744E-04, 3.15018469E-04, 3.08668596E-04,
     *  3.02539479E-04,
     *  3.89326519E-04, 3.83095766E-04, 3.77027686E-04, 3.71117187E-04,
     *  3.63302533E-04, 3.55759894E-04, 3.48477945E-04, 3.41445910E-04,
     *  3.34653530E-04,
     *  4.32588981E-04, 4.25692739E-04, 4.18972726E-04, 4.12423525E-04,
     *  4.03758666E-04, 3.95389069E-04, 3.87302671E-04, 3.79487986E-04,
     *  3.71934075E-04,
     *  4.82876624E-04, 4.75219207E-04, 4.67753178E-04, 4.60472758E-04,
     *  4.50833998E-04, 4.41516509E-04, 4.32507408E-04, 4.23794421E-04,
     *  4.15365851E-04,
     *  5.41505033E-04, 5.32976184E-04, 5.24655703E-04, 5.16537408E-04,
     *  5.05782108E-04, 4.95377234E-04, 4.85308988E-04, 4.75564220E-04,
     *  4.66130393E-04,
     *  6.10052063E-04, 6.00524399E-04, 5.91224157E-04, 5.82144709E-04,
     *  5.70107954E-04, 5.58454363E-04, 5.47169124E-04, 5.36238110E-04,
     *  5.25647848E-04,
     *  6.90413494E-04, 6.79739467E-04, 6.69314284E-04, 6.59130820E-04,
     *  6.45621441E-04, 6.32532063E-04, 6.19846741E-04, 6.07550261E-04,
     *  5.95628105E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.13917644E-05, 1.15034825E-05, 1.16149681E-05, 1.17262215E-05,
     *  1.18372428E-05, 1.19480325E-05, 1.20655749E-05, 1.21828562E-05,
     *  1.22998768E-05,
     *  1.13959181E-05, 1.15076011E-05, 1.16190520E-05, 1.17302710E-05,
     *  1.18412585E-05, 1.19520146E-05, 1.20695218E-05, 1.21867683E-05,
     *  1.23037546E-05,
     *  1.14006143E-05, 1.15122572E-05, 1.16236685E-05, 1.17348483E-05,
     *  1.18457970E-05, 1.19565149E-05, 1.20739820E-05, 1.21911889E-05,
     *  1.23081361E-05,
     *  1.14059037E-05, 1.15175008E-05, 1.16288668E-05, 1.17400021E-05,
     *  1.18509067E-05, 1.19615811E-05, 1.20790025E-05, 1.21961644E-05,
     *  1.23130671E-05,
     *  1.14118399E-05, 1.15233850E-05, 1.16346997E-05, 1.17457842E-05,
     *  1.18566389E-05, 1.19672639E-05, 1.20846335E-05, 1.22017443E-05,
     *  1.23185967E-05,
     *  1.14184805E-05, 1.15299665E-05, 1.16412230E-05, 1.17522501E-05,
     *  1.18630480E-05, 1.19736171E-05, 1.20909281E-05, 1.22079811E-05,
     *  1.23247766E-05,
     *  1.14258869E-05, 1.15373060E-05, 1.16484965E-05, 1.17594586E-05,
     *  1.18701924E-05, 1.19806983E-05, 1.20979430E-05, 1.22149308E-05,
     *  1.23316619E-05,
     *  1.14341250E-05, 1.15454683E-05, 1.16565842E-05, 1.17674727E-05,
     *  1.18781341E-05, 1.19885686E-05, 1.21057386E-05, 1.22226528E-05,
     *  1.23393114E-05,
     *  1.14432653E-05, 1.15545231E-05, 1.16655546E-05, 1.17763601E-05,
     *  1.18869397E-05, 1.19972937E-05, 1.21143794E-05, 1.22312107E-05,
     *  1.23477877E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.14533842E-05, 1.15645450E-05, 1.16754813E-05, 1.17861931E-05,
     *  1.18966805E-05, 1.20069438E-05, 1.21239346E-05, 1.22406726E-05,
     *  1.23571579E-05,
     *  1.14645637E-05, 1.15756151E-05, 1.16864438E-05, 1.17970498E-05,
     *  1.19074333E-05, 1.20175944E-05, 1.21344784E-05, 1.22511115E-05,
     *  1.23674937E-05,
     *  1.14768930E-05, 1.15878206E-05, 1.16985278E-05, 1.18090146E-05,
     *  1.19192809E-05, 1.20293269E-05, 1.21460908E-05, 1.22626059E-05,
     *  1.23788724E-05,
     *  1.14904689E-05, 1.16012566E-05, 1.17118266E-05, 1.18221787E-05,
     *  1.19323130E-05, 1.20422294E-05, 1.21588581E-05, 1.22752406E-05,
     *  1.23913770E-05,
     *  1.15053970E-05, 1.16160264E-05, 1.17264413E-05, 1.18366415E-05,
     *  1.19466268E-05, 1.20563972E-05, 1.21728738E-05, 1.22891072E-05,
     *  1.24050975E-05,
     *  1.15217930E-05, 1.16322431E-05, 1.17424826E-05, 1.18525111E-05,
     *  1.19623284E-05, 1.20719342E-05, 1.21882394E-05, 1.23043052E-05,
     *  1.24201313E-05,
     *  1.15397840E-05, 1.16500307E-05, 1.17600716E-05, 1.18699060E-05,
     *  1.19795334E-05, 1.20889535E-05, 1.22050657E-05, 1.23209427E-05,
     *  1.24365843E-05,
     *  1.15595101E-05, 1.16695260E-05, 1.17793416E-05, 1.18889561E-05,
     *  1.19983689E-05, 1.21075793E-05, 1.22234738E-05, 1.23391382E-05,
     *  1.24545720E-05,
     *  1.15811266E-05, 1.16908798E-05, 1.18004395E-05, 1.19098048E-05,
     *  1.20189745E-05, 1.21279477E-05, 1.22435963E-05, 1.23590209E-05,
     *  1.24742209E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.16048061E-05, 1.17142598E-05, 1.18235284E-05, 1.19326105E-05,
     *  1.20415044E-05, 1.21502091E-05, 1.22655795E-05, 1.23807333E-05,
     *  1.24956695E-05,
     *  1.16307414E-05, 1.17398529E-05, 1.18487895E-05, 1.19575491E-05,
     *  1.20661296E-05, 1.21745295E-05, 1.22895848E-05, 1.24044324E-05,
     *  1.25190706E-05,
     *  1.16520929E-05, 1.17609115E-05, 1.18695644E-05, 1.19780488E-05,
     *  1.20863624E-05, 1.21945030E-05, 1.23092907E-05, 1.24238785E-05,
     *  1.25382644E-05,
     *  1.16749771E-05, 1.17834703E-05, 1.18918085E-05, 1.19999882E-05,
     *  1.21080067E-05, 1.22158612E-05, 1.23303539E-05, 1.24446556E-05,
     *  1.25587640E-05,
     *  1.16995095E-05, 1.18076407E-05, 1.19156293E-05, 1.20234712E-05,
     *  1.21311629E-05, 1.22387009E-05, 1.23528679E-05, 1.24668544E-05,
     *  1.25806573E-05,
     *  1.17258176E-05, 1.18335451E-05, 1.19411446E-05, 1.20486112E-05,
     *  1.21559404E-05, 1.22631281E-05, 1.23769350E-05, 1.24905734E-05,
     *  1.26040396E-05,
     *  1.17540421E-05, 1.18613185E-05, 1.19684841E-05, 1.20755330E-05,
     *  1.21824595E-05, 1.22892584E-05, 1.24026665E-05, 1.25159201E-05,
     *  1.26290146E-05,
     *  1.17843391E-05, 1.18911101E-05, 1.19977909E-05, 1.21043738E-05,
     *  1.22108518E-05, 1.23172189E-05, 1.24301845E-05, 1.25430120E-05,
     *  1.26556954E-05,
     *  1.18168822E-05, 1.19230857E-05, 1.20292232E-05, 1.21352851E-05,
     *  1.22412629E-05, 1.23471490E-05, 1.24596229E-05, 1.25719776E-05,
     *  1.26842058E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.18518651E-05, 1.19574297E-05, 1.20629568E-05, 1.21684349E-05,
     *  1.22738534E-05, 1.23792027E-05, 1.24911290E-05, 1.26029581E-05,
     *  1.27146814E-05,
     *  1.18895052E-05, 1.19943481E-05, 1.20991878E-05, 1.22040098E-05,
     *  1.23088012E-05, 1.24135501E-05, 1.25248653E-05, 1.26361090E-05,
     *  1.27472709E-05,
     *  1.19300473E-05, 1.20340723E-05, 1.21381352E-05, 1.22422180E-05,
     *  1.23463045E-05, 1.24503802E-05, 1.25610115E-05, 1.26716018E-05,
     *  1.27821384E-05,
     *  1.19737683E-05, 1.20768632E-05, 1.21800454E-05, 1.22832925E-05,
     *  1.23865843E-05, 1.24899031E-05, 1.25997674E-05, 1.27096266E-05,
     *  1.28194650E-05,
     *  1.20209832E-05, 1.21230159E-05, 1.22251960E-05, 1.23274952E-05,
     *  1.24298885E-05, 1.25323536E-05, 1.26413553E-05, 1.27503943E-05,
     *  1.28594514E-05,
     *  1.20720521E-05, 1.21728668E-05, 1.22739019E-05, 1.23751220E-05,
     *  1.24764956E-05, 1.25779950E-05, 1.26860236E-05, 1.27941399E-05,
     *  1.29023204E-05,
     *  1.21273898E-05, 1.22268008E-05, 1.23265222E-05, 1.24265087E-05,
     *  1.25267209E-05, 1.26271237E-05, 1.27340511E-05, 1.28411264E-05,
     *  1.29483206E-05,
     *  1.21874769E-05, 1.22852618E-05, 1.23834681E-05, 1.24820383E-05,
     *  1.25809220E-05, 1.26800753E-05, 1.27857519E-05, 1.28916489E-05,
     *  1.29977301E-05,
     *  1.22528749E-05, 1.23487644E-05, 1.24452143E-05, 1.25421500E-05,
     *  1.26395074E-05, 1.27372309E-05, 1.28414816E-05, 1.29460399E-05,
     *  1.30508609E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.23242454E-05, 1.24179111E-05, 1.25123120E-05, 1.26073514E-05,
     *  1.27029465E-05, 1.27990261E-05, 1.29016444E-05, 1.30046762E-05,
     *  1.31080654E-05,
     *  1.24023763E-05, 1.24934126E-05, 1.25854071E-05, 1.26782326E-05,
     *  1.27717814E-05, 1.28659616E-05, 1.29667024E-05, 1.30679862E-05,
     *  1.31697421E-05,
     *  1.24882162E-05, 1.25761163E-05, 1.26652627E-05, 1.27554857E-05,
     *  1.28466436E-05, 1.29386168E-05, 1.30371873E-05, 1.31364600E-05,
     *  1.32363452E-05,
     *  1.25829230E-05, 1.26670445E-05, 1.27527898E-05, 1.28399293E-05,
     *  1.29282742E-05, 1.30176670E-05, 1.31137143E-05, 1.32106615E-05,
     *  1.33083939E-05,
     *  1.27290125E-05, 1.28065982E-05, 1.28865361E-05, 1.29684693E-05,
     *  1.30521105E-05, 1.31372254E-05, 1.32291228E-05, 1.33222730E-05,
     *  1.34165134E-05,
     *  1.28991673E-05, 1.29679468E-05, 1.30402042E-05, 1.31153591E-05,
     *  1.31929591E-05, 1.32726442E-05, 1.33593302E-05, 1.34477585E-05,
     *  1.35376937E-05,
     *  1.31003980E-05, 1.31568776E-05, 1.32186693E-05, 1.32847751E-05,
     *  1.33544475E-05, 1.34271112E-05, 1.35071460E-05, 1.35896181E-05,
     *  1.36741785E-05,
     *  1.33434797E-05, 1.33819029E-05, 1.34288558E-05, 1.34824813E-05,
     *  1.35414643E-05, 1.36048371E-05, 1.36762137E-05, 1.37510437E-05,
     *  1.38287936E-05,
     *  1.36465698E-05, 1.36564555E-05, 1.36811587E-05, 1.37167980E-05,
     *  1.37608460E-05, 1.38115580E-05, 1.38713834E-05, 1.39362022E-05,
     *  1.40051669E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.40452021E-05, 1.40040965E-05, 1.39924657E-05, 1.40004947E-05,
     *  1.40226333E-05, 1.40554086E-05, 1.40993276E-05, 1.41506846E-05,
     *  1.42080660E-05,
     *  1.46331077E-05, 1.44742890E-05, 1.43937757E-05, 1.43549936E-05,
     *  1.43426094E-05, 1.43485586E-05, 1.43696270E-05, 1.44022604E-05,
     *  1.44439406E-05,
     *  1.97674444E-05, 1.52225639E-05, 1.49559153E-05, 1.48217098E-05,
     *  1.47482085E-05, 1.47106398E-05, 1.46968564E-05, 1.47022298E-05,
     *  1.47218451E-05,
     *  2.63874444E-05, 2.16244444E-05, 1.59713442E-05, 1.55056288E-05,
     *  1.52957145E-05, 1.51771419E-05, 1.51050852E-05, 1.50680831E-05,
     *  1.50551249E-05,
     *  3.39354444E-05, 2.91904444E-05, 2.37584444E-05, 1.73372032E-05,
     *  1.61477115E-05, 1.58260252E-05, 1.56394203E-05, 1.55294273E-05,
     *  1.54648127E-05,
     *  4.22594444E-05, 3.77604444E-05, 3.28764444E-05, 2.77584444E-05,
     *  2.33714444E-05, 1.69241897E-05, 1.64054857E-05, 1.61439071E-05,
     *  1.59874450E-05,
     *  5.18304444E-05, 4.76694444E-05, 4.32474444E-05, 3.85674444E-05,
     *  3.35794444E-05, 2.72154444E-05, 1.79945342E-05, 1.71318570E-05,
     *  1.67514805E-05,
     *  6.20884444E-05, 5.83244444E-05, 5.43854444E-05, 5.02224444E-05,
     *  4.57044444E-05, 4.04624444E-05, 3.39617460E-05, 1.96134530E-05,
     *  1.79870411E-05,
     *  7.30568649E-05, 6.97534344E-05, 6.63769030E-05, 6.28934431E-05,
     *  5.92543051E-05, 5.53807790E-05, 5.08328422E-05, 4.53373738E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  7.34585721E-05, 7.01867440E-05, 6.68500812E-05, 6.34184189E-05,
     *  5.98495696E-05, 5.60782403E-05, 5.17127683E-05, 4.66400897E-05,
     *  3.92124402E-05,
     *  7.40496259E-05, 7.08220657E-05, 6.75406724E-05, 6.41797832E-05,
     *  6.07049475E-05, 5.70657607E-05, 5.29215234E-05, 4.82867184E-05,
     *  4.25067352E-05,
     *  7.59310237E-05, 7.28287460E-05, 6.97004075E-05, 6.65298419E-05,
     *  6.32976397E-05, 5.99792694E-05, 5.63190013E-05, 5.24622421E-05,
     *  4.82974811E-05,
     *  7.78545091E-05, 7.48597144E-05, 7.18591696E-05, 6.88419730E-05,
     *  6.57961926E-05, 6.27084274E-05, 5.93618055E-05, 5.59267896E-05,
     *  5.23715943E-05,
     *  8.60491597E-05, 8.33557538E-05, 8.07004287E-05, 7.80787283E-05,
     *  7.54866417E-05, 7.29206644E-05, 7.02177936E-05, 6.75385136E-05,
     *  6.48812584E-05,
     *  9.36533695E-05, 9.11000624E-05, 8.86019899E-05, 8.61553267E-05,
     *  8.37566355E-05, 8.14028790E-05, 7.89466274E-05, 7.65356162E-05,
     *  7.41678409E-05,
     *  1.01093518E-04, 9.86005278E-05, 9.61728082E-05, 9.38064561E-05,
     *  9.14978953E-05, 8.92438721E-05, 8.69038392E-05, 8.46190148E-05,
     *  8.23866732E-05,
     *  1.08613233E-04, 1.06129429E-04, 1.03718413E-04, 1.01376089E-04,
     *  9.90986524E-05, 9.68825832E-05, 9.45900469E-05, 9.23596498E-05,
     *  9.01881519E-05,
     *  1.16389142E-04, 1.13875762E-04, 1.11441749E-04, 1.09082794E-04,
     *  1.06794864E-04, 1.04574195E-04, 1.02282931E-04, 1.00059818E-04,
     *  9.79012337E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.24572488E-04, 1.21996458E-04, 1.19506111E-04, 1.17096925E-04,
     *  1.14764649E-04, 1.12505291E-04, 1.10178835E-04, 1.07926364E-04,
     *  1.05743946E-04,
     *  1.33308621E-04, 1.30639225E-04, 1.28061914E-04, 1.25571954E-04,
     *  1.23164879E-04, 1.20836480E-04, 1.18442686E-04, 1.16128870E-04,
     *  1.13890828E-04,
     *  1.42748332E-04, 1.39955277E-04, 1.37261010E-04, 1.34660578E-04,
     *  1.32149298E-04, 1.29722745E-04, 1.27230985E-04, 1.24825544E-04,
     *  1.22501958E-04,
     *  1.53055935E-04, 1.50108052E-04, 1.47266115E-04, 1.44524939E-04,
     *  1.41879616E-04, 1.39325498E-04, 1.36704966E-04, 1.34177570E-04,
     *  1.31738592E-04,
     *  1.64416120E-04, 1.61280373E-04, 1.58258309E-04, 1.55344496E-04,
     *  1.52533785E-04, 1.49821296E-04, 1.47039817E-04, 1.44358877E-04,
     *  1.41773497E-04,
     *  1.77040632E-04, 1.73681255E-04, 1.70443993E-04, 1.67323147E-04,
     *  1.64313311E-04, 1.61409353E-04, 1.58432422E-04, 1.55564125E-04,
     *  1.52799206E-04,
     *  1.91175356E-04, 1.87553032E-04, 1.84062066E-04, 1.80696471E-04,
     *  1.77450558E-04, 1.74318924E-04, 1.71108840E-04, 1.68016283E-04,
     *  1.65035699E-04,
     *  2.07108278E-04, 2.03179299E-04, 1.99391854E-04, 1.95739640E-04,
     *  1.92216663E-04, 1.88817221E-04, 1.85332223E-04, 1.81974560E-04,
     *  1.78738354E-04,
     *  2.25178711E-04, 2.20894066E-04, 2.16762202E-04, 2.12776464E-04,
     *  2.08930522E-04, 2.05218348E-04, 2.01411713E-04, 1.97743260E-04,
     *  1.94206761E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  2.45788176E-04, 2.41092546E-04, 2.36562159E-04, 2.32189975E-04,
     *  2.27969289E-04, 2.23893716E-04, 2.19712757E-04, 2.15682012E-04,
     *  2.11794867E-04,
     *  2.69413399E-04, 2.64244009E-04, 2.59253704E-04, 2.54435018E-04,
     *  2.49780836E-04, 2.45284377E-04, 2.40669316E-04, 2.36217851E-04,
     *  2.31922939E-04,
     *  2.96621936E-04, 2.90907223E-04, 2.85387010E-04, 2.80053357E-04,
     *  2.74898694E-04, 2.69915801E-04, 2.64798479E-04, 2.59859664E-04,
     *  2.55091845E-04,
     *  3.28091035E-04, 3.21749113E-04, 3.15618890E-04, 3.09691902E-04,
     *  3.03960074E-04, 2.98415700E-04, 2.92718066E-04, 2.87215598E-04,
     *  2.81900262E-04,
     *  3.64630512E-04, 3.57567358E-04, 3.50735134E-04, 3.44124793E-04,
     *  3.37727700E-04, 3.31535611E-04, 3.25167963E-04, 3.19014129E-04,
     *  3.13065495E-04,
     *  4.07210546E-04, 3.99317869E-04, 3.91677668E-04, 3.84280248E-04,
     *  3.77116352E-04, 3.70177134E-04, 3.63036041E-04, 3.56129681E-04,
     *  3.49448796E-04,
     *  4.56995545E-04, 4.48148261E-04, 4.39577640E-04, 4.31273269E-04,
     *  4.23225195E-04, 4.15423905E-04, 4.07389747E-04, 3.99613839E-04,
     *  3.92086204E-04,
     *  5.15385474E-04, 5.05438707E-04, 4.95795813E-04, 4.86445575E-04,
     *  4.77377268E-04, 4.68580633E-04, 4.59514679E-04, 4.50733467E-04,
     *  4.42226221E-04,
     *  5.84066406E-04, 5.72851916E-04, 5.61971970E-04, 5.51414456E-04,
     *  5.41167787E-04, 5.31220871E-04, 5.20961793E-04, 5.11017369E-04,
     *  5.01375926E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.23529811E-05, 1.24325370E-05, 1.26968525E-05, 1.29840555E-05,
     *  1.43844174E-05, 1.59033402E-05, 1.75464526E-05, 1.93192918E-05,
     *  2.12273280E-05,
     *  1.23568435E-05, 1.24363763E-05, 1.27006166E-05, 1.29877399E-05,
     *  1.43877426E-05, 1.59063262E-05, 1.75491222E-05, 1.93216694E-05,
     *  2.12294384E-05,
     *  1.23612073E-05, 1.24407140E-05, 1.27048685E-05, 1.29919012E-05,
     *  1.43914957E-05, 1.59096948E-05, 1.75521327E-05, 1.93243497E-05,
     *  2.12318168E-05,
     *  1.23661184E-05, 1.24455953E-05, 1.27096526E-05, 1.29965823E-05,
     *  1.43957148E-05, 1.59134794E-05, 1.75555134E-05, 1.93273586E-05,
     *  2.12344859E-05,
     *  1.23716253E-05, 1.24510684E-05, 1.27150156E-05, 1.30018290E-05,
     *  1.44004398E-05, 1.59177151E-05, 1.75592952E-05, 1.93307230E-05,
     *  2.12374696E-05,
     *  1.23777796E-05, 1.24571846E-05, 1.27210073E-05, 1.30076893E-05,
     *  1.44057127E-05, 1.59224387E-05, 1.75635102E-05, 1.93344712E-05,
     *  2.12407923E-05,
     *  1.23846360E-05, 1.24639980E-05, 1.27276805E-05, 1.30142146E-05,
     *  1.44115779E-05, 1.59276888E-05, 1.75681922E-05, 1.93386326E-05,
     *  2.12444797E-05,
     *  1.23922529E-05, 1.24715665E-05, 1.27350912E-05, 1.30214589E-05,
     *  1.44180824E-05, 1.59335060E-05, 1.75733764E-05, 1.93432377E-05,
     *  2.12485586E-05,
     *  1.24006926E-05, 1.24799517E-05, 1.27432990E-05, 1.30294801E-05,
     *  1.44252755E-05, 1.59399330E-05, 1.75790996E-05, 1.93483186E-05,
     *  2.12530566E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.24100216E-05, 1.24892195E-05, 1.27523676E-05, 1.30383394E-05,
     *  1.44332094E-05, 1.59470144E-05, 1.75854004E-05, 1.93539085E-05,
     *  2.12580026E-05,
     *  1.24203111E-05, 1.24994403E-05, 1.27623650E-05, 1.30481024E-05,
     *  1.44419396E-05, 1.59547976E-05, 1.75923192E-05, 1.93600423E-05,
     *  2.12634266E-05,
     *  1.24316378E-05, 1.25106898E-05, 1.27733642E-05, 1.30588392E-05,
     *  1.44515249E-05, 1.59633323E-05, 1.75998985E-05, 1.93667563E-05,
     *  2.12693599E-05,
     *  1.24440841E-05, 1.25230496E-05, 1.27854433E-05, 1.30706248E-05,
     *  1.44620277E-05, 1.59726710E-05, 1.76081829E-05, 1.93740885E-05,
     *  2.12758349E-05,
     *  1.24577392E-05, 1.25366076E-05, 1.27986868E-05, 1.30835400E-05,
     *  1.44735145E-05, 1.59828693E-05, 1.76172193E-05, 1.93820787E-05,
     *  2.12828857E-05,
     *  1.24726995E-05, 1.25514589E-05, 1.28131858E-05, 1.30976717E-05,
     *  1.44860564E-05, 1.59939862E-05, 1.76270569E-05, 1.93907686E-05,
     *  2.12905478E-05,
     *  1.24890699E-05, 1.25677071E-05, 1.28290388E-05, 1.31131139E-05,
     *  1.44997293E-05, 1.60060840E-05, 1.76377479E-05, 1.94002021E-05,
     *  2.12988580E-05,
     *  1.25069649E-05, 1.25854646E-05, 1.28463530E-05, 1.31299683E-05,
     *  1.45146146E-05, 1.60192294E-05, 1.76493472E-05, 1.94104250E-05,
     *  2.13078553E-05,
     *  1.25265092E-05, 1.26048544E-05, 1.28652452E-05, 1.31483456E-05,
     *  1.45308000E-05, 1.60334930E-05, 1.76619132E-05, 1.94214859E-05,
     *  2.13175801E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.25478402E-05, 1.26260113E-05, 1.28858428E-05, 1.31683661E-05,
     *  1.45483796E-05, 1.60489506E-05, 1.76755075E-05, 1.94334357E-05,
     *  2.13280752E-05,
     *  1.25711085E-05, 1.26490834E-05, 1.29082857E-05, 1.31901614E-05,
     *  1.45674550E-05, 1.60656828E-05, 1.76901957E-05, 1.94463284E-05,
     *  2.13393852E-05,
     *  1.25901899E-05, 1.26679990E-05, 1.29266702E-05, 1.32080009E-05,
     *  1.45830202E-05, 1.60793050E-05, 1.77021329E-05, 1.94567923E-05,
     *  2.13485548E-05,
     *  1.26105662E-05, 1.26881932E-05, 1.29462823E-05, 1.32270172E-05,
     *  1.45995645E-05, 1.60937537E-05, 1.77147744E-05, 1.94678598E-05,
     *  2.13582438E-05,
     *  1.26323237E-05, 1.27097506E-05, 1.29672011E-05, 1.32472840E-05,
     *  1.46171431E-05, 1.61090716E-05, 1.77281541E-05, 1.94795584E-05,
     *  2.13684747E-05,
     *  1.26555565E-05, 1.27327632E-05, 1.29895122E-05, 1.32688809E-05,
     *  1.46358147E-05, 1.61253040E-05, 1.77423076E-05, 1.94919169E-05,
     *  2.13792711E-05,
     *  1.26803666E-05, 1.27573307E-05, 1.30133083E-05, 1.32918939E-05,
     *  1.46556421E-05, 1.61424986E-05, 1.77572723E-05, 1.95049651E-05,
     *  2.13906574E-05,
     *  1.27068654E-05, 1.27835617E-05, 1.30386899E-05, 1.33164158E-05,
     *  1.46766922E-05, 1.61607060E-05, 1.77730879E-05, 1.95187347E-05,
     *  2.14026590E-05,
     *  1.27351745E-05, 1.28115748E-05, 1.30657664E-05, 1.33425474E-05,
     *  1.46990366E-05, 1.61799798E-05, 1.77897957E-05, 1.95332585E-05,
     *  2.14153026E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.27654269E-05, 1.28414996E-05, 1.30946567E-05, 1.33703978E-05,
     *  1.47227521E-05, 1.62003770E-05, 1.78074397E-05, 1.95485711E-05,
     *  2.14286160E-05,
     *  1.27977687E-05, 1.28734782E-05, 1.31254909E-05, 1.34000858E-05,
     *  1.47479210E-05, 1.62219580E-05, 1.78260660E-05, 1.95647090E-05,
     *  2.14426283E-05,
     *  1.28323606E-05, 1.29076665E-05, 1.31584111E-05, 1.34317408E-05,
     *  1.47746315E-05, 1.62447872E-05, 1.78457236E-05, 1.95817101E-05,
     *  2.14573698E-05,
     *  1.28693801E-05, 1.29442366E-05, 1.31935733E-05, 1.34655040E-05,
     *  1.48029788E-05, 1.62689331E-05, 1.78664639E-05, 1.95996147E-05,
     *  2.14728725E-05,
     *  1.29090234E-05, 1.29833784E-05, 1.32311488E-05, 1.35015300E-05,
     *  1.48330650E-05, 1.62944684E-05, 1.78883415E-05, 1.96184648E-05,
     *  2.14891697E-05,
     *  1.29515081E-05, 1.30253023E-05, 1.32713264E-05, 1.35399882E-05,
     *  1.48650004E-05, 1.63214711E-05, 1.79114142E-05, 1.96383048E-05,
     *  2.15062963E-05,
     *  1.29970768E-05, 1.30702421E-05, 1.33143147E-05, 1.35810647E-05,
     *  1.48989037E-05, 1.63500240E-05, 1.79357431E-05, 1.96591816E-05,
     *  2.15242892E-05,
     *  1.30460002E-05, 1.31184584E-05, 1.33603448E-05, 1.36249646E-05,
     *  1.49349037E-05, 1.63802158E-05, 1.79613930E-05, 1.96811444E-05,
     *  2.15431866E-05,
     *  1.30985821E-05, 1.31702428E-05, 1.34096737E-05, 1.36719144E-05,
     *  1.49731392E-05, 1.64121413E-05, 1.79884328E-05, 1.97042452E-05,
     *  2.15630292E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.31551643E-05, 1.32259228E-05, 1.34625874E-05, 1.37221647E-05,
     *  1.50137611E-05, 1.64459018E-05, 1.80169353E-05, 1.97285389E-05,
     *  2.15838595E-05,
     *  1.32161333E-05, 1.32858675E-05, 1.35194063E-05, 1.37759939E-05,
     *  1.50569330E-05, 1.64816060E-05, 1.80469781E-05, 1.97540834E-05,
     *  2.16057222E-05,
     *  1.32819280E-05, 1.33504950E-05, 1.35804898E-05, 1.38337122E-05,
     *  1.51028328E-05, 1.65193704E-05, 1.80786437E-05, 1.97809401E-05,
     *  2.16286644E-05,
     *  1.33530496E-05, 1.34202810E-05, 1.36462429E-05, 1.38956660E-05,
     *  1.51516539E-05, 1.65593201E-05, 1.81120199E-05, 1.98091738E-05,
     *  2.16527357E-05,
     *  1.34596718E-05, 1.35247531E-05, 1.37442701E-05, 1.39876839E-05,
     *  1.52233211E-05, 1.66175634E-05, 1.81604594E-05, 1.98500183E-05,
     *  2.16874752E-05,
     *  1.35790167E-05, 1.36414734E-05, 1.38531978E-05, 1.40894416E-05,
     *  1.53014110E-05, 1.66804934E-05, 1.82125100E-05, 1.98937382E-05,
     *  2.17245537E-05,
     *  1.37132258E-05, 1.37724439E-05, 1.39746579E-05, 1.42022827E-05,
     *  1.53865974E-05, 1.67485221E-05, 1.82684516E-05, 1.99405361E-05,
     *  2.17641242E-05,
     *  1.38649808E-05, 1.39201520E-05, 1.41106342E-05, 1.43278109E-05,
     *  1.54796455E-05, 1.68221064E-05, 1.83285905E-05, 1.99906321E-05,
     *  2.18063519E-05,
     *  1.40377015E-05, 1.40877402E-05, 1.42635686E-05, 1.44679591E-05,
     *  1.55814278E-05, 1.69017549E-05, 1.83932632E-05, 2.00442659E-05,
     *  2.18514159E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.42358442E-05, 1.42792563E-05, 1.44365107E-05, 1.46250811E-05,
     *  1.56929441E-05, 1.69880352E-05, 1.84628406E-05, 2.01016998E-05,
     *  2.18995112E-05,
     *  1.44653742E-05, 1.45000415E-05, 1.46333341E-05, 1.48020807E-05,
     *  1.58153447E-05, 1.70815833E-05, 1.85377323E-05, 2.01632214E-05,
     *  2.19508509E-05,
     *  1.47345512E-05, 1.47573563E-05, 1.48590621E-05, 1.50025921E-05,
     *  1.59499618E-05, 1.71831149E-05, 1.86183938E-05, 2.02291484E-05,
     *  2.20056692E-05,
     *  1.50553268E-05, 1.50614542E-05, 1.51203745E-05, 1.52312454E-05,
     *  1.60983487E-05, 1.72934410E-05, 1.87053346E-05, 2.02998341E-05,
     *  2.20642262E-05,
     *  1.54460540E-05, 1.54275647E-05, 1.54264415E-05, 1.54940668E-05,
     *  1.62623343E-05, 1.74134887E-05, 1.87991313E-05, 2.03756766E-05,
     *  2.21268141E-05,
     *  1.59373980E-05, 1.58799337E-05, 1.57903788E-05, 1.57991163E-05,
     *  1.64440996E-05, 1.75443336E-05, 1.89004470E-05, 2.04571328E-05,
     *  2.21937687E-05,
     *  1.66364659E-05, 1.65039851E-05, 1.62631969E-05, 1.61823622E-05,
     *  1.66598472E-05, 1.76967329E-05, 1.90172996E-05, 2.05505069E-05,
     *  2.22701963E-05,
     *  1.76916780E-05, 1.73851006E-05, 1.68638282E-05, 1.66458934E-05,
     *  1.69027787E-05, 1.78647209E-05, 1.91447363E-05, 2.06516730E-05,
     *  2.23526316E-05,
     *  1.99563066E-05, 1.88712589E-05, 1.76702655E-05, 1.72226920E-05,
     *  1.71789120E-05, 1.80512437E-05, 1.92846406E-05, 2.07619802E-05,
     *  2.24421006E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  2.45670909E-05, 1.99574273E-05, 1.80896368E-05, 1.75002609E-05,
     *  1.73019524E-05, 1.81329010E-05, 1.93453850E-05, 2.08096389E-05,
     *  2.24806282E-05,
     *  3.87484882E-05, 2.46899827E-05, 1.88532705E-05, 1.79641152E-05,
     *  1.74940236E-05, 1.82586447E-05, 1.94383486E-05, 2.08823116E-05,
     *  2.25392350E-05,
     *  4.62443692E-05, 4.28494561E-05, 2.51639859E-05, 2.01695430E-05,
     *  1.82051481E-05, 1.87069380E-05, 1.97644479E-05, 2.11348676E-05,
     *  2.27416550E-05,
     *  5.07035521E-05, 4.81212111E-05, 3.82018839E-05, 2.55675531E-05,
     *  1.91251420E-05, 1.92502804E-05, 2.01496549E-05, 2.14289472E-05,
     *  2.29751528E-05,
     *  6.36805851E-05, 6.18881395E-05, 5.59971722E-05, 4.97644282E-05,
     *  2.72576133E-05, 2.28628590E-05, 2.25088019E-05, 2.31604368E-05,
     *  2.43167767E-05,
     *  7.31054939E-05, 7.15280036E-05, 6.64080940E-05, 6.10691376E-05,
     *  4.00776731E-05, 2.89765808E-05, 2.59704869E-05, 2.55658412E-05,
     *  2.61315365E-05,
     *  8.13886948E-05, 7.99107394E-05, 7.51428888E-05, 7.02030108E-05,
     *  5.01296793E-05, 3.71420558E-05, 3.07942680E-05, 2.87135879E-05,
     *  2.84479835E-05,
     *  8.92197914E-05, 8.77883794E-05, 8.31910481E-05, 7.84542888E-05,
     *  5.89455990E-05, 4.49955769E-05, 3.67885394E-05, 3.27249456E-05,
     *  3.13032838E-05,
     *  9.69404922E-05, 9.55224365E-05, 9.09844683E-05, 8.63327014E-05,
     *  6.71704491E-05, 5.24918419E-05, 4.30486124E-05, 3.75290114E-05,
     *  3.47772696E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.04774111E-04, 1.03344360E-04, 9.87829183E-05, 9.41286840E-05,
     *  7.50709009E-05, 5.99535925E-05, 4.93331414E-05, 4.27282006E-05,
     *  3.88500409E-05,
     *  1.12897525E-04, 1.11434624E-04, 1.06779342E-04, 1.02048689E-04,
     *  8.28420250E-05, 6.74261367E-05, 5.58413040E-05, 4.81245046E-05,
     *  4.33308396E-05,
     *  1.21471714E-04, 1.19955603E-04, 1.15141067E-04, 1.10265501E-04,
     *  9.06494206E-05, 7.49288939E-05, 6.26330540E-05, 5.38260729E-05,
     *  4.80874688E-05,
     *  1.30657998E-04, 1.29068756E-04, 1.24030240E-04, 1.18942190E-04,
     *  9.86458478E-05, 8.25173507E-05, 6.96681712E-05, 5.99318918E-05,
     *  5.31763431E-05,
     *  1.40628648E-04, 1.38945639E-04, 1.33616278E-04, 1.28246101E-04,
     *  1.06982794E-04, 9.02783893E-05, 7.69171841E-05, 6.64315802E-05,
     *  5.87031339E-05,
     *  1.51575261E-04, 1.49776477E-04, 1.44085085E-04, 1.38358773E-04,
     *  1.15819604E-04, 9.83229085E-05, 8.43942409E-05, 7.32742577E-05,
     *  6.46994657E-05,
     *  1.63716489E-04, 1.61777968E-04, 1.55647132E-04, 1.49484303E-04,
     *  1.25331385E-04, 1.06783763E-04, 9.21560758E-05, 8.04291004E-05,
     *  7.11317387E-05,
     *  1.77306005E-04, 1.75201265E-04, 1.68545498E-04, 1.61857461E-04,
     *  1.35716565E-04, 1.15817592E-04, 1.00296397E-04, 8.79063629E-05,
     *  7.79556406E-05,
     *  1.92641294E-04, 1.90340744E-04, 1.83064558E-04, 1.75752302E-04,
     *  1.47204745E-04, 1.25609119E-04, 1.08943261E-04, 9.57596949E-05,
     *  8.51526223E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  2.10073767E-04, 2.07544058E-04, 1.99539875E-04, 1.91491874E-04,
     *  1.60065362E-04, 1.36377288E-04, 1.18260014E-04, 1.04084672E-04,
     *  9.27440841E-05,
     *  2.30020663E-04, 2.27223968E-04, 2.18369757E-04, 2.09459505E-04,
     *  1.74617652E-04, 1.48383091E-04, 1.28449229E-04, 1.13018795E-04,
     *  1.00795380E-04,
     *  2.52979266E-04, 2.49872443E-04, 2.40029021E-04, 2.30112202E-04,
     *  1.91242388E-04, 1.61939235E-04, 1.39759225E-04, 1.22744161E-04,
     *  1.09417683E-04,
     *  2.79544012E-04, 2.76077639E-04, 2.65085532E-04, 2.53996744E-04,
     *  2.10395908E-04, 1.77421971E-04, 1.52493054E-04, 1.33492957E-04,
     *  1.18770984E-04,
     *  3.10427208E-04, 3.06544451E-04, 2.94220220E-04, 2.81769121E-04,
     *  2.32627064E-04, 1.95285542E-04, 1.67020140E-04, 1.45555803E-04,
     *  1.29069389E-04,
     *  3.46484206E-04, 3.42119484E-04, 3.28251395E-04, 3.14218174E-04,
     *  2.58597814E-04, 2.16079867E-04, 1.83790957E-04, 1.59293143E-04,
     *  1.40589223E-04,
     *  3.88744082E-04, 3.83821488E-04, 3.68164381E-04, 3.52294389E-04,
     *  2.89108334E-04, 2.40472208E-04, 2.03355315E-04, 1.75150064E-04,
     *  1.53680347E-04,
     *  4.38447111E-04, 4.32878536E-04, 4.15147731E-04, 3.97145095E-04,
     *  3.25127756E-04, 2.69273771E-04, 2.26385056E-04, 1.93675143E-04,
     *  1.68781208E-04,
     *  4.97090639E-04, 4.90773529E-04, 4.70637560E-04, 4.50157567E-04,
     *  3.67831852E-04, 3.03472430E-04, 2.53702150E-04, 2.15544159E-04,
     *  1.86438289E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  2.32760063E-05, 2.54708097E-05, 2.78173460E-05, 3.03214612E-05,
     *  3.29893817E-05, 3.58278890E-05, 3.88445281E-05, 4.20478549E-05,
     *  4.54477247E-05,
     *  2.32778738E-05, 2.54724578E-05, 2.78187970E-05, 3.03227359E-05,
     *  3.29904994E-05, 3.58288672E-05, 3.88453828E-05, 4.20486007E-05,
     *  4.54483745E-05,
     *  2.32799781E-05, 2.54743146E-05, 2.78204315E-05, 3.03241716E-05,
     *  3.29917580E-05, 3.58299686E-05, 3.88463452E-05, 4.20494403E-05,
     *  4.54491061E-05,
     *  2.32823390E-05, 2.54763974E-05, 2.78222646E-05, 3.03257816E-05,
     *  3.29931693E-05, 3.58312035E-05, 3.88474240E-05, 4.20503814E-05,
     *  4.54499260E-05,
     *  2.32849773E-05, 2.54787244E-05, 2.78243123E-05, 3.03275797E-05,
     *  3.29947452E-05, 3.58325824E-05, 3.88486285E-05, 4.20514321E-05,
     *  4.54508412E-05,
     *  2.32879146E-05, 2.54813145E-05, 2.78265910E-05, 3.03295803E-05,
     *  3.29964984E-05, 3.58341160E-05, 3.88499681E-05, 4.20526005E-05,
     *  4.54518590E-05,
     *  2.32911733E-05, 2.54841871E-05, 2.78291177E-05, 3.03317981E-05,
     *  3.29984416E-05, 3.58358157E-05, 3.88514525E-05, 4.20538950E-05,
     *  4.54529865E-05,
     *  2.32947765E-05, 2.54873625E-05, 2.78319099E-05, 3.03342486E-05,
     *  3.30005882E-05, 3.58376930E-05, 3.88530918E-05, 4.20553244E-05,
     *  4.54542313E-05,
     *  2.32987483E-05, 2.54908615E-05, 2.78349859E-05, 3.03369474E-05,
     *  3.30029518E-05, 3.58397598E-05, 3.88548962E-05, 4.20568977E-05,
     *  4.54556012E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  2.33031138E-05, 2.54947060E-05, 2.78383645E-05, 3.03399109E-05,
     *  3.30055468E-05, 3.58420283E-05, 3.88568765E-05, 4.20586239E-05,
     *  4.54571042E-05,
     *  2.33078989E-05, 2.54989182E-05, 2.78420651E-05, 3.03431560E-05,
     *  3.30083875E-05, 3.58445112E-05, 3.88590434E-05, 4.20605127E-05,
     *  4.54587484E-05,
     *  2.33131305E-05, 2.55035215E-05, 2.78461077E-05, 3.03466998E-05,
     *  3.30114890E-05, 3.58472214E-05, 3.88614083E-05, 4.20625736E-05,
     *  4.54605422E-05,
     *  2.33188365E-05, 2.55085399E-05, 2.78505131E-05, 3.03505604E-05,
     *  3.30148667E-05, 3.58501722E-05, 3.88639826E-05, 4.20648165E-05,
     *  4.54624941E-05,
     *  2.33250461E-05, 2.55139984E-05, 2.78553027E-05, 3.03547563E-05,
     *  3.30185366E-05, 3.58533774E-05, 3.88667782E-05, 4.20672517E-05,
     *  4.54646129E-05,
     *  2.33317895E-05, 2.55199228E-05, 2.78604988E-05, 3.03593063E-05,
     *  3.30225150E-05, 3.58568511E-05, 3.88698072E-05, 4.20698897E-05,
     *  4.54669077E-05,
     *  2.33390981E-05, 2.55263400E-05, 2.78661244E-05, 3.03642304E-05,
     *  3.30268188E-05, 3.58606077E-05, 3.88730820E-05, 4.20727411E-05,
     *  4.54693877E-05,
     *  2.33470049E-05, 2.55332779E-05, 2.78722032E-05, 3.03695488E-05,
     *  3.30314656E-05, 3.58646623E-05, 3.88766155E-05, 4.20758170E-05,
     *  4.54720623E-05,
     *  2.33555440E-05, 2.55407656E-05, 2.78787600E-05, 3.03752827E-05,
     *  3.30364732E-05, 3.58690303E-05, 3.88804210E-05, 4.20791287E-05,
     *  4.54749413E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  2.33647513E-05, 2.55488334E-05, 2.78858205E-05, 3.03814538E-05,
     *  3.30418605E-05, 3.58737276E-05, 3.88845121E-05, 4.20826879E-05,
     *  4.54780346E-05,
     *  2.33746643E-05, 2.55575129E-05, 2.78934113E-05, 3.03880850E-05,
     *  3.30476466E-05, 3.58787706E-05, 3.88889027E-05, 4.20865066E-05,
     *  4.54813525E-05,
     *  2.33826941E-05, 2.55645385E-05, 2.78995521E-05, 3.03934467E-05,
     *  3.30523230E-05, 3.58828450E-05, 3.88924489E-05, 4.20895899E-05,
     *  4.54840308E-05,
     *  2.33911722E-05, 2.55719514E-05, 2.79060279E-05, 3.03990983E-05,
     *  3.30572504E-05, 3.58871366E-05, 3.88961830E-05, 4.20928358E-05,
     *  4.54868498E-05,
     *  2.34001171E-05, 2.55797672E-05, 2.79128518E-05, 3.04050509E-05,
     *  3.30624380E-05, 3.58916533E-05, 3.89001118E-05, 4.20962500E-05,
     *  4.54898142E-05,
     *  2.34095481E-05, 2.55880020E-05, 2.79200373E-05, 3.04113158E-05,
     *  3.30678955E-05, 3.58964032E-05, 3.89042421E-05, 4.20998384E-05,
     *  4.54929290E-05,
     *  2.34194855E-05, 2.55966724E-05, 2.79275983E-05, 3.04179047E-05,
     *  3.30736328E-05, 3.59013947E-05, 3.89085811E-05, 4.21036069E-05,
     *  4.54961993E-05,
     *  2.34299501E-05, 2.56057959E-05, 2.79355492E-05, 3.04248297E-05,
     *  3.30796600E-05, 3.59066364E-05, 3.89131360E-05, 4.21075618E-05,
     *  4.54996305E-05,
     *  2.34409636E-05, 2.56153903E-05, 2.79439051E-05, 3.04321033E-05,
     *  3.30859875E-05, 3.59121371E-05, 3.89179142E-05, 4.21117093E-05,
     *  4.55032278E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  2.34525488E-05, 2.56254743E-05, 2.79526813E-05, 3.04397385E-05,
     *  3.30926264E-05, 3.59179059E-05, 3.89229236E-05, 4.21160561E-05,
     *  4.55069968E-05,
     *  2.34647293E-05, 2.56360673E-05, 2.79618940E-05, 3.04477486E-05,
     *  3.30995877E-05, 3.59239523E-05, 3.89281720E-05, 4.21206087E-05,
     *  4.55109432E-05,
     *  2.34775297E-05, 2.56471896E-05, 2.79715599E-05, 3.04561475E-05,
     *  3.31068831E-05, 3.59302861E-05, 3.89336676E-05, 4.21253741E-05,
     *  4.55150728E-05,
     *  2.34909757E-05, 2.56588621E-05, 2.79816962E-05, 3.04649496E-05,
     *  3.31145246E-05, 3.59369171E-05, 3.89394189E-05, 4.21303595E-05,
     *  4.55193915E-05,
     *  2.35050941E-05, 2.56711066E-05, 2.79923209E-05, 3.04741697E-05,
     *  3.31225245E-05, 3.59438560E-05, 3.89454346E-05, 4.21355721E-05,
     *  4.55239057E-05,
     *  2.35199131E-05, 2.56839460E-05, 2.80034527E-05, 3.04838234E-05,
     *  3.31308958E-05, 3.59511133E-05, 3.89517237E-05, 4.21410196E-05,
     *  4.55286217E-05,
     *  2.35354619E-05, 2.56974040E-05, 2.80151112E-05, 3.04939267E-05,
     *  3.31396518E-05, 3.59587002E-05, 3.89582956E-05, 4.21467098E-05,
     *  4.55335462E-05,
     *  2.35517712E-05, 2.57115055E-05, 2.80273166E-05, 3.05044963E-05,
     *  3.31488063E-05, 3.59666284E-05, 3.89651599E-05, 4.21526508E-05,
     *  4.55386858E-05,
     *  2.35688731E-05, 2.57262764E-05, 2.80400900E-05, 3.05155497E-05,
     *  3.31583738E-05, 3.59749098E-05, 3.89723267E-05, 4.21588510E-05,
     *  4.55440478E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  2.35868014E-05, 2.57417437E-05, 2.80534535E-05, 3.05271050E-05,
     *  3.31683693E-05, 3.59835568E-05, 3.89798063E-05, 4.21653192E-05,
     *  4.55496393E-05,
     *  2.36055914E-05, 2.57579359E-05, 2.80674301E-05, 3.05391810E-05,
     *  3.31788084E-05, 3.59925825E-05, 3.89876096E-05, 4.21720644E-05,
     *  4.55554681E-05,
     *  2.36252801E-05, 2.57748826E-05, 2.80820440E-05, 3.05517974E-05,
     *  3.31897073E-05, 3.60020003E-05, 3.89957478E-05, 4.21790959E-05,
     *  4.55615420E-05,
     *  2.36459065E-05, 2.57926149E-05, 2.80973202E-05, 3.05649750E-05,
     *  3.32010830E-05, 3.60118243E-05, 3.90042327E-05, 4.21864237E-05,
     *  4.55678692E-05,
     *  2.36756190E-05, 2.58181208E-05, 2.81192670E-05, 3.05838877E-05,
     *  3.32173961E-05, 3.60259019E-05, 3.90163838E-05, 4.21969119E-05,
     *  4.55769209E-05,
     *  2.37072621E-05, 2.58452363E-05, 2.81425656E-05, 3.06039418E-05,
     *  3.32346764E-05, 3.60408016E-05, 3.90292349E-05, 4.22079972E-05,
     *  4.55864824E-05,
     *  2.37409545E-05, 2.58740557E-05, 2.81672919E-05, 3.06251990E-05,
     *  3.32529746E-05, 3.60565652E-05, 3.90428209E-05, 4.22197086E-05,
     *  4.55965779E-05,
     *  2.37768241E-05, 2.59046800E-05, 2.81935272E-05, 3.06477252E-05,
     *  3.32723450E-05, 3.60732375E-05, 3.90571789E-05, 4.22320769E-05,
     *  4.56072333E-05,
     *  2.38150092E-05, 2.59372185E-05, 2.82213590E-05, 3.06715917E-05,
     *  3.32928458E-05, 3.60908665E-05, 3.90723486E-05, 4.22451354E-05,
     *  4.56184762E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  2.38556596E-05, 2.59717891E-05, 2.82508818E-05, 3.06968750E-05,
     *  3.33145397E-05, 3.61095040E-05, 3.90883731E-05, 4.22589198E-05,
     *  4.56303366E-05,
     *  2.38989389E-05, 2.60085203E-05, 2.82821984E-05, 3.07236586E-05,
     *  3.33374949E-05, 3.61292062E-05, 3.91052990E-05, 4.22734689E-05,
     *  4.56428468E-05,
     *  2.39450263E-05, 2.60475530E-05, 2.83154215E-05, 3.07520336E-05,
     *  3.33617862E-05, 3.61500347E-05, 3.91231772E-05, 4.22888252E-05,
     *  4.56560422E-05,
     *  2.39941206E-05, 2.60890430E-05, 2.83506757E-05, 3.07821012E-05,
     *  3.33874963E-05, 3.61720576E-05, 3.91420644E-05, 4.23050358E-05,
     *  4.56699624E-05,
     *  2.40464451E-05, 2.61331659E-05, 2.83881014E-05, 3.08139751E-05,
     *  3.34147184E-05, 3.61953520E-05, 3.91620244E-05, 4.23221540E-05,
     *  4.56846518E-05,
     *  2.41022570E-05, 2.61801237E-05, 2.84278605E-05, 3.08477869E-05,
     *  3.34435605E-05, 3.62200072E-05, 3.91831315E-05, 4.23402417E-05,
     *  4.57001623E-05,
     *  2.41657683E-05, 2.62334328E-05, 2.84729125E-05, 3.08860412E-05,
     *  3.34761503E-05, 3.62478359E-05, 3.92069330E-05, 4.23606216E-05,
     *  4.57176256E-05,
     *  2.42340483E-05, 2.62906014E-05, 2.85211306E-05, 3.09269180E-05,
     *  3.35109279E-05, 3.62774989E-05, 3.92322786E-05, 4.23823048E-05,
     *  4.57361914E-05,
     *  2.43079055E-05, 2.63522814E-05, 2.85730488E-05, 3.09708594E-05,
     *  3.35482617E-05, 3.63093054E-05, 3.92594284E-05, 4.24055112E-05,
     *  4.57560457E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  2.43396342E-05, 2.63787305E-05, 2.85952800E-05, 3.09896530E-05,
     *  3.35642138E-05, 3.63228846E-05, 3.92710113E-05, 4.24154055E-05,
     *  4.57645061E-05,
     *  2.43878142E-05, 2.64188403E-05, 2.86289580E-05, 3.10180994E-05,
     *  3.35883422E-05, 3.63434116E-05, 3.92885115E-05, 4.24303477E-05,
     *  4.57772777E-05,
     *  2.45534863E-05, 2.65563007E-05, 2.87440729E-05, 3.11151249E-05,
     *  3.36704947E-05, 3.64131973E-05, 3.93479301E-05, 4.24810234E-05,
     *  4.58205480E-05,
     *  2.47433177E-05, 2.67130118E-05, 2.88747888E-05, 3.12249464E-05,
     *  3.37632338E-05, 3.64917980E-05, 3.94147234E-05, 4.25378907E-05,
     *  4.58690306E-05,
     *  2.58154893E-05, 2.75867568E-05, 2.95962243E-05, 3.18260765E-05,
     *  3.42673786E-05, 3.69165876E-05, 3.97738695E-05, 4.28422943E-05,
     *  4.61275066E-05,
     *  2.72408689E-05, 2.87331953E-05, 3.05327586E-05, 3.25994341E-05,
     *  3.49109422E-05, 3.74551673E-05, 4.02264673E-05, 4.32238097E-05,
     *  4.64498397E-05,
     *  2.90458975E-05, 3.01799049E-05, 3.17113583E-05, 3.35699524E-05,
     *  3.57161804E-05, 3.81269827E-05, 4.07892861E-05, 4.36967794E-05,
     *  4.68482308E-05,
     *  3.12403397E-05, 3.19372910E-05, 3.31472221E-05, 3.47558059E-05,
     *  3.67020619E-05, 3.89503409E-05, 4.14791924E-05, 4.42763011E-05,
     *  4.73359444E-05,
     *  3.38578878E-05, 3.40147339E-05, 3.48470545E-05, 3.61672199E-05,
     *  3.78821692E-05, 3.99405770E-05, 4.23118338E-05, 4.49773795E-05,
     *  4.79268108E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  3.69589753E-05, 3.64451159E-05, 3.68231370E-05, 3.78113794E-05,
     *  3.92652207E-05, 4.11090702E-05, 4.33004232E-05, 4.58139228E-05,
     *  4.86345239E-05,
     *  4.05464849E-05, 3.92774552E-05, 3.91068933E-05, 3.97029578E-05,
     *  4.08598455E-05, 4.24644591E-05, 4.44553966E-05, 4.67979477E-05,
     *  4.94718762E-05,
     *  4.45251409E-05, 4.25254514E-05, 4.17399767E-05, 4.18715626E-05,
     *  4.26821752E-05, 4.40167665E-05, 4.57858268E-05, 4.79395874E-05,
     *  5.04502445E-05,
     *  4.88132670E-05, 4.61424056E-05, 4.47414751E-05, 4.43538647E-05,
     *  4.47600548E-05, 4.57829123E-05, 4.73028582E-05, 4.92484918E-05,
     *  5.15797809E-05,
     *  5.34440743E-05, 5.00810838E-05, 4.80914121E-05, 4.71717421E-05,
     *  4.71266809E-05, 4.77892194E-05, 4.90238107E-05, 5.07366711E-05,
     *  5.28707190E-05,
     *  5.85136927E-05, 5.43664398E-05, 5.17655643E-05, 5.03209057E-05,
     *  4.98054340E-05, 5.00664157E-05, 5.09737745E-05, 5.24216493E-05,
     *  5.43357474E-05,
     *  6.40807781E-05, 5.90824500E-05, 5.57873715E-05, 5.37926812E-05,
     *  5.28017696E-05, 5.26387378E-05, 5.31817082E-05, 5.43275610E-05,
     *  5.59925128E-05,
     *  7.01388788E-05, 6.43004261E-05, 6.02307916E-05, 5.76117322E-05,
     *  5.61177716E-05, 5.55180149E-05, 5.56723864E-05, 5.64821023E-05,
     *  5.78644410E-05,
     *  7.66496581E-05, 7.00373941E-05, 6.51712676E-05, 6.18448309E-05,
     *  5.97802779E-05, 5.87139943E-05, 5.84620198E-05, 5.89104411E-05,
     *  5.99783440E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  8.35822022E-05, 7.62687393E-05, 7.06424803E-05, 6.65674346E-05,
     *  6.38512169E-05, 6.22558906E-05, 6.15659917E-05, 6.16319533E-05,
     *  6.23597335E-05,
     *  9.09362121E-05, 8.29621350E-05, 7.66344562E-05, 7.18239128E-05,
     *  6.84043972E-05, 6.62024846E-05, 6.50158091E-05, 6.46663101E-05,
     *  6.50303906E-05,
     *  9.87525351E-05, 9.01049043E-05, 8.31192291E-05, 7.76169576E-05,
     *  7.34906045E-05, 7.06254637E-05, 6.88682779E-05, 6.80471388E-05,
     *  6.80133654E-05,
     *  1.07118531E-04, 9.77198928E-05, 9.00784780E-05, 8.39252337E-05,
     *  7.91224706E-05, 7.55792242E-05, 7.31930101E-05, 7.18300694E-05,
     *  7.13442256E-05,
     *  1.16172722E-04, 1.05874637E-04, 9.75228109E-05, 9.07290395E-05,
     *  8.52855947E-05, 8.10837795E-05, 7.80462466E-05, 7.60828776E-05,
     *  7.50779718E-05,
     *  1.26110805E-04, 1.14688345E-04, 1.05504208E-04, 9.80312316E-05,
     *  9.19613011E-05, 8.71310317E-05, 8.34532827E-05, 8.08625612E-05,
     *  7.92808281E-05,
     *  1.37194061E-04, 1.24339258E-04, 1.14125426E-04, 1.05872105E-04,
     *  9.91479214E-05, 9.37045099E-05, 8.94113468E-05, 8.61980755E-05,
     *  8.40098867E-05,
     *  1.49760948E-04, 1.35073904E-04, 1.23549047E-04, 1.14340974E-04,
     *  1.06877284E-04, 1.00800221E-04, 9.59066109E-05, 9.20909551E-05,
     *  8.92965467E-05,
     *  1.64242562E-04, 1.47219294E-04, 1.34007894E-04, 1.23586948E-04,
     *  1.15228075E-04, 1.08444072E-04, 1.02934202E-04, 9.85300436E-05,
     *  9.51457204E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  4.90556269E-05, 5.28850714E-05, 5.69520344E-05, 6.12754720E-05,
     *  6.58779138E-05, 7.07861525E-05, 7.60320481E-05, 8.16534723E-05,
     *  8.76954265E-05,
     *  4.90561924E-05, 5.28855630E-05, 5.69524613E-05, 6.12758422E-05,
     *  6.58782347E-05, 7.07864305E-05, 7.60322886E-05, 8.16536803E-05,
     *  8.76956062E-05,
     *  4.90568290E-05, 5.28861163E-05, 5.69529417E-05, 6.12762590E-05,
     *  6.58785959E-05, 7.07867433E-05, 7.60325593E-05, 8.16539143E-05,
     *  8.76958085E-05,
     *  4.90575424E-05, 5.28867364E-05, 5.69534801E-05, 6.12767260E-05,
     *  6.58790007E-05, 7.07870937E-05, 7.60328625E-05, 8.16541766E-05,
     *  8.76960351E-05,
     *  4.90583388E-05, 5.28874285E-05, 5.69540810E-05, 6.12772472E-05,
     *  6.58794523E-05, 7.07874848E-05, 7.60332009E-05, 8.16544692E-05,
     *  8.76962879E-05,
     *  4.90592242E-05, 5.28881979E-05, 5.69547490E-05, 6.12778266E-05,
     *  6.58799544E-05, 7.07879196E-05, 7.60335771E-05, 8.16547944E-05,
     *  8.76965689E-05,
     *  4.90602050E-05, 5.28890502E-05, 5.69554889E-05, 6.12784683E-05,
     *  6.58805104E-05, 7.07884010E-05, 7.60339936E-05, 8.16551545E-05,
     *  8.76968800E-05,
     *  4.90612878E-05, 5.28899911E-05, 5.69563055E-05, 6.12791765E-05,
     *  6.58811241E-05, 7.07889323E-05, 7.60344532E-05, 8.16555518E-05,
     *  8.76972233E-05,
     *  4.90624793E-05, 5.28910263E-05, 5.69572040E-05, 6.12799556E-05,
     *  6.58817991E-05, 7.07895166E-05, 7.60349587E-05, 8.16559888E-05,
     *  8.76976009E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  4.90637864E-05, 5.28921617E-05, 5.69581894E-05, 6.12808100E-05,
     *  6.58825393E-05, 7.07901574E-05, 7.60355130E-05, 8.16564680E-05,
     *  8.76980148E-05,
     *  4.90652160E-05, 5.28934036E-05, 5.69592670E-05, 6.12817443E-05,
     *  6.58833486E-05, 7.07908579E-05, 7.60361189E-05, 8.16569917E-05,
     *  8.76984672E-05,
     *  4.90667756E-05, 5.28947580E-05, 5.69604423E-05, 6.12827631E-05,
     *  6.58842311E-05, 7.07916217E-05, 7.60367795E-05, 8.16575627E-05,
     *  8.76989604E-05,
     *  4.90684723E-05, 5.28962315E-05, 5.69617206E-05, 6.12838711E-05,
     *  6.58851907E-05, 7.07924522E-05, 7.60374977E-05, 8.16581834E-05,
     *  8.76994965E-05,
     *  4.90703139E-05, 5.28978305E-05, 5.69631076E-05, 6.12850733E-05,
     *  6.58862318E-05, 7.07933531E-05, 7.60382767E-05, 8.16588566E-05,
     *  8.77000779E-05,
     *  4.90723080E-05, 5.28995616E-05, 5.69646091E-05, 6.12863744E-05,
     *  6.58873584E-05, 7.07943279E-05, 7.60391196E-05, 8.16595849E-05,
     *  8.77007069E-05,
     *  4.90744627E-05, 5.29014318E-05, 5.69662309E-05, 6.12877797E-05,
     *  6.58885751E-05, 7.07953805E-05, 7.60400296E-05, 8.16603712E-05,
     *  8.77013858E-05,
     *  4.90767860E-05, 5.29034480E-05, 5.69679791E-05, 6.12892942E-05,
     *  6.58898861E-05, 7.07965146E-05, 7.60410100E-05, 8.16612181E-05,
     *  8.77021171E-05,
     *  4.90792863E-05, 5.29056174E-05, 5.69698597E-05, 6.12909232E-05,
     *  6.58912961E-05, 7.07977341E-05, 7.60420641E-05, 8.16621287E-05,
     *  8.77029032E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  4.90819721E-05, 5.29079473E-05, 5.69718792E-05, 6.12926721E-05,
     *  6.58928096E-05, 7.07990430E-05, 7.60431953E-05, 8.16631057E-05,
     *  8.77037466E-05,
     *  4.90848523E-05, 5.29104453E-05, 5.69740438E-05, 6.12945465E-05,
     *  6.58944314E-05, 7.08004454E-05, 7.60444071E-05, 8.16641522E-05,
     *  8.77046498E-05,
     *  4.90871767E-05, 5.29124608E-05, 5.69757901E-05, 6.12960583E-05,
     *  6.58957394E-05, 7.08015762E-05, 7.60453842E-05, 8.16649959E-05,
     *  8.77053779E-05,
     *  4.90896226E-05, 5.29145813E-05, 5.69776271E-05, 6.12976484E-05,
     *  6.58971149E-05, 7.08027652E-05, 7.60464113E-05, 8.16658828E-05,
     *  8.77061432E-05,
     *  4.90921942E-05, 5.29168104E-05, 5.69795577E-05, 6.12993194E-05,
     *  6.58985600E-05, 7.08040143E-05, 7.60474903E-05, 8.16668143E-05,
     *  8.77069470E-05,
     *  4.90948958E-05, 5.29191516E-05, 5.69815851E-05, 6.13010738E-05,
     *  6.59000772E-05, 7.08053254E-05, 7.60486227E-05, 8.16677918E-05,
     *  8.77077903E-05,
     *  4.90977315E-05, 5.29216086E-05, 5.69837124E-05, 6.13029143E-05,
     *  6.59016685E-05, 7.08067005E-05, 7.60498102E-05, 8.16688167E-05,
     *  8.77086745E-05,
     *  4.91007060E-05, 5.29241853E-05, 5.69859428E-05, 6.13048437E-05,
     *  6.59033365E-05, 7.08081415E-05, 7.60510545E-05, 8.16698905E-05,
     *  8.77096007E-05,
     *  4.91038238E-05, 5.29268854E-05, 5.69882797E-05, 6.13068649E-05,
     *  6.59050835E-05, 7.08096506E-05, 7.60523573E-05, 8.16710147E-05,
     *  8.77105702E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  4.91070895E-05, 5.29297131E-05, 5.69907264E-05, 6.13089806E-05,
     *  6.59069118E-05, 7.08112297E-05, 7.60537204E-05, 8.16721907E-05,
     *  8.77115844E-05,
     *  4.91105080E-05, 5.29326723E-05, 5.69932864E-05, 6.13111938E-05,
     *  6.59088242E-05, 7.08128811E-05, 7.60551457E-05, 8.16734202E-05,
     *  8.77126445E-05,
     *  4.91140842E-05, 5.29357673E-05, 5.69959633E-05, 6.13135076E-05,
     *  6.59108230E-05, 7.08146068E-05, 7.60566349E-05, 8.16747047E-05,
     *  8.77137518E-05,
     *  4.91178232E-05, 5.29390024E-05, 5.69987606E-05, 6.13159251E-05,
     *  6.59129109E-05, 7.08164092E-05, 7.60581900E-05, 8.16760457E-05,
     *  8.77149078E-05,
     *  4.91217303E-05, 5.29423820E-05, 5.70016822E-05, 6.13184494E-05,
     *  6.59150907E-05, 7.08182906E-05, 7.60598129E-05, 8.16774451E-05,
     *  8.77161138E-05,
     *  4.91258108E-05, 5.29459106E-05, 5.70047320E-05, 6.13210837E-05,
     *  6.59173651E-05, 7.08202532E-05, 7.60615057E-05, 8.16789044E-05,
     *  8.77173713E-05,
     *  4.91300702E-05, 5.29495930E-05, 5.70079138E-05, 6.13238316E-05,
     *  6.59197369E-05, 7.08222994E-05, 7.60632703E-05, 8.16804254E-05,
     *  8.77186818E-05,
     *  4.91345145E-05, 5.29534341E-05, 5.70112318E-05, 6.13266963E-05,
     *  6.59222092E-05, 7.08244319E-05, 7.60651088E-05, 8.16820098E-05,
     *  8.77200467E-05,
     *  4.91391495E-05, 5.29574387E-05, 5.70146902E-05, 6.13296816E-05,
     *  6.59247848E-05, 7.08266531E-05, 7.60670235E-05, 8.16836596E-05,
     *  8.77214677E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  4.91439813E-05, 5.29616122E-05, 5.70182935E-05, 6.13327911E-05,
     *  6.59274670E-05, 7.08289657E-05, 7.60690166E-05, 8.16853767E-05,
     *  8.77229463E-05,
     *  4.91490164E-05, 5.29659600E-05, 5.70220461E-05, 6.13360286E-05,
     *  6.59302590E-05, 7.08313724E-05, 7.60710904E-05, 8.16871629E-05,
     *  8.77244842E-05,
     *  4.91542614E-05, 5.29704875E-05, 5.70259527E-05, 6.13393982E-05,
     *  6.59331641E-05, 7.08338761E-05, 7.60732473E-05, 8.16890202E-05,
     *  8.77260832E-05,
     *  4.91597231E-05, 5.29752005E-05, 5.70300183E-05, 6.13429038E-05,
     *  6.59361858E-05, 7.08364797E-05, 7.60754897E-05, 8.16909509E-05,
     *  8.77277449E-05,
     *  4.91675333E-05, 5.29819375E-05, 5.70358275E-05, 6.13479114E-05,
     *  6.59405007E-05, 7.08401965E-05, 7.60786901E-05, 8.16937058E-05,
     *  8.77301153E-05,
     *  4.91757790E-05, 5.29890468E-05, 5.70419553E-05, 6.13531914E-05,
     *  6.59450488E-05, 7.08441128E-05, 7.60820612E-05, 8.16966067E-05,
     *  8.77326109E-05,
     *  4.91844806E-05, 5.29965456E-05, 5.70484159E-05, 6.13587560E-05,
     *  6.59498402E-05, 7.08482371E-05, 7.60856103E-05, 8.16996599E-05,
     *  8.77352366E-05,
     *  4.91936598E-05, 5.30044520E-05, 5.70552246E-05, 6.13646180E-05,
     *  6.59548858E-05, 7.08525787E-05, 7.60893451E-05, 8.17028717E-05,
     *  8.77379981E-05,
     *  4.92033397E-05, 5.30127854E-05, 5.70623977E-05, 6.13707911E-05,
     *  6.59601970E-05, 7.08571473E-05, 7.60932738E-05, 8.17062493E-05,
     *  8.77409011E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  4.92135454E-05, 5.30215670E-05, 5.70699530E-05, 6.13772902E-05,
     *  6.59657865E-05, 7.08619533E-05, 7.60974053E-05, 8.17098000E-05,
     *  8.77439520E-05,
     *  4.92243040E-05, 5.30308193E-05, 5.70779094E-05, 6.13841314E-05,
     *  6.59716676E-05, 7.08670082E-05, 7.61017491E-05, 8.17135320E-05,
     *  8.77471576E-05,
     *  4.92356451E-05, 5.30405674E-05, 5.70862880E-05, 6.13913322E-05,
     *  6.59778553E-05, 7.08723245E-05, 7.61063159E-05, 8.17174541E-05,
     *  8.77505254E-05,
     *  4.92476018E-05, 5.30508389E-05, 5.70951119E-05, 6.13989122E-05,
     *  6.59843661E-05, 7.08779161E-05, 7.61111172E-05, 8.17215763E-05,
     *  8.77540638E-05,
     *  4.92602114E-05, 5.30616651E-05, 5.71044077E-05, 6.14068937E-05,
     *  6.59912187E-05, 7.08837987E-05, 7.61161666E-05, 8.17259098E-05,
     *  8.77577823E-05,
     *  4.92735174E-05, 5.30730828E-05, 5.71142061E-05, 6.14153026E-05,
     *  6.59984349E-05, 7.08899910E-05, 7.61214796E-05, 8.17304678E-05,
     *  8.77616921E-05,
     *  4.92884888E-05, 5.30859216E-05, 5.71252180E-05, 6.14247482E-05,
     *  6.60065369E-05, 7.08969401E-05, 7.61274395E-05, 8.17355787E-05,
     *  8.77660746E-05,
     *  4.93043943E-05, 5.30995529E-05, 5.71369028E-05, 6.14347655E-05,
     *  6.60151249E-05, 7.09043027E-05, 7.61337511E-05, 8.17409891E-05,
     *  8.77707119E-05,
     *  4.93213917E-05, 5.31141106E-05, 5.71493742E-05, 6.14454512E-05,
     *  6.60242814E-05, 7.09121488E-05, 7.61404742E-05, 8.17467495E-05,
     *  8.77756473E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  4.93286310E-05, 5.31203080E-05, 5.71546812E-05, 6.14499966E-05,
     *  6.60281748E-05, 7.09154838E-05, 7.61433310E-05, 8.17491965E-05,
     *  8.77777432E-05,
     *  4.93395554E-05, 5.31296570E-05, 5.71626845E-05, 6.14568493E-05,
     *  6.60340430E-05, 7.09205092E-05, 7.61476346E-05, 8.17528820E-05,
     *  8.77808992E-05,
     *  4.93765332E-05, 5.31612754E-05, 5.71897309E-05, 6.14799907E-05,
     *  6.60538463E-05, 7.09374575E-05, 7.61621400E-05, 8.17652968E-05,
     *  8.77915246E-05,
     *  4.94179075E-05, 5.31966081E-05, 5.72199188E-05, 6.15057914E-05,
     *  6.60759024E-05, 7.09563152E-05, 7.61782646E-05, 8.17790852E-05,
     *  8.78033156E-05,
     *  4.96376787E-05, 5.33836528E-05, 5.73792238E-05, 6.16415413E-05,
     *  6.61916239E-05, 7.10549910E-05, 7.62624231E-05, 8.18508735E-05,
     *  8.78645596E-05,
     *  4.99104736E-05, 5.36148148E-05, 5.75752911E-05, 6.18079586E-05,
     *  6.63329496E-05, 7.11750566E-05, 7.63644587E-05, 8.19376087E-05,
     *  8.79383045E-05,
     *  5.02466323E-05, 5.38988328E-05, 5.78154894E-05, 6.20112451E-05,
     *  6.65050899E-05, 7.13208826E-05, 7.64880325E-05, 8.20423529E-05,
     *  8.80271078E-05,
     *  5.06576636E-05, 5.42456049E-05, 5.81082768E-05, 6.22585931E-05,
     *  6.67141369E-05, 7.14976126E-05, 7.66374751E-05, 8.21687436E-05,
     *  8.81340185E-05,
     *  5.11559856E-05, 5.46660827E-05, 5.84631893E-05, 6.25582281E-05,
     *  6.69671356E-05, 7.17112468E-05, 7.68178738E-05, 8.23210779E-05,
     *  8.82626548E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  5.17544897E-05, 5.51720343E-05, 5.88907395E-05, 6.29193958E-05,
     *  6.72721230E-05, 7.19687101E-05, 7.70351537E-05, 8.25043975E-05,
     *  8.84172866E-05,
     *  5.24659618E-05, 5.57756670E-05, 5.94022056E-05, 6.33522704E-05,
     *  6.76381177E-05, 7.22778908E-05, 7.72961448E-05, 8.27245681E-05,
     *  8.86029196E-05,
     *  5.33024961E-05, 5.64891497E-05, 6.00093059E-05, 6.38677680E-05,
     *  6.80750383E-05, 7.26476339E-05, 7.76086213E-05, 8.29883469E-05,
     *  8.88253747E-05,
     *  5.42751649E-05, 5.73241582E-05, 6.07238022E-05, 6.44772666E-05,
     *  6.85935410E-05, 7.30876713E-05, 7.79813001E-05, 8.33034241E-05,
     *  8.90913558E-05,
     *  5.53943014E-05, 5.82916669E-05, 6.15571430E-05, 6.51922746E-05,
     *  6.92047781E-05, 7.36084806E-05, 7.84237830E-05, 8.36784272E-05,
     *  8.94084950E-05,
     *  5.66706894E-05, 5.94022737E-05, 6.25203366E-05, 6.60241467E-05,
     *  6.99201183E-05, 7.42210774E-05, 7.89464350E-05, 8.41228747E-05,
     *  8.97853632E-05,
     *  5.81175728E-05, 6.06672759E-05, 6.36242911E-05, 6.69840129E-05,
     *  7.07509191E-05, 7.49367778E-05, 7.95602050E-05, 8.46470724E-05,
     *  9.02314346E-05,
     *  5.97527053E-05, 6.21003990E-05, 6.48807895E-05, 6.80831203E-05,
     *  7.17084947E-05, 7.57670141E-05, 8.02764241E-05, 8.52619593E-05,
     *  9.07570002E-05,
     *  6.15990156E-05, 6.37195233E-05, 6.63039998E-05, 6.93337200E-05,
     *  7.28044515E-05, 7.67233310E-05, 8.11066554E-05, 8.59789354E-05,
     *  9.13730351E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  6.36827252E-05, 6.55472619E-05, 6.79119675E-05, 7.07504076E-05,
     *  7.40515019E-05, 7.78177125E-05, 8.20627117E-05, 8.68097400E-05,
     *  9.20910524E-05,
     *  6.60296920E-05, 6.76094788E-05, 6.97271457E-05, 7.23514422E-05,
     *  7.54646704E-05, 7.90633337E-05, 8.31569719E-05, 8.77664848E-05,
     *  9.29230053E-05,
     *  6.86636201E-05, 6.99324106E-05, 7.17752320E-05, 7.41592519E-05,
     *  7.70624825E-05, 8.04756607E-05, 8.44030820E-05, 8.88619621E-05,
     *  9.38813325E-05,
     *  7.16103191E-05, 7.25413773E-05, 7.40828909E-05, 7.61995280E-05,
     *  7.88674599E-05, 8.20735399E-05, 8.58169700E-05, 9.01103025E-05,
     *  9.49792588E-05,
     *  7.49071402E-05, 7.54645228E-05, 7.66768644E-05, 7.84994215E-05,
     *  8.09054255E-05, 8.38796924E-05, 8.74178584E-05, 9.15279217E-05,
     *  9.62314173E-05,
     *  7.86088317E-05, 7.87408555E-05, 7.95873385E-05, 8.10869785E-05,
     *  8.32040815E-05, 8.59201947E-05, 8.92287642E-05, 9.31344735E-05,
     *  9.76547410E-05,
     *  8.27803357E-05, 8.24251365E-05, 8.28548827E-05, 8.39942281E-05,
     *  8.57927111E-05, 8.82233673E-05, 9.12761262E-05, 9.49533593E-05,
     *  9.92693706E-05,
     *  8.74784371E-05, 8.65812582E-05, 8.65344606E-05, 8.72632307E-05,
     *  8.87050533E-05, 9.08197006E-05, 9.35889543E-05, 9.70114814E-05,
     *  1.01099175E-04,
     *  9.27360801E-05, 9.12654551E-05, 9.06891060E-05, 9.09492904E-05,
     *  9.19846121E-05, 9.37445582E-05, 9.61989410E-05, 9.93386106E-05,
     *  1.03171614E-04/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  0.13362540    , 0.13158854    , 0.12955976    , 0.12753833    ,
     *  0.12552361    , 0.12351504    , 0.12151212    , 0.11951440    ,
     *  0.11752149    ,
     *  0.13363388    , 0.13159720    , 0.12956860    , 0.12754736    ,
     *  0.12553284    , 0.12352448    , 0.12152177    , 0.11952427    ,
     *  0.11753159    ,
     *  0.13364341    , 0.13160694    , 0.12957855    , 0.12755753    ,
     *  0.12554323    , 0.12353509    , 0.12153262    , 0.11953537    ,
     *  0.11754294    ,
     *  0.13365409    , 0.13161784    , 0.12958969    , 0.12756890    ,
     *  0.12555485    , 0.12354698    , 0.12154477    , 0.11954780    ,
     *  0.11755566    ,
     *  0.13366600    , 0.13163000    , 0.12960210    , 0.12758159    ,
     *  0.12556782    , 0.12356023    , 0.12155832    , 0.11956166    ,
     *  0.11756983    ,
     *  0.13367922    , 0.13164350    , 0.12961589    , 0.12759568    ,
     *  0.12558221    , 0.12357494    , 0.12157337    , 0.11957704    ,
     *  0.11758558    ,
     *  0.13369385    , 0.13165844    , 0.12963115    , 0.12761126    ,
     *  0.12559814    , 0.12359122    , 0.12159001    , 0.11959407    ,
     *  0.11760299    ,
     *  0.13370997    , 0.13167490    , 0.12964796    , 0.12762844    ,
     *  0.12561569    , 0.12360916    , 0.12160836    , 0.11961283    ,
     *  0.11762219    ,
     *  0.13372769    , 0.13169299    , 0.12966644    , 0.12764731    ,
     *  0.12563498    , 0.12362888    , 0.12162851    , 0.11963344    ,
     *  0.11764327    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  0.13374709    , 0.13171280    , 0.12968667    , 0.12766798    ,
     *  0.12565610    , 0.12365046    , 0.12165058    , 0.11965601    ,
     *  0.11766636    ,
     *  0.13376827    , 0.13173442    , 0.12970875    , 0.12769054    ,
     *  0.12567915    , 0.12367402    , 0.12167467    , 0.11968065    ,
     *  0.11769156    ,
     *  0.13379133    , 0.13175796    , 0.12973279    , 0.12771510    ,
     *  0.12570424    , 0.12369967    , 0.12170089    , 0.11970746    ,
     *  0.11771899    ,
     *  0.13381635    , 0.13178352    , 0.12975889    , 0.12774176    ,
     *  0.12573148    , 0.12372751    , 0.12172935    , 0.11973656    ,
     *  0.11774876    ,
     *  0.13384345    , 0.13181118    , 0.12978714    , 0.12777062    ,
     *  0.12576097    , 0.12375765    , 0.12176016    , 0.11976807    ,
     *  0.11778099    ,
     *  0.13387271    , 0.13184106    , 0.12981766    , 0.12780178    ,
     *  0.12579281    , 0.12379019    , 0.12179343    , 0.11980209    ,
     *  0.11781579    ,
     *  0.13390424    , 0.13187325    , 0.12985053    , 0.12783536    ,
     *  0.12582712    , 0.12382525    , 0.12182927    , 0.11983874    ,
     *  0.11785328    ,
     *  0.13393814    , 0.13190785    , 0.12988587    , 0.12787146    ,
     *  0.12586400    , 0.12386294    , 0.12186780    , 0.11987814    ,
     *  0.11789357    ,
     *  0.13397450    , 0.13194497    , 0.12992377    , 0.12791017    ,
     *  0.12590355    , 0.12390336    , 0.12190912    , 0.11992038    ,
     *  0.11793678    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  0.13401342    , 0.13198470    , 0.12996434    , 0.12795161    ,
     *  0.12594589    , 0.12394662    , 0.12195334    , 0.11996560    ,
     *  0.11798302    ,
     *  0.13405500    , 0.13202715    , 0.13000768    , 0.12799588    ,
     *  0.12599111    , 0.12399284    , 0.12200057    , 0.12001389    ,
     *  0.11803242    ,
     *  0.13408844    , 0.13206129    , 0.13004254    , 0.12803148    ,
     *  0.12602748    , 0.12403000    , 0.12203856    , 0.12005273    ,
     *  0.11807213    ,
     *  0.13412352    , 0.13209710    , 0.13007910    , 0.12806882    ,
     *  0.12606563    , 0.12406898    , 0.12207840    , 0.12009346    ,
     *  0.11811378    ,
     *  0.13416028    , 0.13213462    , 0.13011742    , 0.12810795    ,
     *  0.12610560    , 0.12410982    , 0.12212014    , 0.12013613    ,
     *  0.11815742    ,
     *  0.13419876    , 0.13217390    , 0.13015752    , 0.12814891    ,
     *  0.12614744    , 0.12415257    , 0.12216383    , 0.12018080    ,
     *  0.11820310    ,
     *  0.13423901    , 0.13221499    , 0.13019947    , 0.12819175    ,
     *  0.12619120    , 0.12419728    , 0.12220952    , 0.12022751    ,
     *  0.11825086    ,
     *  0.13428108    , 0.13225792    , 0.13024330    , 0.12823651    ,
     *  0.12623692    , 0.12424399    , 0.12225726    , 0.12027630    ,
     *  0.11830075    ,
     *  0.13432499    , 0.13230275    , 0.13028907    , 0.12828324    ,
     *  0.12628465    , 0.12429276    , 0.12230709    , 0.12032724    ,
     *  0.11835284    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  0.13437081    , 0.13234951    , 0.13033680    , 0.12833199    ,
     *  0.12633444    , 0.12434362    , 0.12235907    , 0.12038037    ,
     *  0.11840716    ,
     *  0.13441856    , 0.13239825    , 0.13038656    , 0.12838279    ,
     *  0.12638633    , 0.12439663    , 0.12241324    , 0.12043574    ,
     *  0.11846376    ,
     *  0.13446830    , 0.13244901    , 0.13043838    , 0.12843570    ,
     *  0.12644037    , 0.12445184    , 0.12246965    , 0.12049339    ,
     *  0.11852270    ,
     *  0.13452007    , 0.13250184    , 0.13049231    , 0.12849077    ,
     *  0.12649660    , 0.12450928    , 0.12252834    , 0.12055338    ,
     *  0.11858402    ,
     *  0.13457391    , 0.13255679    , 0.13054840    , 0.12854803    ,
     *  0.12655508    , 0.12456902    , 0.12258937    , 0.12061575    ,
     *  0.11864778    ,
     *  0.13462986    , 0.13261389    , 0.13060668    , 0.12860754    ,
     *  0.12661585    , 0.12463109    , 0.12265279    , 0.12068055    ,
     *  0.11871402    ,
     *  0.13468798    , 0.13267319    , 0.13066721    , 0.12866933    ,
     *  0.12667895    , 0.12469554    , 0.12271864    , 0.12074784    ,
     *  0.11878280    ,
     *  0.13474830    , 0.13273474    , 0.13073003    , 0.12873347    ,
     *  0.12674444    , 0.12476242    , 0.12278696    , 0.12081766    ,
     *  0.11885416    ,
     *  0.13481087    , 0.13279859    , 0.13079519    , 0.12879998    ,
     *  0.12681236    , 0.12483179    , 0.12285782    , 0.12089006    ,
     *  0.11892816    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  0.13487573    , 0.13286477    , 0.13086274    , 0.12886893    ,
     *  0.12688275    , 0.12490368    , 0.12293126    , 0.12096509    ,
     *  0.11900483    ,
     *  0.13494293    , 0.13293333    , 0.13093271    , 0.12894036    ,
     *  0.12695568    , 0.12497815    , 0.12300732    , 0.12104280    ,
     *  0.11908425    ,
     *  0.13501252    , 0.13300433    , 0.13100516    , 0.12901431    ,
     *  0.12703118    , 0.12505524    , 0.12308606    , 0.12112325    ,
     *  0.11916645    ,
     *  0.13508454    , 0.13307781    , 0.13108014    , 0.12909084    ,
     *  0.12710930    , 0.12513502    , 0.12316754    , 0.12120647    ,
     *  0.11925149    ,
     *  0.13518676    , 0.13318209    , 0.13118654    , 0.12919943    ,
     *  0.12722016    , 0.12524820    , 0.12328313    , 0.12132455    ,
     *  0.11937213    ,
     *  0.13529371    , 0.13329120    , 0.13129787    , 0.12931304    ,
     *  0.12733612    , 0.12536660    , 0.12340403    , 0.12144804    ,
     *  0.11949829    ,
     *  0.13540554    , 0.13340526    , 0.13141425    , 0.12943180    ,
     *  0.12745733    , 0.12549034    , 0.12353038    , 0.12157708    ,
     *  0.11963011    ,
     *  0.13552237    , 0.13352443    , 0.13153581    , 0.12955584    ,
     *  0.12758393    , 0.12561957    , 0.12366233    , 0.12171183    ,
     *  0.11976774    ,
     *  0.13564435    , 0.13364883    , 0.13166272    , 0.12968533    ,
     *  0.12771607    , 0.12575445    , 0.12380002    , 0.12185243    ,
     *  0.11991134    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  0.13577162    , 0.13377863    , 0.13179512    , 0.12982040    ,
     *  0.12785391    , 0.12589512    , 0.12394363    , 0.12199905    ,
     *  0.12006108    ,
     *  0.13590436    , 0.13391399    , 0.13193318    , 0.12996125    ,
     *  0.12799761    , 0.12604178    , 0.12409332    , 0.12215188    ,
     *  0.12021714    ,
     *  0.13604275    , 0.13405510    , 0.13207709    , 0.13010804    ,
     *  0.12814738    , 0.12619461    , 0.12424930    , 0.12231110    ,
     *  0.12037971    ,
     *  0.13618698    , 0.13420215    , 0.13222705    , 0.13026100    ,
     *  0.12830342    , 0.12635382    , 0.12441178    , 0.12247695    ,
     *  0.12054902    ,
     *  0.13633729    , 0.13435540    , 0.13238332    , 0.13042037    ,
     *  0.12846599    , 0.12651968    , 0.12458103    , 0.12264968    ,
     *  0.12072534    ,
     *  0.13649398    , 0.13451513    , 0.13254618    , 0.13058646    ,
     *  0.12863539    , 0.12669249    , 0.12475735    , 0.12282961    ,
     *  0.12090899    ,
     *  0.13666799    , 0.13469251    , 0.13272702    , 0.13077085    ,
     *  0.12882345    , 0.12688431    , 0.12495304    , 0.12302929    ,
     *  0.12111277    ,
     *  0.13685030    , 0.13487833    , 0.13291644    , 0.13096399    ,
     *  0.12902039    , 0.12708518    , 0.12515794    , 0.12323833    ,
     *  0.12132607    ,
     *  0.13704233    , 0.13507403    , 0.13311592    , 0.13116735    ,
     *  0.12922774    , 0.12729663    , 0.12537361    , 0.12345833    ,
     *  0.12155053    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  0.13712327    , 0.13515651    , 0.13319998    , 0.13125304    ,
     *  0.12931511    , 0.12738572    , 0.12546446    , 0.12355101    ,
     *  0.12164507    ,
     *  0.13724447    , 0.13528001    , 0.13332585    , 0.13138134    ,
     *  0.12944591    , 0.12751909    , 0.12560047    , 0.12368972    ,
     *  0.12178657    ,
     *  0.13764670    , 0.13568983    , 0.13374347    , 0.13180696    ,
     *  0.12987976    , 0.12796138    , 0.12605143    , 0.12414959    ,
     *  0.12225559    ,
     *  0.13808303    , 0.13613430    , 0.13419629    , 0.13226836    ,
     *  0.13034995    , 0.12844060    , 0.12653992    , 0.12464759    ,
     *  0.12276334    ,
     *  0.14020077    , 0.13829017    , 0.13639125    , 0.13450337    ,
     *  0.13262599    , 0.13075865    , 0.12890100    , 0.12705271    ,
     *  0.12521356    ,
     *  0.14248245    , 0.14061062    , 0.13875134    , 0.13690396    ,
     *  0.13506795    , 0.13324285    , 0.13142830    , 0.12962399    ,
     *  0.12782970    ,
     *  0.14493657    , 0.14310404    , 0.14128483    , 0.13947829    ,
     *  0.13768388    , 0.13590113    , 0.13412968    , 0.13236920    ,
     *  0.13061947    ,
     *  0.14757159    , 0.14577875    , 0.14399994    , 0.14223447    ,
     *  0.14048178    , 0.13874140    , 0.13701294    , 0.13529608    ,
     *  0.13359056    ,
     *  0.15039587    , 0.14864302    , 0.14690479    , 0.14518051    ,
     *  0.14346956    , 0.14177148    , 0.14008583    , 0.13841228    ,
     *  0.13675056    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  0.15341770    , 0.15170498    , 0.15000744    , 0.14832433    ,
     *  0.14665505    , 0.14499908    , 0.14335598    , 0.14172538    ,
     *  0.14010698    ,
     *  0.15664523    , 0.15497270    , 0.15331580    , 0.15167377    ,
     *  0.15004597    , 0.14843185    , 0.14683094    , 0.14524286    ,
     *  0.14366726    ,
     *  0.16008653    , 0.15845412    , 0.15683773    , 0.15523657    ,
     *  0.15364998    , 0.15207736    , 0.15051823    , 0.14897215    ,
     *  0.14743878    ,
     *  0.16374962    , 0.16215715    , 0.16058104    , 0.15902045    ,
     *  0.15747469    , 0.15594315    , 0.15442530    , 0.15292068    ,
     *  0.15142890    ,
     *  0.16764249    , 0.16608970    , 0.16455353    , 0.16303314    ,
     *  0.16152778    , 0.16003681    , 0.15855968    , 0.15709590    ,
     *  0.15564505    ,
     *  0.17177323    , 0.17025977    , 0.16876315    , 0.16728249    ,
     *  0.16581702    , 0.16436606    , 0.16292903    , 0.16150543    ,
     *  0.16009480    ,
     *  0.17615014    , 0.17467558    , 0.17321804    , 0.17177658    ,
     *  0.17035043    , 0.16893886    , 0.16754128    , 0.16615714    ,
     *  0.16478597    ,
     *  0.18078184    , 0.17934571    , 0.17792670    , 0.17652388    ,
     *  0.17513642    , 0.17376358    , 0.17240474    , 0.17105932    ,
     *  0.16972683    ,
     *  0.18567749    , 0.18427925    , 0.18289821    , 0.18153340    ,
     *  0.18018397    , 0.17884916    , 0.17752830    , 0.17622083    ,
     *  0.17492621    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  0.19084694    , 0.18948602    , 0.18814234    , 0.18681489    ,
     *  0.18550279    , 0.18420528    , 0.18292165    , 0.18165132    ,
     *  0.18039373    ,
     *  0.19630098    , 0.19497680    , 0.19366985    , 0.19237908    ,
     *  0.19110361    , 0.18984263    , 0.18859545    , 0.18736144    ,
     *  0.18614003    ,
     *  0.20205157    , 0.20076355    , 0.19949268    , 0.19823792    ,
     *  0.19699835    , 0.19577316    , 0.19456162    , 0.19336310    ,
     *  0.19217702    ,
     *  0.20811213    , 0.20685967    , 0.20562427    , 0.20440484    ,
     *  0.20320046    , 0.20201029    , 0.20083361    , 0.19966975    ,
     *  0.19851815    ,
     *  0.21449779    , 0.21328034    , 0.21207978    , 0.21089503    ,
     *  0.20972514    , 0.20856926    , 0.20742665    , 0.20629665    ,
     *  0.20517867    ,
     *  0.22122571    , 0.22004275    , 0.21887646    , 0.21772576    ,
     *  0.21658969    , 0.21546739    , 0.21435811    , 0.21326117    ,
     *  0.21217599    ,
     *  0.22831538    , 0.22716643    , 0.22603389    , 0.22491667    ,
     *  0.22381379    , 0.22272440    , 0.22164774    , 0.22058313    ,
     *  0.21952996    ,
     *  0.23578893    , 0.23467359    , 0.23357435    , 0.23249009    ,
     *  0.23141985    , 0.23036276    , 0.22931807    , 0.22828508    ,
     *  0.22726321    ,
     *  0.24367143    , 0.24258940    , 0.24152307    , 0.24047136    ,
     *  0.23943328    , 0.23840796    , 0.23739465    , 0.23639268    ,
     *  0.23540142    /
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  0.11553301    , 0.11358419    , 0.11162714    , 0.10966917    ,
     *  0.10771304    , 0.10575944    , 0.10380849    , 0.10186012    ,
     *  9.99141119E-02,
     *  0.11554334    , 0.11359459    , 0.11163785    , 0.10968015    ,
     *  0.10772431    , 0.10577099    , 0.10382034    , 0.10187228    ,
     *  9.99266007E-02,
     *  0.11555496    , 0.11360629    , 0.11164989    , 0.10969250    ,
     *  0.10773698    , 0.10578398    , 0.10383367    , 0.10188596    ,
     *  9.99406449E-02,
     *  0.11556798    , 0.11361938    , 0.11166337    , 0.10970633    ,
     *  0.10775116    , 0.10579853    , 0.10384859    , 0.10190127    ,
     *  9.99563675E-02,
     *  0.11558249    , 0.11363398    , 0.11167840    , 0.10972175    ,
     *  0.10776697    , 0.10581474    , 0.10386522    , 0.10191834    ,
     *  9.99738942E-02,
     *  0.11559860    , 0.11365018    , 0.11169509    , 0.10973887    ,
     *  0.10778453    , 0.10583275    , 0.10388369    , 0.10193729    ,
     *  9.99933535E-02,
     *  0.11561642    , 0.11366811    , 0.11171355    , 0.10975781    ,
     *  0.10780395    , 0.10585266    , 0.10390412    , 0.10195825    ,
     *  0.10001488    ,
     *  0.11563606    , 0.11368787    , 0.11173389    , 0.10977869    ,
     *  0.10782535    , 0.10587461    , 0.10392663    , 0.10198135    ,
     *  0.10003860    ,
     *  0.11565764    , 0.11370956    , 0.11175624    , 0.10980161    ,
     *  0.10784886    , 0.10589871    , 0.10395135    , 0.10200673    ,
     *  0.10006465    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  0.11568127    , 0.11373331    , 0.11178071    , 0.10982671    ,
     *  0.10787459    , 0.10592510    , 0.10397842    , 0.10203450    ,
     *  0.10009316    ,
     *  0.11570705    , 0.11375923    , 0.11180741    , 0.10985411    ,
     *  0.10790269    , 0.10595391    , 0.10400797    , 0.10206482    ,
     *  0.10012428    ,
     *  0.11573512    , 0.11378743    , 0.11183647    , 0.10988393    ,
     *  0.10793326    , 0.10598525    , 0.10404012    , 0.10209780    ,
     *  0.10015815    ,
     *  0.11576559    , 0.11381804    , 0.11186801    , 0.10991629    ,
     *  0.10796643    , 0.10601927    , 0.10407500    , 0.10213360    ,
     *  0.10019489    ,
     *  0.11579856    , 0.11385115    , 0.11190215    , 0.10995131    ,
     *  0.10800234    , 0.10605609    , 0.10411276    , 0.10217234    ,
     *  0.10023465    ,
     *  0.11583417    , 0.11388689    , 0.11193901    , 0.10998912    ,
     *  0.10804111    , 0.10609583    , 0.10415352    , 0.10221415    ,
     *  0.10027757    ,
     *  0.11587253    , 0.11392537    , 0.11197871    , 0.11002985    ,
     *  0.10808286    , 0.10613864    , 0.10419742    , 0.10225918    ,
     *  0.10032379    ,
     *  0.11591375    , 0.11396670    , 0.11202136    , 0.11007361    ,
     *  0.10812773    , 0.10618464    , 0.10424458    , 0.10230757    ,
     *  0.10037345    ,
     *  0.11595796    , 0.11401100    , 0.11206710    , 0.11012054    ,
     *  0.10817584    , 0.10623395    , 0.10429515    , 0.10235944    ,
     *  0.10042668    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  0.11600527    , 0.11405837    , 0.11211604    , 0.11017075    ,
     *  0.10822731    , 0.10628672    , 0.10434925    , 0.10241493    ,
     *  0.10048362    ,
     *  0.11605580    , 0.11410892    , 0.11216831    , 0.11022437    ,
     *  0.10828227    , 0.10634306    , 0.10440702    , 0.10247417    ,
     *  0.10054442    ,
     *  0.11609643    , 0.11414953    , 0.11221032    , 0.11026748    ,
     *  0.10832646    , 0.10638835    , 0.10445345    , 0.10252179    ,
     *  0.10059328    ,
     *  0.11613904    , 0.11419207    , 0.11225437    , 0.11031268    ,
     *  0.10837279    , 0.10643584    , 0.10450213    , 0.10257172    ,
     *  0.10064450    ,
     *  0.11618367    , 0.11423659    , 0.11230052    , 0.11036002    ,
     *  0.10842132    , 0.10648557    , 0.10455312    , 0.10262400    ,
     *  0.10069814    ,
     *  0.11623039    , 0.11428312    , 0.11234880    , 0.11040957    ,
     *  0.10847210    , 0.10653762    , 0.10460647    , 0.10267871    ,
     *  0.10075426    ,
     *  0.11627924    , 0.11433168    , 0.11239928    , 0.11046136    ,
     *  0.10852519    , 0.10659203    , 0.10466224    , 0.10273589    ,
     *  0.10081292    ,
     *  0.11633028    , 0.11438230    , 0.11245201    , 0.11051547    ,
     *  0.10858065    , 0.10664886    , 0.10472048    , 0.10279561    ,
     *  0.10087417    ,
     *  0.11638355    , 0.11443497    , 0.11250703    , 0.11057193    ,
     *  0.10863851    , 0.10670815    , 0.10478126    , 0.10285792    ,
     *  0.10093807    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  0.11643910    , 0.11448964    , 0.11256439    , 0.11063080    ,
     *  0.10869885    , 0.10676998    , 0.10484462    , 0.10292287    ,
     *  0.10100469    ,
     *  0.11649699    , 0.11454618    , 0.11262416    , 0.11069213    ,
     *  0.10876171    , 0.10683438    , 0.10491062    , 0.10299053    ,
     *  0.10107407    ,
     *  0.11655726    , 0.11460410    , 0.11268636    , 0.11075598    ,
     *  0.10882714    , 0.10690142    , 0.10497932    , 0.10306094    ,
     *  0.10114627    ,
     *  0.11661997    , 0.11466091    , 0.11275106    , 0.11082239    ,
     *  0.10889520    , 0.10697115    , 0.10505076    , 0.10313417    ,
     *  0.10122135    ,
     *  0.11668516    , 0.11472759    , 0.11281830    , 0.11089142    ,
     *  0.10896594    , 0.10704362    , 0.10512501    , 0.10321026    ,
     *  0.10129937    ,
     *  0.11675289    , 0.11479686    , 0.11288814    , 0.11096312    ,
     *  0.10903941    , 0.10711889    , 0.10520212    , 0.10328928    ,
     *  0.10138037    ,
     *  0.11682321    , 0.11486878    , 0.11296061    , 0.11103754    ,
     *  0.10911566    , 0.10719700    , 0.10528215    , 0.10337128    ,
     *  0.10146443    ,
     *  0.11689616    , 0.11494338    , 0.11303576    , 0.11111473    ,
     *  0.10919476    , 0.10727802    , 0.10536514    , 0.10345632    ,
     *  0.10155158    ,
     *  0.11697181    , 0.11502073    , 0.11311365    , 0.11119474    ,
     *  0.10927674    , 0.10736199    , 0.10545115    , 0.10354444    ,
     *  0.10164189    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  0.11705019    , 0.11510088    , 0.11319432    , 0.11127762    ,
     *  0.10936167    , 0.10744898    , 0.10554024    , 0.10363570    ,
     *  0.10173542    ,
     *  0.11713136    , 0.11518388    , 0.11327781    , 0.11136343    ,
     *  0.10944960    , 0.10753902    , 0.10563246    , 0.10373017    ,
     *  0.10183221    ,
     *  0.11721538    , 0.11526978    , 0.11336416    , 0.11145222    ,
     *  0.10954057    , 0.10763219    , 0.10572787    , 0.10382789    ,
     *  0.10193233    ,
     *  0.11730230    , 0.11535863    , 0.11345342    , 0.11154404    ,
     *  0.10963465    , 0.10772853    , 0.10582651    , 0.10392892    ,
     *  0.10203583    ,
     *  0.11742559    , 0.11548466    , 0.11357990    , 0.11167422    ,
     *  0.10976805    , 0.10786512    , 0.10596636    , 0.10407213    ,
     *  0.10218253    ,
     *  0.11755451    , 0.11561643    , 0.11371193    , 0.11181027    ,
     *  0.10990746    , 0.10800786    , 0.10611249    , 0.10422175    ,
     *  0.10233576    ,
     *  0.11768919    , 0.11575408    , 0.11384958    , 0.11195234    ,
     *  0.11005304    , 0.10815690    , 0.10626506    , 0.10437794    ,
     *  0.10249570    ,
     *  0.11782981    , 0.11589777    , 0.11399282    , 0.11210056    ,
     *  0.11020493    , 0.10831239    , 0.10642421    , 0.10454085    ,
     *  0.10266250    ,
     *  0.11797650    , 0.11604767    , 0.11414146    , 0.11225508    ,
     *  0.11036330    , 0.10847451    , 0.10659012    , 0.10471065    ,
     *  0.10283632    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  0.11812945    , 0.11620393    , 0.11429450    , 0.11241606    ,
     *  0.11052832    , 0.10864342    , 0.10676296    , 0.10488753    ,
     *  0.10301735    ,
     *  0.11828883    , 0.11636675    , 0.11445068    , 0.11258366    ,
     *  0.11070017    , 0.10881931    , 0.10694293    , 0.10507166    ,
     *  0.10320578    ,
     *  0.11845485    , 0.11653633    , 0.11462393    , 0.11275806    ,
     *  0.11087905    , 0.10900239    , 0.10713022    , 0.10526327    ,
     *  0.10340183    ,
     *  0.11862774    , 0.11671289    , 0.11480430    , 0.11293946    ,
     *  0.11106519    , 0.10919289    , 0.10732509    , 0.10546259    ,
     *  0.10360573    ,
     *  0.11880776    , 0.11689672    , 0.11499206    , 0.11312805    ,
     *  0.11125885    , 0.10939109    , 0.10752781    , 0.10566992    ,
     *  0.10381779    ,
     *  0.11899523    , 0.11708814    , 0.11518755    , 0.11332409    ,
     *  0.11146036    , 0.10959733    , 0.10773874    , 0.10588560    ,
     *  0.10403834    ,
     *  0.11920323    , 0.11730049    , 0.11540437    , 0.11354099    ,
     *  0.11168371    , 0.10982594    , 0.10797251    , 0.10612460    ,
     *  0.10428271    ,
     *  0.11942093    , 0.11752270    , 0.11563123    , 0.11376694    ,
     *  0.11191722    , 0.11006497    , 0.10821692    , 0.10637444    ,
     *  0.10453809    ,
     *  0.11964997    , 0.11775646    , 0.11586984    , 0.11400210    ,
     *  0.11216259    , 0.11031620    , 0.10847377    , 0.10663696    ,
     *  0.10480640    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  0.11974643    , 0.11785489    , 0.11597031    , 0.11409819    ,
     *  0.11226582    , 0.11042192    , 0.10858186    , 0.10674742    ,
     *  0.10491927    ,
     *  0.11989079    , 0.11800220    , 0.11612064    , 0.11424602    ,
     *  0.11242019    , 0.11058006    , 0.10874353    , 0.10691262    ,
     *  0.10508807    ,
     *  0.12036920    , 0.11849026    , 0.11661863    , 0.11475421    ,
     *  0.11293049    , 0.11110329    , 0.10927844    , 0.10745912    ,
     *  0.10564633    ,
     *  0.12088697    , 0.11901831    , 0.11715724    , 0.11530366    ,
     *  0.11347920    , 0.11166806    , 0.10985590    , 0.10804896    ,
     *  0.10624864    ,
     *  0.12338336    , 0.12156196    , 0.11974928    , 0.11794524    ,
     *  0.11614984    , 0.11436308    , 0.11261568    , 0.11086949    ,
     *  0.10912681    ,
     *  0.12604524    , 0.12427048    , 0.12250534    , 0.12074977    ,
     *  0.11900377    , 0.11726734    , 0.11554054    , 0.11382345    ,
     *  0.11214736    ,
     *  0.12888030    , 0.12715155    , 0.12543314    , 0.12372500    ,
     *  0.12202713    , 0.12033955    , 0.11866229    , 0.11699544    ,
     *  0.11533908    ,
     *  0.13189618    , 0.13021279    , 0.12854029    , 0.12687860    ,
     *  0.12522771    , 0.12358760    , 0.12195831    , 0.12033989    ,
     *  0.11873242    ,
     *  0.13510043    , 0.13346174    , 0.13183434    , 0.13021816    ,
     *  0.12861313    , 0.12701924    , 0.12543649    , 0.12386490    ,
     *  0.12230453    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  0.13850053    , 0.13690584    , 0.13532275    , 0.13375115    ,
     *  0.13219094    , 0.13064209    , 0.12910457    , 0.12757837    ,
     *  0.12606352    ,
     *  0.14210388    , 0.14055248    , 0.13901289    , 0.13748496    ,
     *  0.13596857    , 0.13446365    , 0.13297014    , 0.13148802    ,
     *  0.13001726    ,
     *  0.14591780    , 0.14440897    , 0.14291206    , 0.14142691    ,
     *  0.13995336    , 0.13849132    , 0.13704070    , 0.13560143    ,
     *  0.13417347    ,
     *  0.14994964    , 0.14848261    , 0.14702756    , 0.14558430    ,
     *  0.14415265    , 0.14273247    , 0.14132364    , 0.13992609    ,
     *  0.13853973    ,
     *  0.15420678    , 0.15278077    , 0.15136674    , 0.14996448    ,
     *  0.14857378    , 0.14719447    , 0.14582642    , 0.14446950    ,
     *  0.14312361    ,
     *  0.15869675    , 0.15731095    , 0.15593710    , 0.15457495    ,
     *  0.15322426    , 0.15188486    , 0.15055656    , 0.14923924    ,
     *  0.14793275    ,
     *  0.16342736    , 0.16208095    , 0.16074640    , 0.15942346    ,
     *  0.15811186    , 0.15681139    , 0.15552186    , 0.15424311    ,
     *  0.15297499    ,
     *  0.16840684    , 0.16709895    , 0.16580283    , 0.16451818    ,
     *  0.16324473    , 0.16198223    , 0.16073049    , 0.15948931    ,
     *  0.15825853    ,
     *  0.17364399    , 0.17237376    , 0.17111517    , 0.16986788    ,
     *  0.16863162    , 0.16740613    , 0.16619119    , 0.16498659    ,
     *  0.16379215    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  0.17914842    , 0.17791496    , 0.17669297    , 0.17548212    ,
     *  0.17428210    , 0.17309264    , 0.17191351    , 0.17074448    ,
     *  0.16958536    ,
     *  0.18493075    , 0.18373315    , 0.18254685    , 0.18137148    ,
     *  0.18020673    , 0.17905232    , 0.17790801    , 0.17677354    ,
     *  0.17564873    ,
     *  0.19100289    , 0.18984024    , 0.18868868    , 0.18754783    ,
     *  0.18641739    , 0.18529704    , 0.18418653    , 0.18308563    ,
     *  0.18199410    ,
     *  0.19737827    , 0.19624966    , 0.19513191    , 0.19402463    ,
     *  0.19292751    , 0.19184023    , 0.19076253    , 0.18969416    ,
     *  0.18863489    ,
     *  0.20407217    , 0.20297670    , 0.20189183    , 0.20081718    ,
     *  0.19975240    , 0.19869721    , 0.19765130    , 0.19661445    ,
     *  0.19558641    ,
     *  0.21110203    , 0.21003881    , 0.20898591    , 0.20794294    ,
     *  0.20690957    , 0.20588547    , 0.20487038    , 0.20386403    ,
     *  0.20286619    ,
     *  0.21848772    , 0.21745590    , 0.21643410    , 0.21542191    ,
     *  0.21441901    , 0.21342506    , 0.21243980    , 0.21146297    ,
     *  0.21049434    ,
     *  0.22625190    , 0.22525069    , 0.22425915    , 0.22327688    ,
     *  0.22230355    , 0.22133885    , 0.22038249    , 0.21943421    ,
     *  0.21849380    ,
     *  0.23442036    , 0.23344902    , 0.23248696    , 0.23153381    ,
     *  0.23058922    , 0.22965289    , 0.22872454    , 0.22780392    ,
     *  0.22689080    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  9.79701676E-02, 9.60278769E-02, 9.45525283E-02, 9.30775627E-02,
     *  9.16026533E-02, 9.01274134E-02, 8.86513849E-02, 8.71740239E-02,
     *  8.56946831E-02,
     *  9.79829998E-02, 9.60410717E-02, 9.45660132E-02, 9.30913516E-02,
     *  9.16167617E-02, 9.01418587E-02, 8.86661866E-02, 8.71892043E-02,
     *  8.57102675E-02,
     *  9.79974301E-02, 9.60559094E-02, 9.45811767E-02, 9.31068566E-02,
     *  9.16326257E-02, 9.01581011E-02, 8.86828295E-02, 8.72062725E-02,
     *  8.57277893E-02,
     *  9.80135844E-02, 9.60725195E-02, 9.45981512E-02, 9.31242131E-02,
     *  9.16503835E-02, 9.01762822E-02, 8.87014582E-02, 8.72253766E-02,
     *  8.57474005E-02,
     *  9.80315920E-02, 9.60910346E-02, 9.46170722E-02, 9.31435593E-02,
     *  9.16701767E-02, 9.01965464E-02, 8.87222207E-02, 8.72466682E-02,
     *  8.57692563E-02,
     *  9.80515847E-02, 9.61115902E-02, 9.46380779E-02, 9.31650366E-02,
     *  9.16921494E-02, 9.02190413E-02, 8.87452680E-02, 8.72703019E-02,
     *  8.57935152E-02,
     *  9.80736967E-02, 9.61343242E-02, 9.46613090E-02, 9.31887884E-02,
     *  9.17164484E-02, 9.02439170E-02, 8.87707535E-02, 8.72964347E-02,
     *  8.58203380E-02,
     *  9.80980644E-02, 9.61593763E-02, 9.46869082E-02, 9.32149607E-02,
     *  9.17432227E-02, 9.02713256E-02, 8.87988327E-02, 8.73252256E-02,
     *  8.58498876E-02,
     *  9.81248258E-02, 9.61868883E-02, 9.47150200E-02, 9.32437008E-02,
     *  9.17726227E-02, 9.03014209E-02, 8.88296629E-02, 8.73568357E-02,
     *  8.58823286E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  9.81541203E-02, 9.62170032E-02, 9.47457905E-02, 9.32751578E-02,
     *  9.18048006E-02, 9.03343581E-02, 8.88634027E-02, 8.73914270E-02,
     *  8.59178268E-02,
     *  9.81860885E-02, 9.62498652E-02, 9.47793665E-02, 9.33094815E-02,
     *  9.18399093E-02, 9.03702935E-02, 8.89002117E-02, 8.74291624E-02,
     *  8.59565491E-02,
     *  9.82208719E-02, 9.62856192E-02, 9.48158959E-02, 9.33468226E-02,
     *  9.18781025E-02, 9.04093839E-02, 8.89402499E-02, 8.74702056E-02,
     *  8.59986623E-02,
     *  9.82586125E-02, 9.63244109E-02, 9.48555270E-02, 9.33873323E-02,
     *  9.19195343E-02, 9.04517864E-02, 8.89836777E-02, 8.75147203E-02,
     *  8.60443338E-02,
     *  9.82994524E-02, 9.63663858E-02, 9.48984082E-02, 9.34311619E-02,
     *  9.19643590E-02, 9.04976583E-02, 8.90306554E-02, 8.75628698E-02,
     *  8.60937302E-02,
     *  9.83435342E-02, 9.64116898E-02, 9.49446879E-02, 9.34784623E-02,
     *  9.20127303E-02, 9.05471564E-02, 8.90813427E-02, 8.76148171E-02,
     *  8.61470177E-02,
     *  9.83909999E-02, 9.64604684E-02, 9.49945142E-02, 9.35293845E-02,
     *  9.20648018E-02, 9.06004368E-02, 8.91358989E-02, 8.76707244E-02,
     *  8.62043614E-02,
     *  9.84419916E-02, 9.65128666E-02, 9.50480346E-02, 9.35840785E-02,
     *  9.21207262E-02, 9.06576551E-02, 8.91944821E-02, 8.77307524E-02,
     *  8.62659252E-02,
     *  9.84966503E-02, 9.65690287E-02, 9.51053959E-02, 9.36426935E-02,
     *  9.21806553E-02, 9.07189654E-02, 8.92572491E-02, 8.77950609E-02,
     *  8.63318712E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  9.85551167E-02, 9.66290984E-02, 9.51667440E-02, 9.37053776E-02,
     *  9.22447395E-02, 9.07845209E-02, 8.93243554E-02, 8.78638077E-02,
     *  8.64023600E-02,
     *  9.86175304E-02, 9.66932181E-02, 9.52322235E-02, 9.37722780E-02,
     *  9.23131281E-02, 9.08544729E-02, 8.93959548E-02, 8.79371489E-02,
     *  8.64775499E-02,
     *  9.86676902E-02, 9.67447447E-02, 9.52848394E-02, 9.38260316E-02,
     *  9.23680732E-02, 9.09106691E-02, 8.94534688E-02, 8.79960558E-02,
     *  8.65379344E-02,
     *  9.87202705E-02, 9.67987539E-02, 9.53399870E-02, 9.38823680E-02,
     *  9.24256541E-02, 9.09695564E-02, 8.95137318E-02, 8.80577722E-02,
     *  8.66011920E-02,
     *  9.87753314E-02, 9.68553069E-02, 9.53977283E-02, 9.39413499E-02,
     *  9.24859343E-02, 9.10311993E-02, 8.95768090E-02, 8.81223641E-02,
     *  8.66673896E-02,
     *  9.88329326E-02, 9.69144642E-02, 9.54581248E-02, 9.40030395E-02,
     *  9.25489771E-02, 9.10956615E-02, 8.96427648E-02, 8.81898968E-02,
     *  8.67365929E-02,
     *  9.88931332E-02, 9.69762863E-02, 9.55212374E-02, 9.40674987E-02,
     *  9.26148447E-02, 9.11630062E-02, 8.97116632E-02, 8.82604346E-02,
     *  8.68088671E-02,
     *  9.89559922E-02, 9.70408327E-02, 9.55871266E-02, 9.41347885E-02,
     *  9.26835990E-02, 9.12332959E-02, 8.97835671E-02, 8.83340413E-02,
     *  8.68842762E-02,
     *  9.90215678E-02, 9.71081628E-02, 9.56558523E-02, 9.42049696E-02,
     *  9.27553012E-02, 9.13065922E-02, 8.98585389E-02, 8.84107796E-02,
     *  8.69628834E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  9.90899182E-02, 9.71783355E-02, 9.57274741E-02, 9.42781019E-02,
     *  9.28300118E-02, 9.13829564E-02, 8.99366401E-02, 8.84907114E-02,
     *  8.70447511E-02,
     *  9.91611008E-02, 9.72514091E-02, 9.58020508E-02, 9.43542449E-02,
     *  9.29077910E-02, 9.14624488E-02, 9.00179317E-02, 8.85738981E-02,
     *  8.71299408E-02,
     *  9.92351730E-02, 9.73274415E-02, 9.58796409E-02, 9.44334577E-02,
     *  9.29886980E-02, 9.15451292E-02, 9.01024737E-02, 8.86603999E-02,
     *  8.72185130E-02,
     *  9.93121916E-02, 9.74064904E-02, 9.59603025E-02, 9.45157986E-02,
     *  9.30727917E-02, 9.16310570E-02, 9.01903256E-02, 8.87502767E-02,
     *  8.73105276E-02,
     *  9.93922133E-02, 9.74886130E-02, 9.60440932E-02, 9.46013259E-02,
     *  9.31601307E-02, 9.17202907E-02, 9.02815463E-02, 8.88435873E-02,
     *  8.74060435E-02,
     *  9.94752943E-02, 9.75738661E-02, 9.61310703E-02, 9.46900970E-02,
     *  9.32507727E-02, 9.18128886E-02, 9.03761942E-02, 8.89403903E-02,
     *  8.75051191E-02,
     *  9.95614909E-02, 9.76623066E-02, 9.62212910E-02, 9.47821693E-02,
     *  9.33447753E-02, 9.19089083E-02, 9.04743271E-02, 8.90407433E-02,
     *  8.76078121E-02,
     *  9.96508591E-02, 9.77539908E-02, 9.63148120E-02, 9.48776000E-02,
     *  9.34421960E-02, 9.20084073E-02, 9.05760024E-02, 8.91447039E-02,
     *  8.77141797E-02,
     *  9.97434550E-02, 9.78489754E-02, 9.64116900E-02, 9.49764460E-02,
     *  9.35430916E-02, 9.21114427E-02, 9.06812773E-02, 8.92523288E-02,
     *  8.78242786E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  9.98393347E-02, 9.79473168E-02, 9.65119818E-02, 9.50787641E-02,
     *  9.36475193E-02, 9.22180716E-02, 9.07902086E-02, 8.93636750E-02,
     *  8.79381651E-02,
     *  9.99385546E-02, 9.80490717E-02, 9.66157444E-02, 9.51846115E-02,
     *  9.37555362E-02, 9.23283510E-02, 9.09028533E-02, 8.94787991E-02,
     *  8.80558958E-02,
     *  0.10004117    , 9.81542972E-02, 9.67230348E-02, 9.52940454E-02,
     *  9.38671994E-02, 9.24423380E-02, 9.10192684E-02, 8.95977578E-02,
     *  8.81775267E-02,
     *  0.10014724    , 9.82630507E-02, 9.68339108E-02, 9.54071235E-02,
     *  9.39825668E-02, 9.25600904E-02, 9.11395113E-02, 8.97206082E-02,
     *  8.83031145E-02,
     *  0.10029756    , 9.84171420E-02, 9.69909892E-02, 9.55672993E-02,
     *  9.41459608E-02, 9.27268350E-02, 9.13097525E-02, 8.98945072E-02,
     *  8.84808505E-02,
     *  0.10045455    , 9.85780527E-02, 9.71549942E-02, 9.57345109E-02,
     *  9.43165016E-02, 9.29008396E-02, 9.14873686E-02, 9.00758981E-02,
     *  8.86661973E-02,
     *  0.10061838    , 9.87459377E-02, 9.73260810E-02, 9.59089134E-02,
     *  9.44943442E-02, 9.30822585E-02, 9.16725132E-02, 9.02649334E-02,
     *  8.88593060E-02,
     *  0.10078921    , 9.89209583E-02, 9.75044109E-02, 9.60906681E-02,
     *  9.46796496E-02, 9.32712521E-02, 9.18653460E-02, 9.04617715E-02,
     *  8.90603333E-02,
     *  0.10096720    , 9.91032840E-02, 9.76901537E-02, 9.62799447E-02,
     *  9.48725871E-02, 9.34679892E-02, 9.20660349E-02, 9.06665793E-02,
     *  8.92694445E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.10115254    , 9.92930954E-02, 9.78834902E-02, 9.64769240E-02,
     *  9.50733373E-02, 9.36726502E-02, 9.22747593E-02, 9.08795351E-02,
     *  8.94868164E-02,
     *  0.10134541    , 9.94905886E-02, 9.80846167E-02, 9.66818025E-02,
     *  9.52820967E-02, 9.38854308E-02, 9.24917147E-02, 9.11008332E-02,
     *  8.97126423E-02,
     *  0.10154605    , 9.96959807E-02, 9.82937510E-02, 9.68947983E-02,
     *  9.54990834E-02, 9.41065494E-02, 9.27171186E-02, 9.13306906E-02,
     *  8.99471380E-02,
     *  0.10175468    , 9.99095190E-02, 9.85111415E-02, 9.71161605E-02,
     *  9.57245473E-02, 9.43362558E-02, 9.29512213E-02, 9.15693574E-02,
     *  9.01905527E-02,
     *  0.10197161    , 0.10013150    , 9.87370826E-02, 9.73461851E-02,
     *  9.59587853E-02, 9.45748483E-02, 9.31943215E-02, 9.18171325E-02,
     *  9.04431858E-02,
     *  0.10219720    , 0.10036228    , 9.89719416E-02, 9.75852418E-02,
     *  9.62021695E-02, 9.48227007E-02, 9.34467950E-02, 9.20743935E-02,
     *  9.07054163E-02,
     *  0.10244708    , 0.10061786    , 9.92319895E-02, 9.78498830E-02,
     *  9.64715419E-02, 9.50969535E-02, 9.37260899E-02, 9.23589065E-02,
     *  9.09953390E-02,
     *  0.10270817    , 0.10088484    , 9.95035830E-02, 9.81262140E-02,
     *  9.67527480E-02, 9.53831834E-02, 9.40175047E-02, 9.26556808E-02,
     *  9.12976631E-02,
     *  0.10298241    , 0.10116520    , 9.97887189E-02, 9.84162600E-02,
     *  9.70478416E-02, 9.56834733E-02, 9.43231515E-02, 9.29668587E-02,
     *  9.16145611E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.10309777    , 0.10128310    , 9.99086172E-02, 9.85382037E-02,
     *  9.71718868E-02, 9.58096802E-02, 9.44515853E-02, 9.30975897E-02,
     *  9.17476658E-02,
     *  0.10327025    , 0.10145938    , 0.10008785    , 9.87204772E-02,
     *  9.73572788E-02, 9.59982786E-02, 9.46434848E-02, 9.32928927E-02,
     *  9.19464832E-02,
     *  0.10384053    , 0.10204201    , 0.10068012    , 9.93226094E-02,
     *  9.79695275E-02, 9.66209147E-02, 9.52768001E-02, 9.39372020E-02,
     *  9.26021267E-02,
     *  0.10445554    , 0.10267003    , 0.10131826    , 9.99711005E-02,
     *  9.86286098E-02, 9.72908495E-02, 9.59578682E-02, 9.46297053E-02,
     *  9.33063902E-02,
     *  0.10739132    , 0.10566416    , 0.10435747    , 0.10305611    ,
     *  0.10176025    , 0.10047000    , 9.91854799E-02, 9.79067967E-02,
     *  9.66340499E-02,
     *  0.11047229    , 0.10880224    , 0.10753861    , 0.10628045    ,
     *  0.10502807    , 0.10378171    , 0.10254156    , 0.10130776    ,
     *  0.10008047    ,
     *  0.11369334    , 0.11208160    , 0.11086610    , 0.10965143    ,
     *  0.10844127    , 0.10723670    , 0.10603820    , 0.10484612    ,
     *  0.10366067    ,
     *  0.11713600    , 0.11555075    , 0.11435350    , 0.11316285    ,
     *  0.11198864    , 0.11083785    , 0.10968244    , 0.10853130    ,
     *  0.10738592    ,
     *  0.12075546    , 0.11921776    , 0.11805679    , 0.11690251    ,
     *  0.11575497    , 0.11461424    , 0.11348038    , 0.11235345    ,
     *  0.11125000    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.12456006    , 0.12306805    , 0.12194182    , 0.12082228    ,
     *  0.11970948    , 0.11860346    , 0.11750427    , 0.11641196    ,
     *  0.11532659    ,
     *  0.12855789    , 0.12710991    , 0.12601711    , 0.12493094    ,
     *  0.12385142    , 0.12277860    , 0.12171250    , 0.12065317    ,
     *  0.11960063    ,
     *  0.13275680    , 0.13135141    , 0.13029087    , 0.12923686    ,
     *  0.12818939    , 0.12714848    , 0.12611414    , 0.12508640    ,
     *  0.12406529    ,
     *  0.13716451    , 0.13580040    , 0.13477109    , 0.13374818    ,
     *  0.13273166    , 0.13172154    , 0.13071782    , 0.12972051    ,
     *  0.12872962    ,
     *  0.14178868    , 0.14046464    , 0.13946562    , 0.13847285    ,
     *  0.13748630    , 0.13650598    , 0.13553187    , 0.13456396    ,
     *  0.13360227    ,
     *  0.14663701    , 0.14535191    , 0.14438231    , 0.14341879    ,
     *  0.14246133    , 0.14150990    , 0.14056448    , 0.13962507    ,
     *  0.13869164    ,
     *  0.15171737    , 0.15047014    , 0.14952914    , 0.14859404    ,
     *  0.14766482    , 0.14674145    , 0.14582389    , 0.14491212    ,
     *  0.14400612    ,
     *  0.15703801    , 0.15582761    , 0.15491441    , 0.15400693    ,
     *  0.15310516    , 0.15220903    , 0.15131853    , 0.15043361    ,
     *  0.14955425    ,
     *  0.16260770    , 0.16143310    , 0.16054691    , 0.15966629    ,
     *  0.15879117    , 0.15792152    , 0.15705729    , 0.15619845    ,
     *  0.15534496    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.16843597    , 0.16729616    , 0.16643621    , 0.16558165    ,
     *  0.16473242    , 0.16388847    , 0.16304975    , 0.16221623    ,
     *  0.16138785    ,
     *  0.17453338    , 0.17342732    , 0.17259284    , 0.17176356    ,
     *  0.17093944    , 0.17012042    , 0.16930645    , 0.16849747    ,
     *  0.16769345    ,
     *  0.18091176    , 0.17983842    , 0.17902861    , 0.17822384    ,
     *  0.17742404    , 0.17662917    , 0.17583916    , 0.17505396    ,
     *  0.17427353    ,
     *  0.18758452    , 0.18654287    , 0.18575694    , 0.18497587    ,
     *  0.18419961    , 0.18342809    , 0.18266125    , 0.18189904    ,
     *  0.18114142    ,
     *  0.19456697    , 0.19355596    , 0.19279311    , 0.19203496    ,
     *  0.19128143    , 0.19053246    , 0.18978800    , 0.18904798    ,
     *  0.18831236    ,
     *  0.20187666    , 0.20089525    , 0.20015469    , 0.19941864    ,
     *  0.19868703    , 0.19795981    , 0.19723692    , 0.19651829    ,
     *  0.19580387    ,
     *  0.20953369    , 0.20858083    , 0.20786177    , 0.20714703    ,
     *  0.20643656    , 0.20573028    , 0.20502814    , 0.20433009    ,
     *  0.20363607    ,
     *  0.21756104    , 0.21663575    , 0.21593740    , 0.21524320    ,
     *  0.21455306    , 0.21386694    , 0.21318477    , 0.21250649    ,
     *  0.21183206    ,
     *  0.22598497    , 0.22508626    , 0.22440789    , 0.22373346    ,
     *  0.22306290    , 0.22239616    , 0.22173318    , 0.22107389    ,
     *  0.22041827    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  8.42125894E-02, 8.27268158E-02, 8.12362460E-02, 7.97395280E-02,
     *  7.82350144E-02, 7.67206830E-02, 7.51940298E-02, 7.36519233E-02,
     *  7.20903998E-02,
     *  8.42286068E-02, 8.27432999E-02, 8.12532361E-02, 7.97570705E-02,
     *  7.82531646E-02, 7.67395076E-02, 7.52136103E-02, 7.36723607E-02,
     *  7.21118215E-02,
     *  8.42466148E-02, 8.27618319E-02, 8.12723361E-02, 7.97767904E-02,
     *  7.82735663E-02, 7.67606658E-02, 7.52356161E-02, 7.36953271E-02,
     *  7.21358909E-02,
     *  8.42667694E-02, 8.27825719E-02, 8.12937106E-02, 7.97988573E-02,
     *  7.82963946E-02, 7.67843385E-02, 7.52602348E-02, 7.37210174E-02,
     *  7.21628110E-02,
     *  8.42892298E-02, 8.28056835E-02, 8.13175279E-02, 7.98234445E-02,
     *  7.83218281E-02, 7.68107104E-02, 7.52876575E-02, 7.37496300E-02,
     *  7.21927885E-02,
     *  8.43141584E-02, 8.28313335E-02, 8.13439593E-02, 7.98507283E-02,
     *  7.83500486E-02, 7.68399691E-02, 7.53180782E-02, 7.37813660E-02,
     *  7.22260325E-02,
     *  8.43417202E-02, 8.28596910E-02, 8.13731787E-02, 7.98808874E-02,
     *  7.83812401E-02, 7.68723044E-02, 7.53516933E-02, 7.38164289E-02,
     *  7.22627542E-02,
     *  8.43720821E-02, 8.28909273E-02, 8.14053618E-02, 7.99141025E-02,
     *  7.84155886E-02, 7.69079082E-02, 7.53887008E-02, 7.38550234E-02,
     *  7.23031659E-02,
     *  8.44054127E-02, 8.29252151E-02, 8.14406859E-02, 7.99505558E-02,
     *  7.84532813E-02, 7.69469731E-02, 7.54292993E-02, 7.38973548E-02,
     *  7.23474802E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  8.44418817E-02, 8.29627285E-02, 8.14793294E-02, 7.99904302E-02,
     *  7.84945064E-02, 7.69896926E-02, 7.54736881E-02, 7.39436286E-02,
     *  7.23959091E-02,
     *  8.44816597E-02, 8.30036420E-02, 8.15214711E-02, 8.00339090E-02,
     *  7.85394518E-02, 7.70362599E-02, 7.55220660E-02, 7.39940494E-02,
     *  7.24486636E-02,
     *  8.45249175E-02, 8.30481302E-02, 8.15672898E-02, 8.00811756E-02,
     *  7.85883055E-02, 7.70868678E-02, 7.55746307E-02, 7.40488205E-02,
     *  7.25059529E-02,
     *  8.45718258E-02, 8.30963678E-02, 8.16169640E-02, 8.01324125E-02,
     *  7.86412545E-02, 7.71417077E-02, 7.56315787E-02, 7.41081432E-02,
     *  7.25679832E-02,
     *  8.46225549E-02, 8.31485285E-02, 8.16706713E-02, 8.01878013E-02,
     *  7.86984843E-02, 7.72009696E-02, 7.56931040E-02, 7.41722162E-02,
     *  7.26349578E-02,
     *  8.46772743E-02, 8.32047853E-02, 8.17285882E-02, 8.02475219E-02,
     *  7.87601787E-02, 7.72648410E-02, 7.57593983E-02, 7.42412348E-02,
     *  7.27070760E-02,
     *  8.47361521E-02, 8.32653097E-02, 8.17908894E-02, 8.03117526E-02,
     *  7.88265193E-02, 7.73335069E-02, 7.58306499E-02, 7.43153909E-02,
     *  7.27845324E-02,
     *  8.47993552E-02, 8.33302713E-02, 8.18577477E-02, 8.03806692E-02,
     *  7.88976849E-02, 7.74071493E-02, 7.59070437E-02, 7.43948719E-02,
     *  7.28675171E-02,
     *  8.48670486E-02, 8.33998379E-02, 8.19293336E-02, 8.04544449E-02,
     *  7.89738516E-02, 7.74859465E-02, 7.59887604E-02, 7.44798606E-02,
     *  7.29562141E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  8.49393950E-02, 8.34741749E-02, 8.20058149E-02, 8.05332499E-02,
     *  7.90551917E-02, 7.75700733E-02, 7.60759765E-02, 7.45705348E-02,
     *  7.30508021E-02,
     *  8.50165553E-02, 8.35534451E-02, 8.20873566E-02, 8.06172513E-02,
     *  7.91418741E-02, 7.76596999E-02, 7.61688636E-02, 7.46670669E-02,
     *  7.31514533E-02,
     *  8.50785139E-02, 8.36170885E-02, 8.21528124E-02, 8.06846684E-02,
     *  7.92114274E-02, 7.77315969E-02, 7.62433533E-02, 7.47444517E-02,
     *  7.32321054E-02,
     *  8.51434127E-02, 8.36837429E-02, 8.22213545E-02, 8.07552518E-02,
     *  7.92842326E-02, 7.78068378E-02, 7.63212862E-02, 7.48253874E-02,
     *  7.33164256E-02,
     *  8.52113191E-02, 8.37534764E-02, 8.22930515E-02, 8.08290707E-02,
     *  7.93603592E-02, 7.78854922E-02, 7.64027316E-02, 7.49099427E-02,
     *  7.34044818E-02,
     *  8.52822997E-02, 8.38263562E-02, 8.23679709E-02, 8.09061929E-02,
     *  7.94398752E-02, 7.79676279E-02, 7.64877572E-02, 7.49981845E-02,
     *  7.34963395E-02,
     *  8.53564200E-02, 8.39024482E-02, 8.24461791E-02, 8.09866848E-02,
     *  7.95228470E-02, 7.80533113E-02, 7.65764287E-02, 7.50901777E-02,
     *  7.35920621E-02,
     *  8.54337446E-02, 8.39818173E-02, 8.25277410E-02, 8.10706116E-02,
     *  7.96093397E-02, 7.81426071E-02, 7.66688100E-02, 7.51859849E-02,
     *  7.36917105E-02,
     *  8.55143370E-02, 8.40645273E-02, 8.26127207E-02, 8.11580373E-02,
     *  7.96994169E-02, 7.82355782E-02, 7.67649632E-02, 7.52856670E-02,
     *  7.37953435E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  8.55982597E-02, 8.41506408E-02, 8.27011809E-02, 8.12490242E-02,
     *  7.97931408E-02, 7.83322860E-02, 7.68649486E-02, 7.53892825E-02,
     *  7.39030174E-02,
     *  8.56855745E-02, 8.42402196E-02, 8.27931830E-02, 8.13436337E-02,
     *  7.98905718E-02, 7.84327904E-02, 7.69688248E-02, 7.54968884E-02,
     *  7.40147868E-02,
     *  8.57763419E-02, 8.43333243E-02, 8.28887876E-02, 8.14419256E-02,
     *  7.99917694E-02, 7.85371495E-02, 7.70766486E-02, 7.56085394E-02,
     *  7.41307037E-02,
     *  8.58706218E-02, 8.44300144E-02, 8.29880537E-02, 8.15439588E-02,
     *  8.00967915E-02, 7.86454203E-02, 7.71884751E-02, 7.57242886E-02,
     *  7.42508184E-02,
     *  8.59684731E-02, 8.45303488E-02, 8.30910398E-02, 8.16497908E-02,
     *  8.02056946E-02, 7.87576579E-02, 7.73043581E-02, 7.58441873E-02,
     *  7.43751792E-02,
     *  8.60699539E-02, 8.46343850E-02, 8.31978031E-02, 8.17594782E-02,
     *  8.03185343E-02, 7.88739164E-02, 7.74243496E-02, 7.59682853E-02,
     *  7.45038328E-02,
     *  8.61751217E-02, 8.47421803E-02, 8.33083999E-02, 8.18730763E-02,
     *  8.04353648E-02, 7.89942487E-02, 7.75485004E-02, 7.60966307E-02,
     *  7.46368240E-02,
     *  8.62840333E-02, 8.48537909E-02, 8.34228858E-02, 8.19906399E-02,
     *  8.05562395E-02, 7.91187064E-02, 7.76768601E-02, 7.62292706E-02,
     *  7.47741964E-02,
     *  8.63967451E-02, 8.49692725E-02, 8.35413159E-02, 8.21122228E-02,
     *  8.06812110E-02, 7.92473403E-02, 7.78094773E-02, 7.63662505E-02,
     *  7.49159923E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  8.65133129E-02, 8.50886805E-02, 8.36637445E-02, 8.22378783E-02,
     *  8.08103310E-02, 7.93802003E-02, 7.79463997E-02, 7.65076155E-02,
     *  7.50622529E-02,
     *  8.66337925E-02, 8.52120698E-02, 8.37902256E-02, 8.23676593E-02,
     *  8.09436508E-02, 7.95173359E-02, 7.80876742E-02, 7.66534095E-02,
     *  7.52130187E-02,
     *  8.67582397E-02, 8.53394954E-02, 8.39208133E-02, 8.25016184E-02,
     *  8.10812216E-02, 7.96587962E-02, 7.82333475E-02, 7.68036762E-02,
     *  7.53683296E-02,
     *  8.68867103E-02, 8.54710123E-02, 8.40555615E-02, 8.26398083E-02,
     *  8.12230943E-02, 7.98046300E-02, 7.83834661E-02, 7.69584590E-02,
     *  7.55282254E-02,
     *  8.70684835E-02, 8.56570474E-02, 8.42461122E-02, 8.28351629E-02,
     *  8.14235826E-02, 8.00106315E-02, 7.85954215E-02, 7.71768833E-02,
     *  7.57537263E-02,
     *  8.72579882E-02, 8.58509363E-02, 8.44446402E-02, 8.30386193E-02,
     *  8.16322973E-02, 8.02249836E-02, 7.88158495E-02, 7.74038986E-02,
     *  7.59879301E-02,
     *  8.74553734E-02, 8.60528254E-02, 8.46512892E-02, 8.32503174E-02,
     *  8.18493740E-02, 8.04478163E-02, 7.90448738E-02, 7.76396209E-02,
     *  7.62309436E-02,
     *  8.76607940E-02, 8.62628674E-02, 8.48662083E-02, 8.34704027E-02,
     *  8.20749537E-02, 8.06792654E-02, 7.92826239E-02, 7.78841721E-02,
     *  7.64828800E-02,
     *  8.78744133E-02, 8.64812228E-02, 8.50895556E-02, 8.36990296E-02,
     *  8.23091862E-02, 8.09194755E-02, 7.95292382E-02, 7.81376834E-02,
     *  7.67438620E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  8.80964063E-02, 8.67080645E-02, 8.53215005E-02, 8.39363640E-02,
     *  8.25522335E-02, 8.11686035E-02, 7.97848676E-02, 7.84002989E-02,
     *  7.70140257E-02,
     *  8.83269642E-02, 8.69435815E-02, 8.55622297E-02, 8.41825892E-02,
     *  8.28042749E-02, 8.14268239E-02, 8.00496812E-02, 7.86721812E-02,
     *  7.72935263E-02,
     *  8.85663018E-02, 8.71879865E-02, 8.58119534E-02, 8.44379126E-02,
     *  8.30655140E-02, 8.16943364E-02, 8.03238737E-02, 7.89535192E-02,
     *  7.75825462E-02,
     *  8.88146671E-02, 8.74415264E-02, 8.60709167E-02, 8.47025769E-02,
     *  8.33361909E-02, 8.19713773E-02, 8.06076772E-02, 7.92445403E-02,
     *  7.78813071E-02,
     *  8.90723594E-02, 8.77044998E-02, 8.63394171E-02, 8.49768783E-02,
     *  8.36165998E-02, 8.22582385E-02, 8.09013808E-02, 7.95455299E-02,
     *  7.81900903E-02,
     *  8.93397586E-02, 8.79772873E-02, 8.66178358E-02, 8.52611979E-02,
     *  8.39071214E-02, 8.25552999E-02, 8.12053630E-02, 7.98568650E-02,
     *  7.85092709E-02,
     *  8.96353011E-02, 8.82786802E-02, 8.69253334E-02, 8.55750822E-02,
     *  8.42277064E-02, 8.28829368E-02, 8.15404466E-02, 8.01998415E-02,
     *  7.88606476E-02,
     *  8.99433825E-02, 8.85927466E-02, 8.72456354E-02, 8.59018966E-02,
     *  8.45613407E-02, 8.32237339E-02, 8.18887909E-02, 8.05561660E-02,
     *  7.92254426E-02,
     *  9.02662066E-02, 8.89217222E-02, 8.75810097E-02, 8.62439425E-02,
     *  8.49103599E-02, 8.35800623E-02, 8.22528036E-02, 8.09282843E-02,
     *  7.96061417E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  9.04017682E-02, 8.90598313E-02, 8.77217659E-02, 8.63874552E-02,
     *  8.50567502E-02, 8.37294642E-02, 8.24053668E-02, 8.10841764E-02,
     *  7.97655514E-02,
     *  9.06042207E-02, 8.92660503E-02, 8.79318953E-02, 8.66016532E-02,
     *  8.52751912E-02, 8.39523416E-02, 8.26328959E-02, 8.13165977E-02,
     *  8.00031353E-02,
     *  9.12715670E-02, 8.99455005E-02, 8.86238868E-02, 8.73066650E-02,
     *  8.59937500E-02, 8.46850290E-02, 8.33803566E-02, 8.20795497E-02,
     *  8.07823816E-02,
     *  9.19879416E-02, 9.06743659E-02, 8.93656554E-02, 8.80617861E-02,
     *  8.67627151E-02, 8.54683773E-02, 8.41786825E-02, 8.28935111E-02,
     *  8.16127093E-02,
     *  9.53673338E-02, 9.41067376E-02, 9.28523451E-02, 9.16042345E-02,
     *  9.03624772E-02, 8.91271375E-02, 8.78982713E-02, 8.66759245E-02,
     *  8.54601320E-02,
     *  9.88598233E-02, 9.76459382E-02, 9.64389408E-02, 9.52389491E-02,
     *  9.40460778E-02, 9.28604380E-02, 9.16821372E-02, 9.05112791E-02,
     *  8.93479631E-02,
     *  0.10248205    , 0.10131043    , 0.10014595    , 9.89887536E-02,
     *  9.78389695E-02, 9.66967263E-02, 9.55621473E-02, 9.44353524E-02,
     *  9.33164582E-02,
     *  0.10624692    , 0.10511467    , 0.10398941    , 0.10287135    ,
     *  0.10176066    , 0.10065748    , 9.95619505E-02, 9.84741953E-02,
     *  9.73943366E-02,
     *  0.11015861    , 0.10906687    , 0.10798010    , 0.10689952    ,
     *  0.10582567    , 0.10475889    , 0.10369940    , 0.10264739    ,
     *  0.10160300    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.11424821    , 0.11317688    , 0.11211267    , 0.11105564    ,
     *  0.11003583    , 0.10900850    , 0.10798529    , 0.10696806    ,
     *  0.10595751    ,
     *  0.11855493    , 0.11751612    , 0.11648424    , 0.11545934    ,
     *  0.11444147    , 0.11343068    , 0.11242701    , 0.11143052    ,
     *  0.11044126    ,
     *  0.12305082    , 0.12204304    , 0.12104196    , 0.12004762    ,
     *  0.11906005    , 0.11807930    , 0.11710539    , 0.11613836    ,
     *  0.11517825    ,
     *  0.12774516    , 0.12676716    , 0.12579562    , 0.12483056    ,
     *  0.12387201    , 0.12291999    , 0.12197451    , 0.12103560    ,
     *  0.12010329    ,
     *  0.13264678    , 0.13169750    , 0.13075443    , 0.12981759    ,
     *  0.12888698    , 0.12796261    , 0.12704448    , 0.12613261    ,
     *  0.12522702    ,
     *  0.13776419    , 0.13684272    , 0.13592721    , 0.13501766    ,
     *  0.13411406    , 0.13321643    , 0.13232475    , 0.13143903    ,
     *  0.13055926    ,
     *  0.14310588    , 0.14221137    , 0.14132258    , 0.14043950    ,
     *  0.13956211    , 0.13869040    , 0.13782438    , 0.13696402    ,
     *  0.13610932    ,
     *  0.14868042    , 0.14781210    , 0.14694926    , 0.14609188    ,
     *  0.14523994    , 0.14439344    , 0.14355234    , 0.14271663    ,
     *  0.14188631    ,
     *  0.15449679    , 0.15365390    , 0.15281627    , 0.15198387    ,
     *  0.15115667    , 0.15033465    , 0.14951779    , 0.14870607    ,
     *  0.14789946    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.16056459    , 0.15974640    , 0.15893324    , 0.15812510    ,
     *  0.15732193    , 0.15652371    , 0.15573042    , 0.15494201    ,
     *  0.15415848    ,
     *  0.16689434    , 0.16610011    , 0.16531070    , 0.16452609    ,
     *  0.16374624    , 0.16297112    , 0.16220071    , 0.16143496    ,
     *  0.16067385    ,
     *  0.17349781    , 0.17272677    , 0.17196037    , 0.17119856    ,
     *  0.17044130    , 0.16968857    , 0.16894033    , 0.16819654    ,
     *  0.16745718    ,
     *  0.18038832    , 0.17963971    , 0.17889554    , 0.17815577    ,
     *  0.17742036    , 0.17668927    , 0.17596248    , 0.17523993    ,
     *  0.17452161    ,
     *  0.18758109    , 0.18685412    , 0.18613140    , 0.18541289    ,
     *  0.18469856    , 0.18398836    , 0.18328225    , 0.18258021    ,
     *  0.18188220    ,
     *  0.19509362    , 0.19438748    , 0.19368542    , 0.19298738    ,
     *  0.19229333    , 0.19160323    , 0.19091704    , 0.19023473    ,
     *  0.18955625    ,
     *  0.20294603    , 0.20225992    , 0.20157770    , 0.20089933    ,
     *  0.20022476    , 0.19955396    , 0.19888689    , 0.19822351    ,
     *  0.19756379    ,
     *  0.21116142    , 0.21049454    , 0.20983135    , 0.20917184    ,
     *  0.20851594    , 0.20786363    , 0.20721487    , 0.20656962    ,
     *  0.20592785    ,
     *  0.21976624    , 0.21911778    , 0.21847284    , 0.21783138    ,
     *  0.21719335    , 0.21655873    , 0.21592747    , 0.21529955    ,
     *  0.21467494    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  7.05043723E-02, 6.88872050E-02, 6.72300798E-02, 6.55210418E-02,
     *  6.30760882E-02, 6.04431439E-02, 5.76017356E-02, 5.33124444E-02,
     *  4.90244444E-02,
     *  7.05269419E-02, 6.89111373E-02, 6.72556632E-02, 6.55486738E-02,
     *  6.31074551E-02, 6.04797796E-02, 5.76414969E-02, 5.33524444E-02,
     *  4.90624444E-02,
     *  7.05522970E-02, 6.89380176E-02, 6.72843906E-02, 6.55796910E-02,
     *  6.31426428E-02, 6.05208536E-02, 5.76863782E-02, 5.33964444E-02,
     *  4.91064444E-02,
     *  7.05806500E-02, 6.89680695E-02, 6.73164980E-02, 6.56143446E-02,
     *  6.31819285E-02, 6.05666800E-02, 5.77368014E-02, 5.34484444E-02,
     *  4.91584444E-02,
     *  7.06122167E-02, 6.90015192E-02, 6.73522242E-02, 6.56528878E-02,
     *  6.32255900E-02, 6.06175716E-02, 5.77931915E-02, 5.35094444E-02,
     *  4.92234444E-02,
     *  7.06472155E-02, 6.90385953E-02, 6.73918096E-02, 6.56955747E-02,
     *  6.32739044E-02, 6.06738377E-02, 5.78559713E-02, 5.35874444E-02,
     *  4.93084444E-02,
     *  7.06858661E-02, 6.90795276E-02, 6.74354951E-02, 6.57426591E-02,
     *  6.33271464E-02, 6.07357815E-02, 5.79255557E-02, 5.36904444E-02,
     *  4.94284444E-02,
     *  7.07283892E-02, 6.91245460E-02, 6.74835210E-02, 6.57943932E-02,
     *  6.33855865E-02, 6.08036982E-02, 5.80023450E-02, 5.38424444E-02,
     *  4.96064444E-02,
     *  7.07750053E-02, 6.91738795E-02, 6.75361260E-02, 6.58510261E-02,
     *  6.34494898E-02, 6.08778728E-02, 5.80867190E-02, 5.41024444E-02,
     *  4.98854444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  7.08259338E-02, 6.92277558E-02, 6.75935462E-02, 6.59128027E-02,
     *  6.35191138E-02, 6.09585777E-02, 5.81790306E-02, 5.46464444E-02,
     *  5.03304444E-02,
     *  7.08813924E-02, 6.92863994E-02, 6.76560137E-02, 6.59799628E-02,
     *  6.35947078E-02, 6.10460713E-02, 5.82796004E-02, 5.60716019E-02,
     *  5.09664444E-02,
     *  7.09415961E-02, 6.93500317E-02, 6.77237559E-02, 6.60527395E-02,
     *  6.36765109E-02, 6.11405955E-02, 5.83887123E-02, 5.60564910E-02,
     *  5.12384444E-02,
     *  7.10067567E-02, 6.94188695E-02, 6.77969945E-02, 6.61313585E-02,
     *  6.37647510E-02, 6.12423750E-02, 5.85066096E-02, 5.60578682E-02,
     *  5.13894444E-02,
     *  7.10770817E-02, 6.94931246E-02, 6.78759447E-02, 6.62160371E-02,
     *  6.38596439E-02, 6.13516153E-02, 5.86334929E-02, 5.60841565E-02,
     *  5.15004444E-02,
     *  7.11527740E-02, 6.95730028E-02, 6.79608144E-02, 6.63069831E-02,
     *  6.39613920E-02, 6.14685024E-02, 5.87695190E-02, 5.61395142E-02,
     *  5.16024444E-02,
     *  7.12340309E-02, 6.96587033E-02, 6.80518031E-02, 6.64043944E-02,
     *  6.40701840E-02, 6.15932014E-02, 5.89148017E-02, 5.62248456E-02,
     *  5.17114444E-02,
     *  7.13210439E-02, 6.97504183E-02, 6.81491020E-02, 6.65084583E-02,
     *  6.41861938E-02, 6.17258571E-02, 5.90694128E-02, 5.63390000E-02,
     *  5.18424444E-02,
     *  7.14139981E-02, 6.98483321E-02, 6.82528928E-02, 6.66193506E-02,
     *  6.43095809E-02, 6.18665931E-02, 5.92333853E-02, 5.64797581E-02,
     *  5.20104444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  7.15130716E-02, 6.99526211E-02, 6.83633478E-02, 6.67372359E-02,
     *  6.44404893E-02, 6.20155127E-02, 5.94067163E-02, 5.66445000E-02,
     *  5.22394444E-02,
     *  7.16184354E-02, 7.00634531E-02, 6.84806291E-02, 6.68622668E-02,
     *  6.45790482E-02, 6.21726992E-02, 5.95893715E-02, 5.68306006E-02,
     *  5.25764444E-02,
     *  7.17028195E-02, 7.01521598E-02, 6.85744225E-02, 6.69621564E-02,
     *  6.46895405E-02, 6.22977303E-02, 5.97343882E-02, 5.69848185E-02,
     *  5.30274444E-02,
     *  7.17910003E-02, 7.02448044E-02, 6.86723097E-02, 6.70663121E-02,
     *  6.48045626E-02, 6.24275953E-02, 5.98847194E-02, 5.71490081E-02,
     *  5.40054444E-02,
     *  7.18830438E-02, 7.03414504E-02, 6.87743502E-02, 6.71747873E-02,
     *  6.49241544E-02, 6.25623100E-02, 6.00403223E-02, 5.73223128E-02,
     *  5.66020452E-02,
     *  7.19790137E-02, 7.04421584E-02, 6.88806001E-02, 6.72876316E-02,
     *  6.50483512E-02, 6.27018848E-02, 6.02011493E-02, 5.75039749E-02,
     *  5.58713171E-02,
     *  7.20789709E-02, 7.05469860E-02, 6.89911122E-02, 6.74048906E-02,
     *  6.51771842E-02, 6.28463256E-02, 6.03671482E-02, 5.76933288E-02,
     *  5.55690324E-02,
     *  7.21829738E-02, 7.06559880E-02, 6.91059360E-02, 6.75266067E-02,
     *  6.53106802E-02, 6.29956336E-02, 6.05382638E-02, 5.78897934E-02,
     *  5.54921693E-02,
     *  7.22910784E-02, 7.07692162E-02, 6.92251179E-02, 6.76528184E-02,
     *  6.54488623E-02, 6.31498061E-02, 6.07144386E-02, 5.80928626E-02,
     *  5.55433843E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  7.24033380E-02, 7.08867198E-02, 6.93487012E-02, 6.77835613E-02,
     *  6.55917499E-02, 6.33088369E-02, 6.08956135E-02, 5.83020971E-02,
     *  5.56721040E-02,
     *  7.25198036E-02, 7.10085453E-02, 6.94767264E-02, 6.79188675E-02,
     *  6.57393594E-02, 6.34727169E-02, 6.10817291E-02, 5.85171162E-02,
     *  5.58502251E-02,
     *  7.26405239E-02, 7.11347367E-02, 6.96092313E-02, 6.80587665E-02,
     *  6.58917038E-02, 6.36414344E-02, 6.12727262E-02, 5.87375902E-02,
     *  5.60612486E-02,
     *  7.27655454E-02, 7.12653357E-02, 6.97462508E-02, 6.82032848E-02,
     *  6.60487937E-02, 6.38149755E-02, 6.14685463E-02, 5.89632339E-02,
     *  5.62950436E-02,
     *  7.28949126E-02, 7.14003815E-02, 6.98878180E-02, 6.83524469E-02,
     *  6.62106373E-02, 6.39933247E-02, 6.16691323E-02, 5.91938014E-02,
     *  5.65451552E-02,
     *  7.30286679E-02, 7.15399114E-02, 7.00339634E-02, 6.85062746E-02,
     *  6.63772408E-02, 6.41764656E-02, 6.18744292E-02, 5.94290804E-02,
     *  5.68073445E-02,
     *  7.31668522E-02, 7.16839611E-02, 7.01847157E-02, 6.86647883E-02,
     *  6.65486089E-02, 6.43643809E-02, 6.20843845E-02, 5.96688885E-02,
     *  5.70787566E-02,
     *  7.33095047E-02, 7.18325643E-02, 7.03401021E-02, 6.88280065E-02,
     *  6.67247450E-02, 6.45570532E-02, 6.22989486E-02, 5.99130693E-02,
     *  5.73574302E-02,
     *  7.34566634E-02, 7.19857536E-02, 7.05001482E-02, 6.89959464E-02,
     *  6.69056516E-02, 6.47544651E-02, 6.25180751E-02, 6.01614895E-02,
     *  5.76419956E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  7.36083650E-02, 7.21435603E-02, 7.06648788E-02, 6.91686246E-02,
     *  6.70913307E-02, 6.49566003E-02, 6.27417214E-02, 6.04140362E-02,
     *  5.79314849E-02,
     *  7.37646456E-02, 7.23060150E-02, 7.08343178E-02, 6.93460568E-02,
     *  6.72817846E-02, 6.51634433E-02, 6.29698491E-02, 6.06706147E-02,
     *  5.82252090E-02,
     *  7.39255407E-02, 7.24731478E-02, 7.10084887E-02, 6.95282588E-02,
     *  6.74770158E-02, 6.53749805E-02, 6.32024240E-02, 6.09311467E-02,
     *  5.85226757E-02,
     *  7.40910856E-02, 7.26449887E-02, 7.11874151E-02, 6.97152465E-02,
     *  6.76770275E-02, 6.55912003E-02, 6.34394166E-02, 6.11955687E-02,
     *  5.88235351E-02,
     *  7.43243865E-02, 7.28869593E-02, 7.14391129E-02, 6.99779724E-02,
     *  6.79574841E-02, 6.58935759E-02, 6.37696649E-02, 6.15623254E-02,
     *  5.92388335E-02,
     *  7.45664917E-02, 7.31378199E-02, 7.16997620E-02, 7.02496743E-02,
     *  6.82468573E-02, 6.62046291E-02, 6.41080383E-02, 6.19361361E-02,
     *  5.96595902E-02,
     *  7.48174975E-02, 7.33976540E-02, 7.19694314E-02, 7.05304049E-02,
     *  6.85451743E-02, 6.65243597E-02, 6.44545124E-02, 6.23169527E-02,
     *  6.00855888E-02,
     *  7.50775067E-02, 7.36665526E-02, 7.22481984E-02, 7.08202261E-02,
     *  6.88524741E-02, 6.68527839E-02, 6.48090854E-02, 6.27047657E-02,
     *  6.05167461E-02,
     *  7.53466322E-02, 7.39446174E-02, 7.25361522E-02, 7.11192130E-02,
     *  6.91688115E-02, 6.71899372E-02, 6.51717814E-02, 6.30996037E-02,
     *  6.09530781E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  7.56250009E-02, 7.42319650E-02, 7.28333976E-02, 7.14274581E-02,
     *  6.94942612E-02, 6.75358793E-02, 6.55426540E-02, 6.35015349E-02,
     *  6.13946801E-02,
     *  7.59127598E-02, 7.45287327E-02, 7.31400618E-02, 7.17450774E-02,
     *  6.98289248E-02, 6.78907001E-02, 6.59217922E-02, 6.39106704E-02,
     *  6.18417160E-02,
     *  7.62100836E-02, 7.48350872E-02, 7.34563025E-02, 7.20722196E-02,
     *  7.01729388E-02, 6.82545288E-02, 6.63093290E-02, 6.43271720E-02,
     *  6.22944164E-02,
     *  7.65171880E-02, 7.51512372E-02, 7.37823211E-02, 7.24090787E-02,
     *  7.05264889E-02, 6.86275474E-02, 6.67054551E-02, 6.47512646E-02,
     *  6.27530854E-02,
     *  7.68343493E-02, 7.54774540E-02, 7.41183838E-02, 7.27559161E-02,
     *  7.08898317E-02, 6.90100137E-02, 6.71104420E-02, 6.51832591E-02,
     *  6.32181207E-02,
     *  7.71619406E-02, 7.58141083E-02, 7.44648588E-02, 7.31130982E-02,
     *  7.12633340E-02, 6.94023008E-02, 6.75246826E-02, 6.56235941E-02,
     *  6.36900531E-02,
     *  7.75222970E-02, 7.61841108E-02, 7.48452781E-02, 7.35048313E-02,
     *  7.16722246E-02, 6.98308092E-02, 6.79759429E-02, 6.61016583E-02,
     *  6.42002424E-02,
     *  7.78961208E-02, 7.65676023E-02, 7.52391731E-02, 7.39099819E-02,
     *  7.20943568E-02, 7.02722288E-02, 6.84395589E-02, 6.65911926E-02,
     *  6.47205244E-02,
     *  7.82859396E-02, 7.69671553E-02, 7.56491646E-02, 7.43312237E-02,
     *  7.25324863E-02, 7.07294130E-02, 6.89185075E-02, 6.70953366E-02,
     *  6.52542642E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  7.84490801E-02, 7.71342692E-02, 7.58205289E-02, 7.45071568E-02,
     *  7.27152533E-02, 7.09198556E-02, 6.91176717E-02, 6.73045373E-02,
     *  6.54751744E-02,
     *  7.86921318E-02, 7.73831348E-02, 7.60756032E-02, 7.47688920E-02,
     *  7.29869272E-02, 7.12026566E-02, 6.94130701E-02, 6.76143723E-02,
     *  6.58017736E-02,
     *  7.94885748E-02, 7.81977929E-02, 7.69096314E-02, 7.56236068E-02,
     *  7.38723233E-02, 7.21221399E-02, 7.03708115E-02, 6.86155304E-02,
     *  6.68527929E-02,
     *  8.03360842E-02, 7.90633977E-02, 7.77943598E-02, 7.65286205E-02,
     *  7.48071588E-02, 7.30897358E-02, 7.13747137E-02, 6.96600524E-02,
     *  6.79432255E-02,
     *  8.42509161E-02, 8.30482843E-02, 8.18522280E-02, 8.06627198E-02,
     *  7.90511257E-02, 7.74514229E-02, 7.58633260E-02, 7.42864434E-02,
     *  7.27202629E-02,
     *  8.81922836E-02, 8.70443296E-02, 8.59041836E-02, 8.47719214E-02,
     *  8.32407536E-02, 8.17245152E-02, 8.02233168E-02, 7.87372294E-02,
     *  7.72662809E-02,
     *  9.22055783E-02, 9.11028234E-02, 9.00083004E-02, 8.89221127E-02,
     *  8.74545592E-02, 8.60029276E-02, 8.45674383E-02, 8.31482924E-02,
     *  8.17456690E-02,
     *  9.63224907E-02, 9.52587696E-02, 9.42032817E-02, 9.31561323E-02,
     *  9.17418228E-02, 9.03434554E-02, 8.89612660E-02, 8.75954768E-02,
     *  8.62462957E-02,
     *  0.10056636    , 9.95375949E-02, 9.85168162E-02, 9.75041260E-02,
     *  9.61363977E-02, 9.47841298E-02, 9.34475456E-02, 9.21268556E-02,
     *  9.08222578E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  0.10495402    , 0.10395783    , 0.10296913    , 0.10198804    ,
     *  0.10066269    , 9.93519880E-02, 9.80561696E-02, 9.67754364E-02,
     *  9.55099752E-02,
     *  0.10948698    , 0.10852729    , 0.10757155    , 0.10662173    ,
     *  0.10533727    , 0.10406596    , 0.10280829    , 0.10156458    ,
     *  0.10033507    ,
     *  0.11422510    , 0.11327894    , 0.11233981    , 0.11140776    ,
     *  0.11014824    , 0.10892633    , 0.10771296    , 0.10650762    ,
     *  0.10531383    ,
     *  0.11917759    , 0.11825854    , 0.11734616    , 0.11644047    ,
     *  0.11521628    , 0.11400464    , 0.11280564    , 0.11161932    ,
     *  0.11044575    ,
     *  0.12432771    , 0.12343470    , 0.12254800    , 0.12166763    ,
     *  0.12047734    , 0.11929889    , 0.11813229    , 0.11697761    ,
     *  0.11583486    ,
     *  0.12968546    , 0.12881763    , 0.12795577    , 0.12709988    ,
     *  0.12594239    , 0.12479604    , 0.12366084    , 0.12253680    ,
     *  0.12142394    ,
     *  0.13526028    , 0.13441689    , 0.13357915    , 0.13274705    ,
     *  0.13162146    , 0.13050635    , 0.12940172    , 0.12830756    ,
     *  0.12722388    ,
     *  0.14106135    , 0.14024175    , 0.13942750    , 0.13861858    ,
     *  0.13752409    , 0.13643948    , 0.13536472    , 0.13429981    ,
     *  0.13324472    ,
     *  0.14709796    , 0.14630153    , 0.14551017    , 0.14472386    ,
     *  0.14365973    , 0.14260492    , 0.14155940    , 0.14052314    ,
     *  0.13949611    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  0.15337980    , 0.15260595    , 0.15183689    , 0.15107263    ,
     *  0.15003812    , 0.14901243    , 0.14799550    , 0.14698731    ,
     *  0.14598779    ,
     *  0.15991735    , 0.15916545    , 0.15841810    , 0.15767530    ,
     *  0.15666967    , 0.15567237    , 0.15468337    , 0.15370261    ,
     *  0.15273004    ,
     *  0.16672221    , 0.16599161    , 0.16526535    , 0.16454340    ,
     *  0.16356583    , 0.16259618    , 0.16163437    , 0.16068037    ,
     *  0.15973410    ,
     *  0.17380748    , 0.17309751    , 0.17239167    , 0.17168993    ,
     *  0.17073957    , 0.16979673    , 0.16886133    , 0.16793332    ,
     *  0.16701264    ,
     *  0.18118818    , 0.18049812    , 0.17981199    , 0.17912977    ,
     *  0.17820571    , 0.17728879    , 0.17637894    , 0.17547609    ,
     *  0.17458020    ,
     *  0.18888159    , 0.18821070    , 0.18754355    , 0.18688012    ,
     *  0.18598138    , 0.18508942    , 0.18420419    , 0.18332561    ,
     *  0.18245362    ,
     *  0.19690769    , 0.19625519    , 0.19560626    , 0.19496086    ,
     *  0.19408641    , 0.19321842    , 0.19235680    , 0.19150151    ,
     *  0.19065248    ,
     *  0.20528953    , 0.20465463    , 0.20402312    , 0.20339496    ,
     *  0.20254375    , 0.20169867    , 0.20085965    , 0.20002663    ,
     *  0.19919955    ,
     *  0.21405359    , 0.21343549    , 0.21282060    , 0.21220890    ,
     *  0.21137984    , 0.21055660    , 0.20973911    , 0.20892730    ,
     *  0.20812113    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  4.47364444E-02, 4.04484444E-02, 3.61604444E-02, 3.18734444E-02,
     *  2.75854444E-02, 2.32984444E-02, 1.87404444E-02, 1.41824444E-02,
     *  9.62411971E-03,
     *  4.47734444E-02, 4.04824444E-02, 3.61924444E-02, 3.19014444E-02,
     *  2.76104444E-02, 2.33194444E-02, 1.87564444E-02, 1.41944444E-02,
     *  9.63099771E-03,
     *  4.48154444E-02, 4.05224444E-02, 3.62284444E-02, 3.19344444E-02,
     *  2.76394444E-02, 2.33434444E-02, 1.87754444E-02, 1.42074444E-02,
     *  9.63876727E-03,
     *  4.48654444E-02, 4.05704444E-02, 3.62724444E-02, 3.19734444E-02,
     *  2.76724444E-02, 2.33714444E-02, 1.87974444E-02, 1.42224444E-02,
     *  9.64750951E-03,
     *  4.49304444E-02, 4.06324444E-02, 3.63294444E-02, 3.20234444E-02,
     *  2.77154444E-02, 2.34064444E-02, 1.88244444E-02, 1.42414444E-02,
     *  9.65731040E-03,
     *  4.50174444E-02, 4.07134444E-02, 3.64024444E-02, 3.20874444E-02,
     *  2.77694444E-02, 2.34504444E-02, 1.88574444E-02, 1.42634444E-02,
     *  9.66826124E-03,
     *  4.51374444E-02, 4.08254444E-02, 3.65014444E-02, 3.21714444E-02,
     *  2.78394444E-02, 2.35064444E-02, 1.88984444E-02, 1.42904444E-02,
     *  9.68045907E-03,
     *  4.53094444E-02, 4.09784444E-02, 3.66324444E-02, 3.22814444E-02,
     *  2.79284444E-02, 2.35764444E-02, 1.89494444E-02, 1.43224444E-02,
     *  9.69400724E-03,
     *  4.55534444E-02, 4.11824444E-02, 3.68004444E-02, 3.24184444E-02,
     *  2.80384444E-02, 2.36624444E-02, 1.90114444E-02, 1.43604444E-02,
     *  9.70901608E-03/
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  4.58864444E-02, 4.14374444E-02, 3.70024444E-02, 3.25814444E-02,
     *  2.81694444E-02, 2.37634444E-02, 1.90824444E-02, 1.44034444E-02,
     *  9.72560366E-03,
     *  4.62724444E-02, 4.17194444E-02, 3.72254444E-02, 3.27614444E-02,
     *  2.83134444E-02, 2.38754444E-02, 1.91624444E-02, 1.44524444E-02,
     *  9.74389670E-03,
     *  4.65574444E-02, 4.19724444E-02, 3.74424444E-02, 3.29444444E-02,
     *  2.84644444E-02, 2.39934444E-02, 1.92474444E-02, 1.45044444E-02,
     *  9.76403166E-03,
     *  4.67624444E-02, 4.21834444E-02, 3.76394444E-02, 3.31174444E-02,
     *  2.86104444E-02, 2.41104444E-02, 1.93324444E-02, 1.45584444E-02,
     *  9.78615592E-03,
     *  4.69214444E-02, 4.23574444E-02, 3.78094444E-02, 3.32734444E-02,
     *  2.87454444E-02, 2.42214444E-02, 1.94154444E-02, 1.46114444E-02,
     *  9.81042926E-03,
     *  4.70544444E-02, 4.25054444E-02, 3.79574444E-02, 3.34114444E-02,
     *  2.88664444E-02, 2.43234444E-02, 1.94934444E-02, 1.46644444E-02,
     *  9.83702554E-03,
     *  4.71824444E-02, 4.26414444E-02, 3.80924444E-02, 3.35374444E-02,
     *  2.89794444E-02, 2.44194444E-02, 1.95684444E-02, 1.47174444E-02,
     *  9.86613468E-03,
     *  4.73264444E-02, 4.27894444E-02, 3.82344444E-02, 3.36684444E-02,
     *  2.90954444E-02, 2.45174444E-02, 1.96464444E-02, 1.47734444E-02,
     *  9.89796495E-03,
     *  4.75104444E-02, 4.29744444E-02, 3.84084444E-02, 3.38244444E-02,
     *  2.92294444E-02, 2.46284444E-02, 1.97334444E-02, 1.48344444E-02,
     *  9.93274568E-03/
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  4.77684444E-02, 4.32264444E-02, 3.86384444E-02, 3.40234444E-02,
     *  2.93964444E-02, 2.47644444E-02, 1.98354444E-02, 1.49044444E-02,
     *  9.97073048E-03,
     *  4.81474444E-02, 4.35824444E-02, 3.89464444E-02, 3.42814444E-02,
     *  2.96064444E-02, 2.49304444E-02, 1.99594444E-02, 1.49864444E-02,
     *  1.00122010E-02,
     *  4.86064444E-02, 4.39664444E-02, 3.92544444E-02, 3.45264444E-02,
     *  2.98014444E-02, 2.50814444E-02, 2.00684444E-02, 1.50584444E-02,
     *  1.00462418E-02,
     *  4.93514444E-02, 4.44884444E-02, 3.96354444E-02, 3.48184444E-02,
     *  3.00284444E-02, 2.52564444E-02, 2.01944444E-02, 1.51384444E-02,
     *  1.00826290E-02,
     *  5.03804444E-02, 4.50614444E-02, 4.00344444E-02, 3.51254444E-02,
     *  3.02714444E-02, 2.54464444E-02, 2.03324444E-02, 1.52254444E-02,
     *  1.01215289E-02,
     *  5.05544444E-02, 4.53844444E-02, 4.03544444E-02, 3.54094444E-02,
     *  3.05114444E-02, 2.56394444E-02, 2.04744444E-02, 1.53174444E-02,
     *  1.01631243E-02,
     *  5.05924444E-02, 4.55854444E-02, 4.06074444E-02, 3.56604444E-02,
     *  3.07364444E-02, 2.58274444E-02, 2.06164444E-02, 1.54104444E-02,
     *  1.02076157E-02,
     *  5.06584444E-02, 4.57574444E-02, 4.08284444E-02, 3.58904444E-02,
     *  3.09494444E-02, 2.60084444E-02, 2.07564444E-02, 1.55054444E-02,
     *  1.02552244E-02,
     *  5.07894444E-02, 4.59554444E-02, 4.10584444E-02, 3.61204444E-02,
     *  3.11594444E-02, 2.61884444E-02, 2.08964444E-02, 1.56024444E-02,
     *  1.03061953E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  5.10094444E-02, 4.62294444E-02, 4.13404444E-02, 3.63834444E-02,
     *  3.13894444E-02, 2.63784444E-02, 2.10434444E-02, 1.57034444E-02,
     *  1.03607999E-02,
     *  5.13764444E-02, 4.66484444E-02, 4.17294444E-02, 3.67144444E-02,
     *  3.16614444E-02, 2.65954444E-02, 2.12064444E-02, 1.58144444E-02,
     *  1.04193407E-02,
     *  5.20524444E-02, 4.73214444E-02, 4.22764444E-02, 3.71394444E-02,
     *  3.19894444E-02, 2.68484444E-02, 2.13904444E-02, 1.59374444E-02,
     *  1.04821553E-02,
     *  5.35314444E-02, 4.83934444E-02, 4.29944444E-02, 3.76474444E-02,
     *  3.23664444E-02, 2.71334444E-02, 2.15954444E-02, 1.60714444E-02,
     *  1.05496224E-02,
     *  5.75283752E-02, 4.98234444E-02, 4.37414444E-02, 3.81544444E-02,
     *  3.27524444E-02, 2.74314444E-02, 2.18154444E-02, 1.62164444E-02,
     *  1.06221681E-02,
     *  5.52381464E-02, 4.96864444E-02, 4.40484444E-02, 3.85294444E-02,
     *  3.31004444E-02, 2.77244444E-02, 2.20394444E-02, 1.63674444E-02,
     *  1.07002738E-02,
     *  5.48493416E-02, 4.96464444E-02, 4.42644444E-02, 3.88424444E-02,
     *  3.34214444E-02, 2.80094444E-02, 2.22654444E-02, 1.65244444E-02,
     *  1.07844855E-02,
     *  5.48807112E-02, 4.97904444E-02, 4.45334444E-02, 3.91684444E-02,
     *  3.37474444E-02, 2.83004444E-02, 2.24974444E-02, 1.66894444E-02,
     *  1.08754256E-02,
     *  5.50700429E-02, 5.01134444E-02, 4.49274444E-02, 3.95684444E-02,
     *  3.41154444E-02, 2.86174444E-02, 2.27474444E-02, 1.68654444E-02,
     *  1.09738066E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  5.53328337E-02, 5.06954444E-02, 4.55294444E-02, 4.00984444E-02,
     *  3.45594444E-02, 2.89794444E-02, 2.30244444E-02, 1.70584444E-02,
     *  1.10804485E-02,
     *  5.56340729E-02, 5.18674444E-02, 4.64624444E-02, 4.07964444E-02,
     *  3.50984444E-02, 2.94004444E-02, 2.33404444E-02, 1.72744444E-02,
     *  1.11963002E-02,
     *  5.59570223E-02, 5.47865121E-02, 4.77504444E-02, 4.16094444E-02,
     *  3.57094444E-02, 2.98794444E-02, 2.36984444E-02, 1.75164444E-02,
     *  1.13224662E-02,
     *  5.62929117E-02, 5.41223015E-02, 4.82264444E-02, 4.22714444E-02,
     *  3.63324444E-02, 3.04054444E-02, 2.41024444E-02, 1.77894444E-02,
     *  1.14602404E-02,
     *  5.67633273E-02, 5.42798467E-02, 4.90324444E-02, 4.32644444E-02,
     *  3.72794444E-02, 3.12154444E-02, 2.47284444E-02, 1.82134444E-02,
     *  1.16696262E-02,
     *  5.72422470E-02, 5.47122542E-02, 5.04444444E-02, 4.45764444E-02,
     *  3.84054444E-02, 3.21494444E-02, 2.54454444E-02, 1.86964444E-02,
     *  1.19082487E-02,
     *  5.77263599E-02, 5.52261431E-02, 5.35907194E-02, 4.63054444E-02,
     *  3.97204444E-02, 3.32234444E-02, 2.62704444E-02, 1.92544444E-02,
     *  1.21822553E-02,
     *  5.82140521E-02, 5.57692737E-02, 5.34034175E-02, 4.74454444E-02,
     *  4.10604444E-02, 3.44374444E-02, 2.72304444E-02, 1.99074444E-02,
     *  1.24997139E-02,
     *  5.87046070E-02, 5.63232758E-02, 5.38563245E-02, 4.91224444E-02,
     *  4.27674444E-02, 3.59264444E-02, 2.83914444E-02, 2.06894444E-02,
     *  1.28714534E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  5.91978092E-02, 5.68809300E-02, 5.44384100E-02, 5.25859487E-02,
     *  4.51144444E-02, 3.78034444E-02, 2.98184444E-02, 2.16384444E-02,
     *  1.33124088E-02,
     *  5.96937402E-02, 5.74393961E-02, 5.50564377E-02, 5.26955024E-02,
     *  4.74694444E-02, 4.00374444E-02, 3.15564444E-02, 2.27954444E-02,
     *  1.38438808E-02,
     *  6.01926724E-02, 5.79977630E-02, 5.56835891E-02, 5.32756474E-02,
     *  5.22346972E-02, 4.30024444E-02, 3.37014444E-02, 2.42144444E-02,
     *  1.44975664E-02,
     *  6.06950185E-02, 5.85560490E-02, 5.63109476E-02, 5.39491688E-02,
     *  5.17150936E-02, 4.56354444E-02, 3.61714444E-02, 2.59454444E-02,
     *  1.53233283E-02,
     *  6.12013197E-02, 5.91147712E-02, 5.69357681E-02, 5.46437316E-02,
     *  5.22876687E-02, 5.13909747E-02, 3.95614444E-02, 2.81704444E-02,
     *  1.64057900E-02,
     *  6.17122693E-02, 5.96747752E-02, 5.75578009E-02, 5.53394557E-02,
     *  5.30180155E-02, 5.08385885E-02, 4.26764444E-02, 3.08874444E-02,
     *  1.79052585E-02,
     *  6.22616726E-02, 6.02729086E-02, 5.82172070E-02, 5.60744946E-02,
     *  5.38286670E-02, 5.15235731E-02, 4.99903690E-02, 3.51805484E-02,
     *  2.03707277E-02,
     *  6.28190550E-02, 6.08758290E-02, 5.88768209E-02, 5.68046982E-02,
     *  5.46411205E-02, 5.23834898E-02, 5.00423293E-02, 5.16590390E-02,
     *  2.52150148E-02,
     *  6.33881064E-02, 6.14876934E-02, 5.95413631E-02, 5.75345685E-02,
     *  5.54504346E-02, 5.32751299E-02, 5.08875758E-02, 4.88100176E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  6.36228802E-02, 6.17391325E-02, 5.98131285E-02, 5.78313849E-02,
     *  5.57779759E-02, 5.36379189E-02, 5.12743057E-02, 4.90124921E-02,
     *  4.94457906E-02,
     *  6.39692220E-02, 6.21090664E-02, 6.02116580E-02, 5.82649675E-02,
     *  5.62545578E-02, 5.41652790E-02, 5.18507208E-02, 4.95105281E-02,
     *  4.78199989E-02,
     *  6.50782344E-02, 6.32864263E-02, 6.14706360E-02, 5.96225662E-02,
     *  5.77321459E-02, 5.57876135E-02, 5.36470309E-02, 5.14227068E-02,
     *  4.91405488E-02,
     *  6.62211187E-02, 6.44899096E-02, 6.27449283E-02, 6.09805039E-02,
     *  5.91898174E-02, 5.73648137E-02, 5.53764649E-02, 5.33274711E-02,
     *  5.12092088E-02,
     *  7.11641362E-02, 6.96172640E-02, 6.80786806E-02, 6.65472394E-02,
     *  6.50216019E-02, 6.35002302E-02, 6.18853741E-02, 6.02710558E-02,
     *  5.86547572E-02,
     *  7.58104507E-02, 7.43696666E-02, 7.29438000E-02, 7.15326640E-02,
     *  7.01360104E-02, 6.87535297E-02, 6.72987481E-02, 6.58590541E-02,
     *  6.44338677E-02,
     *  8.03597230E-02, 7.89905830E-02, 7.76383496E-02, 7.63030936E-02,
     *  7.49848543E-02, 7.36836392E-02, 7.23187771E-02, 7.09730619E-02,
     *  6.96463840E-02,
     *  8.49139150E-02, 8.35985097E-02, 8.23002368E-02, 8.10192339E-02,
     *  7.97556180E-02, 7.85094846E-02, 7.72038009E-02, 7.59180238E-02,
     *  7.46521842E-02,
     *  8.95339375E-02, 8.82620669E-02, 8.70068043E-02, 8.57682935E-02,
     *  8.45466632E-02, 8.33420263E-02, 8.20799527E-02, 8.08372934E-02,
     *  7.96141210E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  9.42599580E-02, 9.30255427E-02, 9.18068748E-02, 9.06040869E-02,
     *  8.94172993E-02, 8.82466192E-02, 8.70196761E-02, 8.58111459E-02,
     *  8.46211082E-02,
     *  9.91199662E-02, 9.79194259E-02, 9.67335983E-02, 9.55626109E-02,
     *  9.44065769E-02, 9.32655965E-02, 9.20690676E-02, 9.08897463E-02,
     *  8.97277088E-02,
     *  0.10413262    , 0.10296451    , 0.10180978    , 0.10066865    ,
     *  9.95412889E-02, 9.84278073E-02, 9.72592476E-02, 9.61065954E-02,
     *  9.49699310E-02,
     *  0.10928499    , 0.10816113    , 0.10704429    , 0.10593536    ,
     *  0.10483748    , 0.10375157    , 0.10261062    , 0.10148401    ,
     *  0.10037191    ,
     *  0.11470409    , 0.11358533    , 0.11247861    , 0.11138397    ,
     *  0.11030143    , 0.10923102    , 0.10810625    , 0.10702525    ,
     *  0.10594342    ,
     *  0.12032227    , 0.11923181    , 0.11815257    , 0.11708457    ,
     *  0.11602781    , 0.11498231    , 0.11388305    , 0.11279653    ,
     *  0.11172276    ,
     *  0.12615067    , 0.12508792    , 0.12403563    , 0.12299381    ,
     *  0.12196245    , 0.12094153    , 0.11986752    , 0.11880531    ,
     *  0.11775490    ,
     *  0.13219943    , 0.13116393    , 0.13013820    , 0.12912223    ,
     *  0.12811600    , 0.12711948    , 0.12607060    , 0.12503266    ,
     *  0.12400566    ,
     *  0.13847827    , 0.13746961    , 0.13647008    , 0.13547967    ,
     *  0.13449834    , 0.13352608    , 0.13250224    , 0.13148858    ,
     *  0.13048508    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  0.14499692    , 0.14401466    , 0.14304098    , 0.14207582    ,
     *  0.14111917    , 0.14017098    , 0.13917207    , 0.13818265    ,
     *  0.13720269    ,
     *  0.15176561    , 0.15080929    , 0.14986101    , 0.14892075    ,
     *  0.14798846    , 0.14706410    , 0.14608994    , 0.14512464    ,
     *  0.14416817    ,
     *  0.15879552    , 0.15786458    , 0.15694122    , 0.15602541    ,
     *  0.15511709    , 0.15421621    , 0.15326648    , 0.15232506    ,
     *  0.15139191    ,
     *  0.16609923    , 0.16519304    , 0.16429401    , 0.16340209    ,
     *  0.16251723    , 0.16163938    , 0.16071365    , 0.15979574    ,
     *  0.15888559    ,
     *  0.17369119    , 0.17280901    , 0.17193361    , 0.17106493    ,
     *  0.17020291    , 0.16934752    , 0.16844523    , 0.16755030    ,
     *  0.16666269    ,
     *  0.18158816    , 0.18072917    , 0.17987661    , 0.17903040    ,
     *  0.17819051    , 0.17735687    , 0.17647732    , 0.17560473    ,
     *  0.17473903    ,
     *  0.18980965    , 0.18897295    , 0.18814235    , 0.18731777    ,
     *  0.18649917    , 0.18568649    , 0.18482886    , 0.18397781    ,
     *  0.18313329    ,
     *  0.19837835    , 0.19756298    , 0.19675338    , 0.19594949    ,
     *  0.19515127    , 0.19435867    , 0.19352204    , 0.19269165    ,
     *  0.19186744    ,
     *  0.20732054    , 0.20652547    , 0.20573586    , 0.20495168    ,
     *  0.20417287    , 0.20339938    , 0.20258276    , 0.20177205    ,
     *  0.20096719    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  9.66585159E-03, 9.72837177E-03, 9.93610006E-03, 1.01618346E-02,
     *  1.12626831E-02, 1.24569166E-02, 1.37487767E-02, 1.51424146E-02,
     *  1.66419046E-02,
     *  9.67270272E-03, 9.73518302E-03, 9.94278210E-03, 1.01683816E-02,
     *  1.12686404E-02, 1.24623370E-02, 1.37537065E-02, 1.51468957E-02,
     *  1.66459752E-02,
     *  9.68044153E-03, 9.74287621E-03, 9.95032757E-03, 1.01757729E-02,
     *  1.12753600E-02, 1.24684471E-02, 1.37592612E-02, 1.51519431E-02,
     *  1.66505589E-02,
     *  9.68914864E-03, 9.75153127E-03, 9.95881418E-03, 1.01840839E-02,
     *  1.12829084E-02, 1.24753060E-02, 1.37654934E-02, 1.51576039E-02,
     *  1.66556980E-02,
     *  9.69890953E-03, 9.76123286E-03, 9.96832410E-03, 1.01933942E-02,
     *  1.12913550E-02, 1.24829751E-02, 1.37724576E-02, 1.51639269E-02,
     *  1.66614364E-02,
     *  9.70981486E-03, 9.77207077E-03, 9.97894432E-03, 1.02037882E-02,
     *  1.13007731E-02, 1.24915187E-02, 1.37802109E-02, 1.51709628E-02,
     *  1.66678194E-02,
     *  9.72196099E-03, 9.78414036E-03, 9.99076701E-03, 1.02153547E-02,
     *  1.13112390E-02, 1.25010035E-02, 1.37888123E-02, 1.51787641E-02,
     *  1.66748938E-02,
     *  9.73545049E-03, 9.79754304E-03, 1.00038900E-02, 1.02281879E-02,
     *  1.13228334E-02, 1.25114994E-02, 1.37983230E-02, 1.51873850E-02,
     *  1.66827078E-02,
     *  9.75039280E-03, 9.81238694E-03, 1.00184173E-02, 1.02423879E-02,
     *  1.13356406E-02, 1.25230794E-02, 1.38088067E-02, 1.51968816E-02,
     *  1.66913112E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  9.76690495E-03, 9.82878759E-03, 1.00344598E-02, 1.02580610E-02,
     *  1.13497496E-02, 1.25358193E-02, 1.38203294E-02, 1.52073119E-02,
     *  1.67007552E-02,
     *  9.78511250E-03, 9.84686883E-03, 1.00521359E-02, 1.02753202E-02,
     *  1.13652540E-02, 1.25497988E-02, 1.38329598E-02, 1.52187357E-02,
     *  1.67110924E-02,
     *  9.80515051E-03, 9.86676373E-03, 1.00715726E-02, 1.02942866E-02,
     *  1.13822526E-02, 1.25651008E-02, 1.38467691E-02, 1.52312150E-02,
     *  1.67223771E-02,
     *  9.82716480E-03, 9.88861581E-03, 1.00929062E-02, 1.03150896E-02,
     *  1.14008501E-02, 1.25818126E-02, 1.38618314E-02, 1.52448137E-02,
     *  1.67346651E-02,
     *  9.85131332E-03, 9.91258034E-03, 1.01162839E-02, 1.03378684E-02,
     *  1.14211571E-02, 1.26000255E-02, 1.38782239E-02, 1.52595981E-02,
     *  1.67480141E-02,
     *  9.87776779E-03, 9.93882595E-03, 1.01418647E-02, 1.03627729E-02,
     *  1.14432912E-02, 1.26198353E-02, 1.38960270E-02, 1.52756369E-02,
     *  1.67624832E-02,
     *  9.90671561E-03, 9.96753640E-03, 1.01698213E-02, 1.03899652E-02,
     *  1.14673778E-02, 1.26413433E-02, 1.39153246E-02, 1.52930011E-02,
     *  1.67781337E-02,
     *  9.93836211E-03, 9.99891279E-03, 1.02003419E-02, 1.04196212E-02,
     *  1.14935506E-02, 1.26646560E-02, 1.39362044E-02, 1.53117647E-02,
     *  1.67950285E-02,
     *  9.97293318E-03, 1.00331760E-02, 1.02336322E-02, 1.04519324E-02,
     *  1.15219526E-02, 1.26898860E-02, 1.39587584E-02, 1.53320042E-02,
     *  1.68132329E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  1.00106783E-02, 1.00705696E-02, 1.02699180E-02, 1.04871078E-02,
     *  1.15527373E-02, 1.27171525E-02, 1.39830828E-02, 1.53537996E-02,
     *  1.68328142E-02,
     *  1.00518744E-02, 1.01113636E-02, 1.03094482E-02, 1.05253767E-02,
     *  1.15860700E-02, 1.27465823E-02, 1.40092787E-02, 1.53772340E-02,
     *  1.68538422E-02,
     *  1.00856798E-02, 1.01448244E-02, 1.03418293E-02, 1.05566845E-02,
     *  1.16132159E-02, 1.27704783E-02, 1.40305047E-02, 1.53961936E-02,
     *  1.68708354E-02,
     *  1.01218051E-02, 1.01805670E-02, 1.03763751E-02, 1.05900450E-02,
     *  1.16420200E-02, 1.27957638E-02, 1.40529219E-02, 1.54161895E-02,
     *  1.68887387E-02,
     *  1.01604135E-02, 1.02187496E-02, 1.04132295E-02, 1.06255889E-02,
     *  1.16725712E-02, 1.28225045E-02, 1.40765815E-02, 1.54372628E-02,
     *  1.69075859E-02,
     *  1.02016836E-02, 1.02595450E-02, 1.04525488E-02, 1.06634576E-02,
     *  1.17049645E-02, 1.28507697E-02, 1.41015366E-02, 1.54594560E-02,
     *  1.69274117E-02,
     *  1.02458114E-02, 1.03031431E-02, 1.04945038E-02, 1.07038046E-02,
     *  1.17393009E-02, 1.28806320E-02, 1.41278428E-02, 1.54828131E-02,
     *  1.69482522E-02,
     *  1.02930131E-02, 1.03497524E-02, 1.05392811E-02, 1.07467971E-02,
     *  1.17756887E-02, 1.29121685E-02, 1.41555581E-02, 1.55073798E-02,
     *  1.69701442E-02,
     *  1.03435274E-02, 1.03996031E-02, 1.05870856E-02, 1.07926171E-02,
     *  1.18142434E-02, 1.29454601E-02, 1.41847433E-02, 1.55332037E-02,
     *  1.69931261E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  1.03976188E-02, 1.04529494E-02, 1.06381422E-02, 1.08414641E-02,
     *  1.18550891E-02, 1.29805928E-02, 1.42154622E-02, 1.55603342E-02,
     *  1.70172375E-02,
     *  1.04555813E-02, 1.05100736E-02, 1.06926994E-02, 1.08935563E-02,
     *  1.18983588E-02, 1.30176575E-02, 1.42477813E-02, 1.55888227E-02,
     *  1.70425194E-02,
     *  1.05177429E-02, 1.05712899E-02, 1.07510315E-02, 1.09491339E-02,
     *  1.19441958E-02, 1.30567505E-02, 1.42817709E-02, 1.56187230E-02,
     *  1.70690141E-02,
     *  1.05844706E-02, 1.06369492E-02, 1.08134429E-02, 1.10084612E-02,
     *  1.19927540E-02, 1.30979743E-02, 1.43175046E-02, 1.56500908E-02,
     *  1.70967658E-02,
     *  1.06561770E-02, 1.07074446E-02, 1.08802723E-02, 1.10718303E-02,
     *  1.20441999E-02, 1.31414373E-02, 1.43550599E-02, 1.56829847E-02,
     *  1.71258200E-02,
     *  1.07333270E-02, 1.07832183E-02, 1.09518975E-02, 1.11395647E-02,
     *  1.20987129E-02, 1.31872555E-02, 1.43945183E-02, 1.57174657E-02,
     *  1.71562245E-02,
     *  1.08164471E-02, 1.08647696E-02, 1.10287417E-02, 1.12120238E-02,
     *  1.21564877E-02, 1.32355520E-02, 1.44359660E-02, 1.57535977E-02,
     *  1.71880284E-02,
     *  1.09061364E-02, 1.09526647E-02, 1.11112802E-02, 1.12896082E-02,
     *  1.22177349E-02, 1.32864582E-02, 1.44794937E-02, 1.57914475E-02,
     *  1.72212833E-02,
     *  1.10030787E-02, 1.10475482E-02, 1.12000492E-02, 1.13727653E-02,
     *  1.22826836E-02, 1.33401145E-02, 1.45251973E-02, 1.58310854E-02,
     *  1.72560428E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  1.11080595E-02, 1.11501576E-02, 1.12956555E-02, 1.14619972E-02,
     *  1.23515826E-02, 1.33966710E-02, 1.45731781E-02, 1.58725848E-02,
     *  1.72923628E-02,
     *  1.12219852E-02, 1.12613408E-02, 1.13987893E-02, 1.15578686E-02,
     *  1.24247033E-02, 1.34562882E-02, 1.46235435E-02, 1.59160232E-02,
     *  1.73303018E-02,
     *  1.13459076E-02, 1.13820776E-02, 1.15102381E-02, 1.16610171E-02,
     *  1.25023418E-02, 1.35191383E-02, 1.46764071E-02, 1.59614818E-02,
     *  1.73699210E-02,
     *  1.14810551E-02, 1.15135072E-02, 1.16309056E-02, 1.17721654E-02,
     *  1.25848220E-02, 1.35854058E-02, 1.47318897E-02, 1.60090462E-02,
     *  1.74112842E-02,
     *  1.16860890E-02, 1.17124068E-02, 1.18122174E-02, 1.19381289E-02,
     *  1.27057443E-02, 1.36816388E-02, 1.48120011E-02, 1.60774642E-02,
     *  1.74706212E-02,
     *  1.19192106E-02, 1.19378166E-02, 1.20157859E-02, 1.21229625E-02,
     *  1.28373393E-02, 1.37851458E-02, 1.48975709E-02, 1.61502104E-02,
     *  1.75335071E-02,
     *  1.21861702E-02, 1.21949588E-02, 1.22455138E-02, 1.23296305E-02,
     *  1.29807526E-02, 1.38965338E-02, 1.49889797E-02, 1.62275479E-02,
     *  1.76001349E-02,
     *  1.24944578E-02, 1.24905650E-02, 1.25062868E-02, 1.25617534E-02,
     *  1.31372936E-02, 1.40164761E-02, 1.50866429E-02, 1.63097613E-02,
     *  1.76707126E-02,
     *  1.28540367E-02, 1.28334788E-02, 1.28043073E-02, 1.28238002E-02,
     *  1.33084654E-02, 1.41457216E-02, 1.51910153E-02, 1.63971591E-02,
     *  1.77454640E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  1.32784974E-02, 1.32355825E-02, 1.31475762E-02, 1.31213508E-02,
     *  1.34960003E-02, 1.42851058E-02, 1.53025962E-02, 1.64900776E-02,
     *  1.78246319E-02,
     *  1.37869575E-02, 1.37132809E-02, 1.35466098E-02, 1.34614653E-02,
     *  1.37019031E-02, 1.44355637E-02, 1.54219361E-02, 1.65888842E-02,
     *  1.79084805E-02,
     *  1.44073657E-02, 1.42899954E-02, 1.40155394E-02, 1.38532119E-02,
     *  1.39285067E-02, 1.45981464E-02, 1.55496450E-02, 1.66939840E-02,
     *  1.79972999E-02,
     *  1.51826638E-02, 1.50006151E-02, 1.45738702E-02, 1.43084455E-02,
     *  1.41785417E-02, 1.47740429E-02, 1.56864044E-02, 1.68058267E-02,
     *  1.80914123E-02,
     *  1.61833767E-02, 1.59000815E-02, 1.52494280E-02, 1.48429932E-02,
     *  1.44552299E-02, 1.49646099E-02, 1.58329838E-02, 1.69249194E-02,
     *  1.81911805E-02,
     *  1.75367308E-02, 1.70817143E-02, 1.60836049E-02, 1.54785312E-02,
     *  1.47624147E-02, 1.51714177E-02, 1.59902687E-02, 1.70518463E-02,
     *  1.82970244E-02,
     *  1.96643121E-02, 1.88484925E-02, 1.72180316E-02, 1.62996003E-02,
     *  1.51277218E-02, 1.54112107E-02, 1.61704240E-02, 1.71961778E-02,
     *  1.84167946E-02,
     *  2.33977709E-02, 2.16372625E-02, 1.87414832E-02, 1.73250111E-02,
     *  1.55399047E-02, 1.56742888E-02, 1.63654844E-02, 1.73512451E-02,
     *  1.85448073E-02,
     *  3.42198055E-02, 2.72016739E-02, 2.09261513E-02, 1.86465039E-02,
     *  1.60093400E-02, 1.59649760E-02, 1.65780581E-02, 1.75188847E-02,
     *  1.86824591E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  7.09391552E-02, 3.19745006E-02, 2.21197228E-02, 1.92984455E-02,
     *  1.62187544E-02, 1.60917885E-02, 1.66698730E-02, 1.75908765E-02,
     *  1.87413468E-02,
     *  4.85499295E-02, 5.44341253E-02, 2.43751204E-02, 2.04073780E-02,
     *  1.65458555E-02, 1.62865524E-02, 1.68098504E-02, 1.77001708E-02,
     *  1.88304970E-02,
     *  4.81204803E-02, 4.67375585E-02, 4.04573154E-02, 2.58015046E-02,
     *  1.77566862E-02, 1.69759990E-02, 1.72960847E-02, 1.80757870E-02,
     *  1.91347206E-02,
     *  5.02236863E-02, 4.87253274E-02, 4.39973956E-02, 3.56551673E-02,
     *  1.93111030E-02, 1.78014270E-02, 1.78617750E-02, 1.85057994E-02,
     *  1.94792945E-02,
     *  5.79187195E-02, 5.68123234E-02, 5.30944525E-02, 4.89615680E-02,
     *  3.00346104E-02, 2.29260925E-02, 2.11561582E-02, 2.09174463E-02,
     *  2.13622627E-02,
     *  6.37906918E-02, 6.28311689E-02, 5.96756322E-02, 5.62974706E-02,
     *  4.07754803E-02, 2.97842473E-02, 2.54873726E-02, 2.40156526E-02,
     *  2.37336564E-02,
     *  6.90496124E-02, 6.81617384E-02, 6.52645196E-02, 6.22069458E-02,
     *  4.86468499E-02, 3.73348316E-02, 3.06541162E-02, 2.77068437E-02,
     *  2.65590804E-02,
     *  7.40834035E-02, 7.32379533E-02, 7.04865204E-02, 6.75974043E-02,
     *  5.50019990E-02, 4.42452215E-02, 3.64268555E-02, 3.19535340E-02,
     *  2.97973837E-02,
     *  7.90645979E-02, 7.82478887E-02, 7.55912155E-02, 7.28044214E-02,
     *  6.07143461E-02, 5.03420345E-02, 4.22274201E-02, 3.66922868E-02,
     *  3.34681333E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  8.40863205E-02, 8.32913370E-02, 8.07038907E-02, 7.79873902E-02,
     *  6.61804058E-02, 5.59895849E-02, 4.77563132E-02, 4.16531168E-02,
     *  3.75563238E-02,
     *  8.92052485E-02, 8.84282882E-02, 8.58968857E-02, 8.32346346E-02,
     *  7.16015418E-02, 6.14595403E-02, 5.30954123E-02, 4.66221936E-02,
     *  4.19259721E-02,
     *  9.44585761E-02, 9.36977732E-02, 9.12159052E-02, 8.86002279E-02,
     *  7.70905763E-02, 6.69228963E-02, 5.83899226E-02, 5.15902781E-02,
     *  4.64404085E-02,
     *  9.98712494E-02, 9.91259585E-02, 9.66912654E-02, 9.41193550E-02,
     *  8.27152644E-02, 7.24889838E-02, 6.37560010E-02, 5.66340617E-02,
     *  5.10713550E-02,
     *  0.10545492    , 0.10472671    , 0.10234184    , 9.98148621E-02,
     *  8.85181561E-02, 7.82284479E-02, 6.92809238E-02, 6.18319931E-02,
     *  5.58643966E-02,
     *  0.11123890    , 0.11051805    , 0.10815803    , 0.10569230    ,
     *  9.45262645E-02, 8.41868350E-02, 7.50287466E-02, 6.72502709E-02,
     *  6.08791110E-02,
     *  0.11728134    , 0.11657557    , 0.11426250    , 0.11180507    ,
     *  0.10075441    , 9.03928369E-02, 8.10443276E-02, 7.29434822E-02,
     *  6.61693391E-02,
     *  0.12354246    , 0.12285187    , 0.12058644    , 0.11817568    ,
     *  0.10719597    , 9.68626595E-02, 8.73569864E-02, 7.89540427E-02,
     *  7.17824472E-02,
     *  0.13003229    , 0.12935703    , 0.12713997    , 0.12477724    ,
     *  0.11395904    , 0.10359162    , 9.39834050E-02, 8.53117725E-02,
     *  7.77585648E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  0.13676037    , 0.13610054    , 0.13393247    , 0.13161894    ,
     *  0.12097589    , 0.11064252    , 0.10092578    , 9.20344156E-02,
     *  8.41283829E-02,
     *  0.14373632    , 0.14309194    , 0.14097324    , 0.13870977    ,
     *  0.12825358    , 0.11800750    , 0.10820462    , 9.91265548E-02,
     *  9.09116896E-02,
     *  0.15097048    , 0.15034150    , 0.14827219    , 0.14605926    ,
     *  0.13579907    , 0.12566348    , 0.11585616    , 0.10659413    ,
     *  9.81159579E-02,
     *  0.15847444    , 0.15786069    , 0.15584045    , 0.15367805    ,
     *  0.14362012    , 0.13361424    , 0.12383651    , 0.11448113    ,
     *  0.10574383    ,
     *  0.16626163    , 0.16566285    , 0.16369094    , 0.16157861    ,
     *  0.15172612    , 0.14186479    , 0.13214574    , 0.12273991    ,
     *  0.11382749    ,
     *  0.17434780    , 0.17376360    , 0.17183892    , 0.16977573    ,
     *  0.16012889    , 0.15042241    , 0.14078553    , 0.13136692    ,
     *  0.12232857    ,
     *  0.18275156    , 0.18218146    , 0.18030254    , 0.17828714    ,
     *  0.16884330    , 0.15929757    , 0.14976052    , 0.14036049    ,
     *  0.13124056    ,
     *  0.19149483    , 0.19093827    , 0.18910334    , 0.18713399    ,
     *  0.17788796    , 0.16850476    , 0.15907944    , 0.14972250    ,
     *  0.14055886    ,
     *  0.20060327    , 0.20005963    , 0.19826668    , 0.19634133    ,
     *  0.18728571    , 0.17806315    , 0.16875609    , 0.15945990    ,
     *  0.15028295    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  1.82512730E-02, 1.99745489E-02, 2.18158214E-02, 2.37793366E-02,
     *  2.58696066E-02, 2.80915473E-02, 3.04506443E-02, 3.29531491E-02,
     *  3.56063095E-02,
     *  1.82549677E-02, 1.99779011E-02, 2.18188605E-02, 2.37820900E-02,
     *  2.58720995E-02, 2.80938030E-02, 3.04526842E-02, 3.29549928E-02,
     *  3.56079750E-02,
     *  1.82591272E-02, 1.99816743E-02, 2.18222810E-02, 2.37851886E-02,
     *  2.58749049E-02, 2.80963413E-02, 3.04549795E-02, 3.29570672E-02,
     *  3.56098489E-02,
     *  1.82637896E-02, 1.99859031E-02, 2.18261140E-02, 2.37886606E-02,
     *  2.58780479E-02, 2.80991849E-02, 3.04575508E-02, 3.29593910E-02,
     *  3.56119480E-02,
     *  1.82689943E-02, 1.99906228E-02, 2.18303913E-02, 2.37925347E-02,
     *  2.58815547E-02, 2.81023574E-02, 3.04604192E-02, 3.29619833E-02,
     *  3.56142894E-02,
     *  1.82747817E-02, 1.99958701E-02, 2.18351460E-02, 2.37968406E-02,
     *  2.58854518E-02, 2.81058827E-02, 3.04636065E-02, 3.29648635E-02,
     *  3.56168909E-02,
     *  1.82811938E-02, 2.00016824E-02, 2.18404118E-02, 2.38016086E-02,
     *  2.58897669E-02, 2.81097857E-02, 3.04671350E-02, 3.29680518E-02,
     *  3.56197705E-02,
     *  1.82882736E-02, 2.00080985E-02, 2.18462235E-02, 2.38068701E-02,
     *  2.58945278E-02, 2.81140916E-02, 3.04710274E-02, 3.29715687E-02,
     *  3.56229467E-02,
     *  1.82960652E-02, 2.00151578E-02, 2.18526164E-02, 2.38126569E-02,
     *  2.58997635E-02, 2.81188262E-02, 3.04753069E-02, 3.29754352E-02,
     *  3.56264384E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  1.83046141E-02, 2.00229009E-02, 2.18596271E-02, 2.38190017E-02,
     *  2.59055030E-02, 2.81240159E-02, 3.04799974E-02, 3.29796725E-02,
     *  3.56302647E-02,
     *  1.83139669E-02, 2.00313695E-02, 2.18672926E-02, 2.38259377E-02,
     *  2.59117764E-02, 2.81296876E-02, 3.04851229E-02, 3.29843024E-02,
     *  3.56344453E-02,
     *  1.83241712E-02, 2.00406061E-02, 2.18756510E-02, 2.38334989E-02,
     *  2.59186140E-02, 2.81358685E-02, 3.04907079E-02, 3.29893470E-02,
     *  3.56389998E-02,
     *  1.83352762E-02, 2.00506541E-02, 2.18847409E-02, 2.38417200E-02,
     *  2.59260470E-02, 2.81425865E-02, 3.04967774E-02, 3.29948285E-02,
     *  3.56439485E-02,
     *  1.83473320E-02, 2.00615581E-02, 2.18946021E-02, 2.38506363E-02,
     *  2.59341067E-02, 2.81498697E-02, 3.05033567E-02, 3.30007698E-02,
     *  3.56493117E-02,
     *  1.83603903E-02, 2.00733636E-02, 2.19052748E-02, 2.38602837E-02,
     *  2.59428254E-02, 2.81577469E-02, 3.05104715E-02, 3.30071939E-02,
     *  3.56551102E-02,
     *  1.83745040E-02, 2.00861172E-02, 2.19168004E-02, 2.38706988E-02,
     *  2.59522356E-02, 2.81662473E-02, 3.05181479E-02, 3.30141241E-02,
     *  3.56613648E-02,
     *  1.83897273E-02, 2.00998667E-02, 2.19292209E-02, 2.38819190E-02,
     *  2.59623706E-02, 2.81754003E-02, 3.05264123E-02, 3.30215841E-02,
     *  3.56680968E-02,
     *  1.84061162E-02, 2.01146608E-02, 2.19425794E-02, 2.38939824E-02,
     *  2.59732640E-02, 2.81852362E-02, 3.05352915E-02, 3.30295979E-02,
     *  3.56753275E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  1.84237280E-02, 2.01305498E-02, 2.19569198E-02, 2.39069276E-02,
     *  2.59849503E-02, 2.81957853E-02, 3.05448127E-02, 3.30381897E-02,
     *  3.56830788E-02,
     *  1.84426220E-02, 2.01475849E-02, 2.19722870E-02, 2.39207943E-02,
     *  2.59974645E-02, 2.82070788E-02, 3.05550037E-02, 3.30473843E-02,
     *  3.56913727E-02,
     *  1.84578763E-02, 2.01613305E-02, 2.19846812E-02, 2.39319741E-02,
     *  2.60075508E-02, 2.82161791E-02, 3.05632138E-02, 3.30547905E-02,
     *  3.56980525E-02,
     *  1.84739338E-02, 2.01757923E-02, 2.19977156E-02, 2.39437275E-02,
     *  2.60181518E-02, 2.82257416E-02, 3.05718395E-02, 3.30625704E-02,
     *  3.57050685E-02,
     *  1.84908226E-02, 2.01909944E-02, 2.20114113E-02, 2.39560729E-02,
     *  2.60292835E-02, 2.82357805E-02, 3.05808932E-02, 3.30707351E-02,
     *  3.57124306E-02,
     *  1.85085717E-02, 2.02069617E-02, 2.20257898E-02, 2.39690289E-02,
     *  2.60409624E-02, 2.82463104E-02, 3.05903878E-02, 3.30792960E-02,
     *  3.57201490E-02,
     *  1.85272107E-02, 2.02237195E-02, 2.20408728E-02, 2.39826146E-02,
     *  2.60532051E-02, 2.82573458E-02, 3.06003362E-02, 3.30882646E-02,
     *  3.57282337E-02,
     *  1.85467700E-02, 2.02412937E-02, 2.20566829E-02, 2.39968494E-02,
     *  2.60660286E-02, 2.82689017E-02, 3.06107516E-02, 3.30976526E-02,
     *  3.57366953E-02,
     *  1.85672810E-02, 2.02597110E-02, 2.20732427E-02, 2.40117531E-02,
     *  2.60794501E-02, 2.82809932E-02, 3.06216473E-02, 3.31074717E-02,
     *  3.57455441E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  1.85887759E-02, 2.02789985E-02, 2.20905756E-02, 2.40273458E-02,
     *  2.60934873E-02, 2.82936358E-02, 3.06330369E-02, 3.31177339E-02,
     *  3.57547908E-02,
     *  1.86112879E-02, 2.02991844E-02, 2.21087056E-02, 2.40436481E-02,
     *  2.61081579E-02, 2.83068450E-02, 3.06449342E-02, 3.31284514E-02,
     *  3.57644462E-02,
     *  1.86348512E-02, 2.03202973E-02, 2.21276571E-02, 2.40606812E-02,
     *  2.61234804E-02, 2.83206368E-02, 3.06573531E-02, 3.31396365E-02,
     *  3.57745211E-02,
     *  1.86595011E-02, 2.03423668E-02, 2.21474553E-02, 2.40784666E-02,
     *  2.61394733E-02, 2.83350276E-02, 3.06703079E-02, 3.31513018E-02,
     *  3.57850267E-02,
     *  1.86852740E-02, 2.03654235E-02, 2.21681259E-02, 2.40970264E-02,
     *  2.61561557E-02, 2.83500338E-02, 3.06838132E-02, 3.31634600E-02,
     *  3.57959743E-02,
     *  1.87122077E-02, 2.03894986E-02, 2.21896955E-02, 2.41163832E-02,
     *  2.61735472E-02, 2.83656726E-02, 3.06978837E-02, 3.31761243E-02,
     *  3.58073754E-02,
     *  1.87403412E-02, 2.04146247E-02, 2.22121913E-02, 2.41365602E-02,
     *  2.61916679E-02, 2.83819612E-02, 3.07125347E-02, 3.31893079E-02,
     *  3.58192416E-02,
     *  1.87697148E-02, 2.04408350E-02, 2.22356415E-02, 2.41575815E-02,
     *  2.62105381E-02, 2.83989174E-02, 3.07277817E-02, 3.32030244E-02,
     *  3.58315850E-02,
     *  1.88003706E-02, 2.04681643E-02, 2.22600750E-02, 2.41794716E-02,
     *  2.62301791E-02, 2.84165595E-02, 3.07436405E-02, 3.32172877E-02,
     *  3.58444178E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  1.88323521E-02, 2.04966482E-02, 2.22855217E-02, 2.42022558E-02,
     *  2.62506125E-02, 2.84349062E-02, 3.07601274E-02, 3.32321120E-02,
     *  3.58577524E-02,
     *  1.88657045E-02, 2.05263240E-02, 2.23120127E-02, 2.42259603E-02,
     *  2.62718607E-02, 2.84539768E-02, 3.07772592E-02, 3.32475121E-02,
     *  3.58716019E-02,
     *  1.89004751E-02, 2.05572302E-02, 2.23395800E-02, 2.42506122E-02,
     *  2.62939468E-02, 2.84737912E-02, 3.07950532E-02, 3.32635029E-02,
     *  3.58859792E-02,
     *  1.89367129E-02, 2.05894069E-02, 2.23682568E-02, 2.42762394E-02,
     *  2.63168946E-02, 2.84943698E-02, 3.08135270E-02, 3.32800999E-02,
     *  3.59008981E-02,
     *  1.89885859E-02, 2.06354073E-02, 2.24092123E-02, 2.43128102E-02,
     *  2.63496206E-02, 2.85237018E-02, 3.08398476E-02, 3.33037382E-02,
     *  3.59221402E-02,
     *  1.90434202E-02, 2.06839592E-02, 2.24523875E-02, 2.43513260E-02,
     *  2.63840605E-02, 2.85545508E-02, 3.08675153E-02, 3.33285759E-02,
     *  3.59444524E-02,
     *  1.91013622E-02, 2.07351808E-02, 2.24978797E-02, 2.43918684E-02,
     *  2.64202837E-02, 2.85869759E-02, 3.08965813E-02, 3.33546575E-02,
     *  3.59678736E-02,
     *  1.91625684E-02, 2.07891983E-02, 2.25457926E-02, 2.44345242E-02,
     *  2.64583634E-02, 2.86210401E-02, 3.09270998E-02, 3.33820302E-02,
     *  3.59924450E-02,
     *  1.92272067E-02, 2.08461467E-02, 2.25962373E-02, 2.44793859E-02,
     *  2.64983781E-02, 2.86568103E-02, 3.09591284E-02, 3.34107439E-02,
     *  3.60182102E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  1.92954587E-02, 2.09061717E-02, 2.26493331E-02, 2.45265530E-02,
     *  2.65404118E-02, 2.86943583E-02, 3.09927292E-02, 3.34408525E-02,
     *  3.60452162E-02,
     *  1.93675214E-02, 2.09694311E-02, 2.27052094E-02, 2.45761335E-02,
     *  2.65845556E-02, 2.87337619E-02, 3.10279692E-02, 3.34724141E-02,
     *  3.60735138E-02,
     *  1.94436107E-02, 2.10360980E-02, 2.27640079E-02, 2.46282454E-02,
     *  2.66309094E-02, 2.87751065E-02, 3.10649217E-02, 3.35054924E-02,
     *  3.61031587E-02,
     *  1.95239663E-02, 2.11063644E-02, 2.28258860E-02, 2.46830201E-02,
     *  2.66795842E-02, 2.88184869E-02, 3.11036688E-02, 3.35401587E-02,
     *  3.61342129E-02,
     *  1.96088589E-02, 2.11804478E-02, 2.28910224E-02, 2.47406068E-02,
     *  2.67307065E-02, 2.88640115E-02, 3.11443040E-02, 3.35764943E-02,
     *  3.61667476E-02,
     *  1.96986030E-02, 2.12586015E-02, 2.29596260E-02, 2.48011808E-02,
     *  2.67844251E-02, 2.89118080E-02, 3.11869378E-02, 3.36145953E-02,
     *  3.62008472E-02,
     *  1.97997738E-02, 2.13465110E-02, 2.30366601E-02, 2.48691056E-02,
     *  2.68445965E-02, 2.89652981E-02, 3.12346153E-02, 3.36571783E-02,
     *  3.62389388E-02,
     *  1.99074762E-02, 2.14398764E-02, 2.31183256E-02, 2.49410097E-02,
     *  2.69082188E-02, 2.90218025E-02, 3.12849404E-02, 3.37020971E-02,
     *  3.62790986E-02,
     *  2.00228126E-02, 2.15396178E-02, 2.32054037E-02, 2.50175649E-02,
     *  2.69758749E-02, 2.90818305E-02, 3.13383611E-02, 3.37497473E-02,
     *  3.63216768E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  2.00720086E-02, 2.15820881E-02, 2.32424318E-02, 2.50500835E-02,
     *  2.70045885E-02, 2.91072889E-02, 3.13610041E-02, 3.37699348E-02,
     *  3.63397083E-02,
     *  2.01463263E-02, 2.16461646E-02, 2.32982424E-02, 2.50990586E-02,
     *  2.70478059E-02, 2.91455869E-02, 3.13950525E-02, 3.38002801E-02,
     *  3.63668050E-02,
     *  2.03985557E-02, 2.18629407E-02, 2.34865825E-02, 2.52640025E-02,
     *  2.71931246E-02, 2.92741957E-02, 3.15092673E-02, 3.39019823E-02,
     *  3.64575514E-02,
     *  2.06818799E-02, 2.21052552E-02, 2.36963060E-02, 2.54471124E-02,
     *  2.73540483E-02, 2.94163266E-02, 3.16352798E-02, 3.40140337E-02,
     *  3.65574160E-02,
     *  2.21979540E-02, 2.33858144E-02, 2.47935810E-02, 2.63973518E-02,
     *  2.81835593E-02, 3.01448947E-02, 3.22782276E-02, 3.45835229E-02,
     *  3.70633011E-02,
     *  2.40694988E-02, 2.49470536E-02, 2.61166313E-02, 2.75319776E-02,
     *  2.91656101E-02, 3.10010674E-02, 3.30289527E-02, 3.52448024E-02,
     *  3.76479233E-02,
     *  2.62943516E-02, 2.68004195E-02, 2.76827489E-02, 2.88697688E-02,
     *  3.03183424E-02, 3.20014474E-02, 3.39022369E-02, 3.60108463E-02,
     *  3.83225886E-02,
     *  2.88495233E-02, 2.89369520E-02, 2.94952859E-02, 3.04213264E-02,
     *  3.16556563E-02, 3.31608145E-02, 3.49124310E-02, 3.68949512E-02,
     *  3.90993006E-02,
     *  3.17388642E-02, 3.13468246E-02, 3.15487758E-02, 3.21889061E-02,
     *  3.31856902E-02, 3.44906306E-02, 3.60723417E-02, 3.79100081E-02,
     *  3.99903271E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  3.50028789E-02, 3.40450931E-02, 3.38439556E-02, 3.41722800E-02,
     *  3.49121140E-02, 3.59986111E-02, 3.73923929E-02, 3.90677460E-02,
     *  4.10076552E-02,
     *  3.86485944E-02, 3.70665246E-02, 3.64003555E-02, 3.63788805E-02,
     *  3.68391624E-02, 3.76904168E-02, 3.88807422E-02, 4.03783023E-02,
     *  4.21624883E-02,
     *  4.26037406E-02, 4.04225347E-02, 3.92480851E-02, 3.88296455E-02,
     *  3.89782522E-02, 3.95736115E-02, 4.05449376E-02, 4.18505857E-02,
     *  4.34650630E-02,
     *  4.67796953E-02, 4.40758155E-02, 4.24005188E-02, 4.15512780E-02,
     *  4.13505099E-02, 4.16619855E-02, 4.23949512E-02, 4.34937575E-02,
     *  4.49251109E-02,
     *  5.11478435E-02, 4.79743850E-02, 4.58391723E-02, 4.45581361E-02,
     *  4.39802490E-02, 4.39764486E-02, 4.44460426E-02, 4.53195518E-02,
     *  4.65531360E-02,
     *  5.57382035E-02, 5.21022155E-02, 4.95343412E-02, 4.78427067E-02,
     *  4.68824212E-02, 4.65396825E-02, 4.67188379E-02, 4.73442046E-02,
     *  4.83622069E-02,
     *  6.06003512E-02, 5.64881745E-02, 5.34803623E-02, 5.13894404E-02,
     *  5.00563840E-02, 4.93670920E-02, 4.92349402E-02, 4.95881217E-02,
     *  5.03692744E-02,
     *  6.57820683E-02, 6.11811460E-02, 5.77073043E-02, 5.52006231E-02,
     *  5.34960193E-02, 5.24626395E-02, 5.20101788E-02, 5.20722351E-02,
     *  5.25946312E-02,
     *  7.13266854E-02, 6.62296638E-02, 6.22650504E-02, 5.93081776E-02,
     *  5.72096646E-02, 5.58268056E-02, 5.50518113E-02, 5.48128197E-02,
     *  5.50588435E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  7.72731105E-02, 7.16773093E-02, 6.72047850E-02, 6.37633782E-02,
     *  6.12311768E-02, 5.94726216E-02, 5.83651689E-02, 5.78196458E-02,
     *  5.77786757E-02,
     *  8.36535914E-02, 7.75634035E-02, 7.25725089E-02, 6.86204476E-02,
     *  6.56132081E-02, 6.34357995E-02, 6.19670411E-02, 6.11017905E-02,
     *  6.07659322E-02,
     *  9.04912616E-02, 8.39217564E-02, 7.84094746E-02, 7.39287059E-02,
     *  7.04128128E-02, 6.77702773E-02, 6.58949013E-02, 6.46791690E-02,
     *  6.40327269E-02,
     *  9.77992404E-02, 9.07780133E-02, 8.47518076E-02, 7.97322333E-02,
     *  7.56827944E-02, 7.25355774E-02, 7.02039035E-02, 6.85909509E-02,
     *  6.76016791E-02,
     *  0.10558148    , 9.81478874E-02, 9.16281228E-02, 8.60699827E-02,
     *  8.14704572E-02, 7.77877997E-02, 7.49556956E-02, 7.28934813E-02,
     *  7.15136270E-02,
     *  0.11383488    , 0.10603723    , 9.90572760E-02, 9.29738084E-02,
     *  8.78178644E-02, 8.35775440E-02, 8.02093632E-02, 7.76502688E-02,
     *  7.58261242E-02,
     *  0.12255207    , 0.11444374    , 0.10704778    , 0.10046602    ,
     *  9.47602400E-02, 8.99500871E-02, 8.60186944E-02, 8.29230653E-02,
     *  8.06043570E-02,
     *  0.13172453    , 0.12335985    , 0.11559912    , 0.10855829    ,
     *  0.10232348    , 9.69440584E-02, 9.24321660E-02, 8.87686647E-02,
     *  8.59124690E-02,
     *  0.14134552    , 0.13277609    , 0.12470457    , 0.11725263    ,
     *  0.11052276    , 0.10458900    , 9.94917887E-02, 9.52386666E-02,
     *  9.18100639E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  3.84186368E-02, 4.14002151E-02, 4.45630576E-02, 4.79215189E-02,
     *  5.14927712E-02, 5.52973578E-02, 5.93598401E-02, 6.37095580E-02,
     *  6.83815303E-02,
     *  3.84201406E-02, 4.14015723E-02, 4.45642820E-02, 4.79226230E-02,
     *  5.14937665E-02, 5.52982546E-02, 5.93606480E-02, 6.37102855E-02,
     *  6.83821852E-02,
     *  3.84218326E-02, 4.14030993E-02, 4.45656595E-02, 4.79238652E-02,
     *  5.14948861E-02, 5.52992636E-02, 5.93615568E-02, 6.37111039E-02,
     *  6.83829220E-02,
     *  3.84237278E-02, 4.14048096E-02, 4.45672024E-02, 4.79252564E-02,
     *  5.14961402E-02, 5.53003936E-02, 5.93625747E-02, 6.37120205E-02,
     *  6.83837471E-02,
     *  3.84258417E-02, 4.14067173E-02, 4.45689232E-02, 4.79268082E-02,
     *  5.14975389E-02, 5.53016539E-02, 5.93637099E-02, 6.37130428E-02,
     *  6.83846674E-02,
     *  3.84281904E-02, 4.14088367E-02, 4.45708350E-02, 4.79285320E-02,
     *  5.14990927E-02, 5.53030539E-02, 5.93649710E-02, 6.37141783E-02,
     *  6.83856897E-02,
     *  3.84307900E-02, 4.14111826E-02, 4.45729510E-02, 4.79304399E-02,
     *  5.15008124E-02, 5.53046034E-02, 5.93663667E-02, 6.37154351E-02,
     *  6.83868210E-02,
     *  3.84336572E-02, 4.14137698E-02, 4.45752847E-02, 4.79325440E-02,
     *  5.15027089E-02, 5.53063122E-02, 5.93679058E-02, 6.37168210E-02,
     *  6.83880686E-02,
     *  3.84368091E-02, 4.14166138E-02, 4.45778498E-02, 4.79348568E-02,
     *  5.15047933E-02, 5.53081903E-02, 5.93695975E-02, 6.37183442E-02,
     *  6.83894398E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  3.84402628E-02, 4.14197300E-02, 4.45806603E-02, 4.79373908E-02,
     *  5.15070771E-02, 5.53102479E-02, 5.93714508E-02, 6.37200130E-02,
     *  6.83909419E-02,
     *  3.84440361E-02, 4.14231343E-02, 4.45837306E-02, 4.79401588E-02,
     *  5.15095718E-02, 5.53124955E-02, 5.93734751E-02, 6.37218357E-02,
     *  6.83925827E-02,
     *  3.84481466E-02, 4.14268427E-02, 4.45870750E-02, 4.79431738E-02,
     *  5.15122890E-02, 5.53149435E-02, 5.93756799E-02, 6.37238209E-02,
     *  6.83943696E-02,
     *  3.84526125E-02, 4.14308715E-02, 4.45907081E-02, 4.79464490E-02,
     *  5.15152406E-02, 5.53176026E-02, 5.93780747E-02, 6.37259771E-02,
     *  6.83963105E-02,
     *  3.84574522E-02, 4.14352371E-02, 4.45946448E-02, 4.79499977E-02,
     *  5.15184385E-02, 5.53204835E-02, 5.93806693E-02, 6.37283131E-02,
     *  6.83984132E-02,
     *  3.84626842E-02, 4.14399563E-02, 4.45989001E-02, 4.79538334E-02,
     *  5.15218949E-02, 5.53235971E-02, 5.93834734E-02, 6.37308377E-02,
     *  6.84006855E-02,
     *  3.84683272E-02, 4.14450459E-02, 4.46034891E-02, 4.79579697E-02,
     *  5.15256220E-02, 5.53269545E-02, 5.93864969E-02, 6.37335598E-02,
     *  6.84031355E-02,
     *  3.84744003E-02, 4.14505230E-02, 4.46084271E-02, 4.79624203E-02,
     *  5.15296321E-02, 5.53305668E-02, 5.93897497E-02, 6.37364883E-02,
     *  6.84057713E-02,
     *  3.84809228E-02, 4.14564048E-02, 4.46137296E-02, 4.79671992E-02,
     *  5.15339378E-02, 5.53344450E-02, 5.93932420E-02, 6.37396322E-02,
     *  6.84086009E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  3.84879140E-02, 4.14627087E-02, 4.46194122E-02, 4.79723203E-02,
     *  5.15385516E-02, 5.53386006E-02, 5.93969839E-02, 6.37430007E-02,
     *  6.84116325E-02,
     *  3.84953936E-02, 4.14694524E-02, 4.46254907E-02, 4.79777978E-02,
     *  5.15434862E-02, 5.53430449E-02, 5.94009856E-02, 6.37466030E-02,
     *  6.84148744E-02,
     *  3.85014171E-02, 4.14748826E-02, 4.46303850E-02, 4.79822079E-02,
     *  5.15474589E-02, 5.53466228E-02, 5.94042071E-02, 6.37495027E-02,
     *  6.84174841E-02,
     *  3.85077430E-02, 4.14805851E-02, 4.46355242E-02, 4.79868384E-02,
     *  5.15516301E-02, 5.53503791E-02, 5.94075891E-02, 6.37525470E-02,
     *  6.84202236E-02,
     *  3.85143802E-02, 4.14865677E-02, 4.46409156E-02, 4.79916958E-02,
     *  5.15560053E-02, 5.53543192E-02, 5.94111363E-02, 6.37557399E-02,
     *  6.84230969E-02,
     *  3.85213379E-02, 4.14928385E-02, 4.46465662E-02, 4.79967864E-02,
     *  5.15605904E-02, 5.53584480E-02, 5.94148534E-02, 6.37590855E-02,
     *  6.84261075E-02,
     *  3.85286251E-02, 4.14994057E-02, 4.46524834E-02, 4.80021169E-02,
     *  5.15653913E-02, 5.53627709E-02, 5.94187450E-02, 6.37625881E-02,
     *  6.84292593E-02,
     *  3.85362509E-02, 4.15062774E-02, 4.46586745E-02, 4.80076937E-02,
     *  5.15704137E-02, 5.53672930E-02, 5.94228159E-02, 6.37662519E-02,
     *  6.84325559E-02,
     *  3.85442248E-02, 4.15134620E-02, 4.46651469E-02, 4.80135234E-02,
     *  5.15756636E-02, 5.53720198E-02, 5.94270707E-02, 6.37700811E-02,
     *  6.84360014E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  3.85525561E-02, 4.15209679E-02, 4.46719081E-02, 4.80196129E-02,
     *  5.15811470E-02, 5.53769565E-02, 5.94315143E-02, 6.37740800E-02,
     *  6.84395995E-02,
     *  3.85612545E-02, 4.15288035E-02, 4.46789657E-02, 4.80259687E-02,
     *  5.15868699E-02, 5.53821085E-02, 5.94361515E-02, 6.37782531E-02,
     *  6.84433540E-02,
     *  3.85703296E-02, 4.15369775E-02, 4.46863274E-02, 4.80325979E-02,
     *  5.15928385E-02, 5.53874814E-02, 5.94409873E-02, 6.37826046E-02,
     *  6.84472690E-02,
     *  3.85797912E-02, 4.15454986E-02, 4.46940009E-02, 4.80395073E-02,
     *  5.15990589E-02, 5.53930807E-02, 5.94460266E-02, 6.37871390E-02,
     *  6.84513484E-02,
     *  3.85896494E-02, 4.15543758E-02, 4.47019942E-02, 4.80467040E-02,
     *  5.16055376E-02, 5.53989120E-02, 5.94512743E-02, 6.37918608E-02,
     *  6.84555962E-02,
     *  3.85999143E-02, 4.15636180E-02, 4.47103153E-02, 4.80541951E-02,
     *  5.16122807E-02, 5.54049810E-02, 5.94567357E-02, 6.37967746E-02,
     *  6.84600165E-02,
     *  3.86105963E-02, 4.15732345E-02, 4.47189723E-02, 4.80619879E-02,
     *  5.16192949E-02, 5.54112935E-02, 5.94624159E-02, 6.38018849E-02,
     *  6.84646135E-02,
     *  3.86217060E-02, 4.15832345E-02, 4.47279736E-02, 4.80700899E-02,
     *  5.16265866E-02, 5.54178553E-02, 5.94683201E-02, 6.38071966E-02,
     *  6.84693913E-02,
     *  3.86332541E-02, 4.15936277E-02, 4.47373277E-02, 4.80785085E-02,
     *  5.16341628E-02, 5.54246726E-02, 5.94744537E-02, 6.38127143E-02,
     *  6.84743543E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  3.86452518E-02, 4.16044239E-02, 4.47470432E-02, 4.80872514E-02,
     *  5.16420301E-02, 5.54317513E-02, 5.94808222E-02, 6.38184431E-02,
     *  6.84795068E-02,
     *  3.86577103E-02, 4.16156330E-02, 4.47571291E-02, 4.80963266E-02,
     *  5.16501956E-02, 5.54390978E-02, 5.94874311E-02, 6.38243877E-02,
     *  6.84848532E-02,
     *  3.86706412E-02, 4.16272654E-02, 4.47675943E-02, 4.81057422E-02,
     *  5.16586666E-02, 5.54467185E-02, 5.94942862E-02, 6.38305534E-02,
     *  6.84903982E-02,
     *  3.86840566E-02, 4.16393315E-02, 4.47784483E-02, 4.81155064E-02,
     *  5.16674503E-02, 5.54546199E-02, 5.95013933E-02, 6.38369454E-02,
     *  6.84961463E-02,
     *  3.87031532E-02, 4.16565041E-02, 4.47938932E-02, 4.81293985E-02,
     *  5.16799460E-02, 5.54658592E-02, 5.95115019E-02, 6.38460362E-02,
     *  6.85043209E-02,
     *  3.87232062E-02, 4.16745323E-02, 4.48101044E-02, 4.81439774E-02,
     *  5.16930576E-02, 5.54776509E-02, 5.95221062E-02, 6.38555720E-02,
     *  6.85128950E-02,
     *  3.87442495E-02, 4.16934462E-02, 4.48271084E-02, 4.81592666E-02,
     *  5.17068058E-02, 5.54900138E-02, 5.95332229E-02, 6.38655676E-02,
     *  6.85218818E-02,
     *  3.87663194E-02, 4.17132775E-02, 4.48449333E-02, 4.81752910E-02,
     *  5.17212130E-02, 5.55029674E-02, 5.95448695E-02, 6.38760386E-02,
     *  6.85312952E-02,
     *  3.87894542E-02, 4.17340602E-02, 4.48636091E-02, 4.81920771E-02,
     *  5.17363025E-02, 5.55165327E-02, 5.95570646E-02, 6.38870017E-02,
     *  6.85411501E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  3.88136950E-02, 4.17558304E-02, 4.48831678E-02, 4.82096532E-02,
     *  5.17520996E-02, 5.55307319E-02, 5.95698281E-02, 6.38984744E-02,
     *  6.85514623E-02,
     *  3.88390864E-02, 4.17786274E-02, 4.49036439E-02, 4.82280500E-02,
     *  5.17686314E-02, 5.55455894E-02, 5.95831816E-02, 6.39104762E-02,
     *  6.85622489E-02,
     *  3.88656772E-02, 4.18024940E-02, 4.49250754E-02, 4.82473011E-02,
     *  5.17859277E-02, 5.55611316E-02, 5.95971486E-02, 6.39230280E-02,
     *  6.85735287E-02,
     *  3.88935219E-02, 4.18274784E-02, 4.49475048E-02, 4.82674442E-02,
     *  5.18040220E-02, 5.55773883E-02, 5.96117556E-02, 6.39361534E-02,
     *  6.85853228E-02,
     *  3.89226831E-02, 4.18536357E-02, 4.49709807E-02, 4.82885223E-02,
     *  5.18229527E-02, 5.55943935E-02, 5.96270331E-02, 6.39498795E-02,
     *  6.85976554E-02,
     *  3.89532348E-02, 4.18810312E-02, 4.49955613E-02, 4.83105870E-02,
     *  5.18427653E-02, 5.56121880E-02, 5.96430173E-02, 6.39642388E-02,
     *  6.86105555E-02,
     *  3.89873489E-02, 4.19116105E-02, 4.50229902E-02, 4.83352023E-02,
     *  5.18648636E-02, 5.56320316E-02, 5.96608394E-02, 6.39802470E-02,
     *  6.86249351E-02,
     *  3.90232993E-02, 4.19438236E-02, 4.50518755E-02, 4.83611177E-02,
     *  5.18881237E-02, 5.56529144E-02, 5.96795915E-02, 6.39970880E-02,
     *  6.86400610E-02,
     *  3.90613970E-02, 4.19779475E-02, 4.50824642E-02, 4.83885536E-02,
     *  5.19127426E-02, 5.56750126E-02, 5.96994316E-02, 6.40149035E-02,
     *  6.86560600E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  3.90775257E-02, 4.19923899E-02, 4.50954073E-02, 4.84001603E-02,
     *  5.19231557E-02, 5.56843582E-02, 5.97078211E-02, 6.40224360E-02,
     *  6.86628238E-02,
     *  3.91017569E-02, 4.20140831E-02, 4.51148451E-02, 4.84175885E-02,
     *  5.19387898E-02, 5.56983879E-02, 5.97204144E-02, 6.40337420E-02,
     *  6.86729753E-02,
     *  3.91828564E-02, 4.20866499E-02, 4.51798380E-02, 4.84758400E-02,
     *  5.19910276E-02, 5.57452518E-02, 5.97624700E-02, 6.40714907E-02,
     *  6.87068631E-02,
     *  3.92720174E-02, 4.21663641E-02, 4.52511823E-02, 4.85397457E-02,
     *  5.20483063E-02, 5.57966154E-02, 5.98085458E-02, 6.41128341E-02,
     *  6.87439673E-02,
     *  3.97224250E-02, 4.25680964E-02, 4.56100049E-02, 4.88605973E-02,
     *  5.23354549E-02, 5.60537762E-02, 6.00389725E-02, 6.43193904E-02,
     *  6.89291841E-02,
     *  4.02407904E-02, 4.30287937E-02, 4.60202218E-02, 4.92264181E-02,
     *  5.26620810E-02, 5.63456914E-02, 6.03000696E-02, 6.45530691E-02,
     *  6.91384279E-02,
     *  4.08369350E-02, 4.35569811E-02, 4.64892363E-02, 4.96436452E-02,
     *  5.30337905E-02, 5.66772516E-02, 6.05961110E-02, 6.48176114E-02,
     *  6.93749795E-02,
     *  4.15215356E-02, 4.41620754E-02, 4.70253164E-02, 5.01195216E-02,
     *  5.34569232E-02, 5.70540063E-02, 6.09319572E-02, 6.51172781E-02,
     *  6.96425778E-02,
     *  4.23058927E-02, 4.48542836E-02, 4.76375716E-02, 5.06621183E-02,
     *  5.39385997E-02, 5.74822224E-02, 6.13131175E-02, 6.54569105E-02,
     *  6.99454774E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  4.32015873E-02, 4.56444139E-02, 4.83358698E-02, 5.12803195E-02,
     *  5.44867466E-02, 5.79689319E-02, 6.17458079E-02, 6.58419918E-02,
     *  7.02885094E-02,
     *  4.42200784E-02, 4.65436079E-02, 4.91306875E-02, 5.19837583E-02,
     *  5.51100901E-02, 5.85219608E-02, 6.22370004E-02, 6.62787061E-02,
     *  7.06771438E-02,
     *  4.53723776E-02, 4.75630485E-02, 5.00329050E-02, 5.27827011E-02,
     *  5.58181105E-02, 5.91499324E-02, 6.27944573E-02, 6.67739903E-02,
     *  7.11175493E-02,
     *  4.66690141E-02, 4.87137575E-02, 5.10535983E-02, 5.36878952E-02,
     *  5.66209567E-02, 5.98622391E-02, 6.34267441E-02, 6.73355737E-02,
     *  7.16166487E-02,
     *  4.81205213E-02, 5.00066501E-02, 5.22039235E-02, 5.47104254E-02,
     *  5.75293367E-02, 6.06689829E-02, 6.41432163E-02, 6.79720002E-02,
     *  7.21821640E-02,
     *  4.97385289E-02, 5.14530144E-02, 5.34952265E-02, 5.58616603E-02,
     *  5.85544244E-02, 6.15809021E-02, 6.49539843E-02, 6.86926301E-02,
     *  7.28226475E-02,
     *  5.15371644E-02, 5.30654437E-02, 5.49395003E-02, 5.71533972E-02,
     *  5.97078528E-02, 6.26093180E-02, 6.58698692E-02, 6.95076253E-02,
     *  7.35474979E-02,
     *  5.35339609E-02, 5.48589506E-02, 5.65501878E-02, 5.85982927E-02,
     *  6.10018805E-02, 6.37661636E-02, 6.69023831E-02, 7.04279308E-02,
     *  7.43669632E-02,
     *  5.57492141E-02, 5.68515908E-02, 5.83430786E-02, 6.02105611E-02,
     *  6.24497968E-02, 6.50641645E-02, 6.80637851E-02, 7.14652829E-02,
     *  7.52921451E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  5.82033581E-02, 5.90637741E-02, 6.03367337E-02, 6.20067048E-02,
     *  6.40665353E-02, 6.65172219E-02, 6.93672735E-02, 7.26322879E-02,
     *  7.63350310E-02,
     *  6.09137013E-02, 6.15159869E-02, 6.25517782E-02, 6.40057967E-02,
     *  6.58692775E-02, 6.81409566E-02, 7.08273483E-02, 7.39426223E-02,
     *  7.75085920E-02,
     *  6.38937871E-02, 6.42261400E-02, 6.50089010E-02, 6.62287696E-02,
     *  6.78776283E-02, 6.99532148E-02, 7.24603009E-02, 7.54113799E-02,
     *  7.88269904E-02,
     *  6.71583063E-02, 6.72093362E-02, 6.77266761E-02, 6.86966402E-02,
     *  7.01129128E-02, 7.19741626E-02, 7.42846409E-02, 7.70555160E-02,
     *  8.03059139E-02,
     *  7.07323094E-02, 7.04825475E-02, 7.07216609E-02, 7.14287079E-02,
     *  7.25965835E-02, 7.42255955E-02, 7.63211311E-02, 7.88942134E-02,
     *  8.19629841E-02,
     *  7.46583093E-02, 7.40730855E-02, 7.40129226E-02, 7.44429315E-02,
     *  7.53487291E-02, 7.67294982E-02, 7.85921099E-02, 8.09488702E-02,
     *  8.38180737E-02,
     *  7.89951177E-02, 7.80251723E-02, 7.76299392E-02, 7.77603643E-02,
     *  7.83886929E-02, 7.95068148E-02, 8.11201835E-02, 8.32424376E-02,
     *  8.58932578E-02,
     *  8.38094887E-02, 8.23989515E-02, 8.16186987E-02, 8.14126099E-02,
     *  8.17394603E-02, 8.25782826E-02, 8.39272196E-02, 8.57982272E-02,
     *  8.82121686E-02,
     *  8.91677435E-02, 8.72626927E-02, 8.60407669E-02, 8.54474969E-02,
     *  8.54347610E-02, 8.59688069E-02, 8.70353806E-02, 8.86391023E-02,
     *  9.07989043E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  5.35909925E-03, 5.44943158E-03, 5.53970004E-03, 5.62989471E-03,
     *  5.72000679E-03, 5.81002846E-03, 5.89995273E-03, 5.98977331E-03,
     *  6.07948454E-03,
     *  5.37165805E-03, 5.46169205E-03, 5.55168507E-03, 5.64162436E-03,
     *  5.73149874E-03, 5.82129834E-03, 5.91101443E-03, 6.00063922E-03,
     *  6.09016577E-03,
     *  5.38627585E-03, 5.47592815E-03, 5.56557100E-03, 5.65518755E-03,
     *  5.74476321E-03, 5.83428521E-03, 5.92374239E-03, 6.01312486E-03,
     *  6.10242390E-03,
     *  5.40330196E-03, 5.49246277E-03, 5.58165785E-03, 5.67086435E-03,
     *  5.76006275E-03, 5.84923618E-03, 5.93836998E-03, 6.02745134E-03,
     *  6.11646901E-03,
     *  5.42316720E-03, 5.51169012E-03, 5.60030861E-03, 5.68899087E-03,
     *  5.77771011E-03, 5.86644350E-03, 5.95517142E-03, 6.04387689E-03,
     *  6.13254513E-03,
     *  5.44641330E-03, 5.53409963E-03, 5.62196913E-03, 5.70997603E-03,
     *  5.79808254E-03, 5.88625700E-03, 5.97447259E-03, 6.06270636E-03,
     *  6.15093851E-03,
     *  5.47373799E-03, 5.56031155E-03, 5.64719687E-03, 5.73432526E-03,
     *  5.82164166E-03, 5.90910094E-03, 5.99666553E-03, 6.08430375E-03,
     *  6.17198859E-03,
     *  5.50606894E-03, 5.59113255E-03, 5.67670422E-03, 5.76267527E-03,
     *  5.84896196E-03, 5.93549773E-03, 6.02222845E-03, 6.10910932E-03,
     *  6.19610276E-03,
     *  5.54469301E-03, 5.62764793E-03, 5.71142717E-03, 5.79584697E-03,
     *  5.88077279E-03, 5.96610205E-03, 6.05175395E-03, 6.13766332E-03,
     *  6.22377653E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  5.59150092E-03, 5.67138572E-03, 5.75264109E-03, 5.83493074E-03,
     *  5.91802348E-03, 6.00175208E-03, 6.08599033E-03, 6.17063982E-03,
     *  6.25562171E-03,
     *  5.64949072E-03, 5.72463177E-03, 5.80216959E-03, 5.88143214E-03,
     *  5.96198950E-03, 6.04354971E-03, 6.12590403E-03, 6.20889665E-03,
     *  6.29240715E-03,
     *  5.72390811E-03, 5.79108969E-03, 5.86279262E-03, 5.93753937E-03,
     *  6.01445689E-03, 6.09299350E-03, 6.17277910E-03, 6.25355215E-03,
     *  6.33511946E-03,
     *  5.82514554E-03, 5.87740724E-03, 5.93911709E-03, 6.00665469E-03,
     *  6.07806639E-03, 6.15221320E-03, 6.22838437E-03, 6.30610885E-03,
     *  6.38505757E-03,
     *  7.23754444E-03, 6.71094444E-03, 6.03964031E-03, 6.09455213E-03,
     *  6.15701024E-03, 6.22441524E-03, 6.29527345E-03, 6.36866494E-03,
     *  6.44398749E-03,
     *  8.46624444E-03, 7.76684444E-03, 7.02804444E-03, 6.21220036E-03,
     *  6.25858656E-03, 6.31480377E-03, 6.37736546E-03, 6.44430033E-03,
     *  6.51441114E-03,
     *  9.71334444E-03, 8.95284444E-03, 8.17694444E-03, 7.34564444E-03,
     *  6.39711598E-03, 6.43269101E-03, 6.48117367E-03, 6.53783965E-03,
     *  6.60006680E-03,
     *  1.10284444E-02, 1.02524444E-02, 9.47374444E-03, 8.68624444E-03,
     *  7.92294444E-03, 7.37524444E-03, 6.61870900E-03, 6.65750908E-03,
     *  6.70694066E-03,
     *  1.24384444E-02, 1.16574444E-02, 1.08774444E-02, 1.00984444E-02,
     *  9.33204444E-03, 8.59814444E-03, 7.77154444E-03, 6.81899375E-03,
     *  6.84552902E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.39564444E-02, 1.31684444E-02, 1.23804444E-02, 1.15924444E-02,
     *  1.08004444E-02, 9.99464444E-03, 9.12894444E-03, 8.16564444E-03,
     *  7.03661324E-03,
     *  1.55864444E-02, 1.47874444E-02, 1.39884444E-02, 1.31854444E-02,
     *  1.23714444E-02, 1.15374444E-02, 1.06694444E-02, 9.76714444E-03,
     *  8.87274444E-03,
     *  1.69024444E-02, 1.60924444E-02, 1.52844444E-02, 1.44694444E-02,
     *  1.36414444E-02, 1.27944444E-02, 1.19244444E-02, 1.10364444E-02,
     *  1.01534444E-02,
     *  1.82864444E-02, 1.74664444E-02, 1.66454444E-02, 1.58184444E-02,
     *  1.49784444E-02, 1.41204444E-02, 1.32424444E-02, 1.23484444E-02,
     *  1.14464444E-02,
     *  1.97414444E-02, 1.89084444E-02, 1.80744444E-02, 1.72344444E-02,
     *  1.63814444E-02, 1.55114444E-02, 1.46224444E-02, 1.37154444E-02,
     *  1.27924444E-02,
     *  2.12664444E-02, 2.04194444E-02, 1.95724444E-02, 1.87184444E-02,
     *  1.78524444E-02, 1.69684444E-02, 1.60654444E-02, 1.51434444E-02,
     *  1.42014444E-02,
     *  2.28644444E-02, 2.20024444E-02, 2.11414444E-02, 2.02724444E-02,
     *  1.93914444E-02, 1.84934444E-02, 1.75754444E-02, 1.66364444E-02,
     *  1.56774444E-02,
     *  2.45354444E-02, 2.36584444E-02, 2.27814444E-02, 2.18974444E-02,
     *  2.10014444E-02, 2.00874444E-02, 1.91544444E-02, 1.81994444E-02,
     *  1.72224444E-02,
     *  2.62824444E-02, 2.53894444E-02, 2.44964444E-02, 2.35954444E-02,
     *  2.26834444E-02, 2.17534444E-02, 2.08034444E-02, 1.98324444E-02,
     *  1.88394444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  2.81064444E-02, 2.71964444E-02, 2.62864444E-02, 2.53684444E-02,
     *  2.44394444E-02, 2.34924444E-02, 2.25264444E-02, 2.15384444E-02,
     *  2.05284444E-02,
     *  3.00094444E-02, 2.90814444E-02, 2.81534444E-02, 2.72184444E-02,
     *  2.62704444E-02, 2.53064444E-02, 2.43234444E-02, 2.33184444E-02,
     *  2.22914444E-02,
     *  3.19934444E-02, 3.10474444E-02, 3.00994444E-02, 2.91464444E-02,
     *  2.81804444E-02, 2.71984444E-02, 2.61964444E-02, 2.51744444E-02,
     *  2.41304444E-02,
     *  3.40604444E-02, 3.30944444E-02, 3.21274444E-02, 3.11544444E-02,
     *  3.01694444E-02, 2.91684444E-02, 2.81484444E-02, 2.71084444E-02,
     *  2.60474444E-02,
     *  3.62124444E-02, 3.52254444E-02, 3.42384444E-02, 3.32454444E-02,
     *  3.22404444E-02, 3.12194444E-02, 3.01814444E-02, 2.91224444E-02,
     *  2.80424444E-02,
     *  3.84504444E-02, 3.74424444E-02, 3.64344444E-02, 3.54204444E-02,
     *  3.43944444E-02, 3.33534444E-02, 3.22954444E-02, 3.12174444E-02,
     *  3.01194444E-02,
     *  4.07774444E-02, 3.97474444E-02, 3.87174444E-02, 3.76814444E-02,
     *  3.66344444E-02, 3.55724444E-02, 3.44934444E-02, 3.33954444E-02,
     *  3.22784444E-02,
     *  4.31944444E-02, 4.21424444E-02, 4.10894444E-02, 4.00304444E-02,
     *  3.89604444E-02, 3.78774444E-02, 3.67774444E-02, 3.56584444E-02,
     *  3.45214444E-02,
     *  4.57054444E-02, 4.46284444E-02, 4.35514444E-02, 4.24694444E-02,
     *  4.13774444E-02, 4.02704444E-02, 3.91484444E-02, 3.80094444E-02,
     *  3.68504444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  4.83104444E-02, 4.72094444E-02, 4.61074444E-02, 4.50004444E-02,
     *  4.38844444E-02, 4.27544444E-02, 4.16094444E-02, 4.04484444E-02,
     *  3.92684444E-02,
     *  5.10124444E-02, 4.98854444E-02, 4.87584444E-02, 4.76264444E-02,
     *  4.64854444E-02, 4.53314444E-02, 4.41624444E-02, 4.29774444E-02,
     *  4.17754444E-02,
     *  5.38144444E-02, 5.26604444E-02, 5.15074444E-02, 5.03484444E-02,
     *  4.91814444E-02, 4.80024444E-02, 4.68084444E-02, 4.56004444E-02,
     *  4.43754444E-02,
     *  5.67174444E-02, 5.55364444E-02, 5.43544444E-02, 5.31694444E-02,
     *  5.19754444E-02, 5.07694444E-02, 4.95504444E-02, 4.83174444E-02,
     *  4.70684444E-02,
     *  6.08434444E-02, 5.96244444E-02, 5.84034444E-02, 5.71794444E-02,
     *  5.59474444E-02, 5.47044444E-02, 5.34494444E-02, 5.21814444E-02,
     *  5.08984444E-02,
     *  6.51694444E-02, 6.39084444E-02, 6.26474444E-02, 6.13824444E-02,
     *  6.01114444E-02, 5.88294444E-02, 5.75364444E-02, 5.62314444E-02,
     *  5.49134444E-02,
     *  6.97014444E-02, 6.83974444E-02, 6.70934444E-02, 6.57864444E-02,
     *  6.44724444E-02, 6.31504444E-02, 6.18174444E-02, 6.04744444E-02,
     *  5.91194444E-02,
     *  7.44444444E-02, 7.30964444E-02, 7.17474444E-02, 7.03954444E-02,
     *  6.90384444E-02, 6.76734444E-02, 6.62994444E-02, 6.49154444E-02,
     *  6.35214444E-02,
     *  7.94074444E-02, 7.80114444E-02, 7.66164444E-02, 7.52174444E-02,
     *  7.38144444E-02, 7.24044444E-02, 7.09874444E-02, 6.95614444E-02,
     *  6.81274444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  8.45964444E-02, 8.31514444E-02, 8.17074444E-02, 8.02604444E-02,
     *  7.88094444E-02, 7.73524444E-02, 7.58894444E-02, 7.44204444E-02,
     *  7.29434444E-02,
     *  9.00204444E-02, 8.85244444E-02, 8.70284444E-02, 8.55304444E-02,
     *  8.40294444E-02, 8.25244444E-02, 8.10134444E-02, 7.94984444E-02,
     *  7.79764444E-02,
     *  9.56884444E-02, 9.41384444E-02, 9.25884444E-02, 9.10374444E-02,
     *  8.94844444E-02, 8.79274444E-02, 8.63674444E-02, 8.48044444E-02,
     *  8.32364444E-02,
     *  0.10160444    , 0.10000444    , 9.83974444E-02, 9.67904444E-02,
     *  9.51824444E-02, 9.35724444E-02, 9.19614444E-02, 9.03474444E-02,
     *  8.87304444E-02,
     *  0.10779444    , 0.10613444    , 0.10446444    , 0.10280444    ,
     *  0.10113444    , 9.94694444E-02, 9.78034444E-02, 9.61374444E-02,
     *  9.44694444E-02,
     *  0.11426444    , 0.11253444    , 0.11080444    , 0.10908444    ,
     *  0.10735444    , 0.10563444    , 0.10390444    , 0.10218444    ,
     *  0.10046444    ,
     *  0.12146444    , 0.11966444    , 0.11786444    , 0.11607444    ,
     *  0.11427444    , 0.11248444    , 0.11070444    , 0.10892444    ,
     *  0.10714444    ,
     *  0.12903444    , 0.12715444    , 0.12528444    , 0.12341444    ,
     *  0.12155444    , 0.11969444    , 0.11783444    , 0.11599444    ,
     *  0.11415444    ,
     *  0.13704233    , 0.13507403    , 0.13311592    , 0.13116735    ,
     *  0.12922774    , 0.12729663    , 0.12537361    , 0.12345833    ,
     *  0.12155053    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.13712327    , 0.13515651    , 0.13319998    , 0.13125304    ,
     *  0.12931511    , 0.12738572    , 0.12546446    , 0.12355101    ,
     *  0.12164507    ,
     *  0.13724447    , 0.13528001    , 0.13332585    , 0.13138134    ,
     *  0.12944591    , 0.12751909    , 0.12560047    , 0.12368972    ,
     *  0.12178657    ,
     *  0.13764670    , 0.13568983    , 0.13374347    , 0.13180696    ,
     *  0.12987976    , 0.12796138    , 0.12605143    , 0.12414959    ,
     *  0.12225559    ,
     *  0.13808303    , 0.13613430    , 0.13419629    , 0.13226836    ,
     *  0.13034995    , 0.12844060    , 0.12653992    , 0.12464759    ,
     *  0.12276334    ,
     *  0.14020077    , 0.13829017    , 0.13639125    , 0.13450337    ,
     *  0.13262599    , 0.13075865    , 0.12890100    , 0.12705271    ,
     *  0.12521356    ,
     *  0.14248245    , 0.14061062    , 0.13875134    , 0.13690396    ,
     *  0.13506795    , 0.13324285    , 0.13142830    , 0.12962399    ,
     *  0.12782970    ,
     *  0.14493657    , 0.14310404    , 0.14128483    , 0.13947829    ,
     *  0.13768388    , 0.13590113    , 0.13412968    , 0.13236920    ,
     *  0.13061947    ,
     *  0.14757159    , 0.14577875    , 0.14399994    , 0.14223447    ,
     *  0.14048178    , 0.13874140    , 0.13701294    , 0.13529608    ,
     *  0.13359056    ,
     *  0.15039587    , 0.14864302    , 0.14690479    , 0.14518051    ,
     *  0.14346956    , 0.14177148    , 0.14008583    , 0.13841228    ,
     *  0.13675056    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.15341770    , 0.15170498    , 0.15000744    , 0.14832433    ,
     *  0.14665505    , 0.14499908    , 0.14335598    , 0.14172538    ,
     *  0.14010698    ,
     *  0.15664523    , 0.15497270    , 0.15331580    , 0.15167377    ,
     *  0.15004597    , 0.14843185    , 0.14683094    , 0.14524286    ,
     *  0.14366726    ,
     *  0.16008653    , 0.15845412    , 0.15683773    , 0.15523657    ,
     *  0.15364998    , 0.15207736    , 0.15051823    , 0.14897215    ,
     *  0.14743878    ,
     *  0.16374962    , 0.16215715    , 0.16058104    , 0.15902045    ,
     *  0.15747469    , 0.15594315    , 0.15442530    , 0.15292068    ,
     *  0.15142890    ,
     *  0.16764249    , 0.16608970    , 0.16455353    , 0.16303314    ,
     *  0.16152778    , 0.16003681    , 0.15855968    , 0.15709590    ,
     *  0.15564505    ,
     *  0.17177323    , 0.17025977    , 0.16876315    , 0.16728249    ,
     *  0.16581702    , 0.16436606    , 0.16292903    , 0.16150543    ,
     *  0.16009480    ,
     *  0.17615014    , 0.17467558    , 0.17321804    , 0.17177658    ,
     *  0.17035043    , 0.16893886    , 0.16754128    , 0.16615714    ,
     *  0.16478597    ,
     *  0.18078184    , 0.17934571    , 0.17792670    , 0.17652388    ,
     *  0.17513642    , 0.17376358    , 0.17240474    , 0.17105932    ,
     *  0.16972683    ,
     *  0.18567749    , 0.18427925    , 0.18289821    , 0.18153340    ,
     *  0.18018397    , 0.17884916    , 0.17752830    , 0.17622083    ,
     *  0.17492621    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.19084694    , 0.18948602    , 0.18814234    , 0.18681489    ,
     *  0.18550279    , 0.18420528    , 0.18292165    , 0.18165132    ,
     *  0.18039373    ,
     *  0.19630098    , 0.19497680    , 0.19366985    , 0.19237908    ,
     *  0.19110361    , 0.18984263    , 0.18859545    , 0.18736144    ,
     *  0.18614003    ,
     *  0.20205157    , 0.20076355    , 0.19949268    , 0.19823792    ,
     *  0.19699835    , 0.19577316    , 0.19456162    , 0.19336310    ,
     *  0.19217702    ,
     *  0.20811213    , 0.20685967    , 0.20562427    , 0.20440484    ,
     *  0.20320046    , 0.20201029    , 0.20083361    , 0.19966975    ,
     *  0.19851815    ,
     *  0.21449779    , 0.21328034    , 0.21207978    , 0.21089503    ,
     *  0.20972514    , 0.20856926    , 0.20742665    , 0.20629665    ,
     *  0.20517867    ,
     *  0.22122571    , 0.22004275    , 0.21887646    , 0.21772576    ,
     *  0.21658969    , 0.21546739    , 0.21435811    , 0.21326117    ,
     *  0.21217599    ,
     *  0.22831538    , 0.22716643    , 0.22603389    , 0.22491667    ,
     *  0.22381379    , 0.22272440    , 0.22164774    , 0.22058313    ,
     *  0.21952996    ,
     *  0.23578893    , 0.23467359    , 0.23357435    , 0.23249009    ,
     *  0.23141985    , 0.23036276    , 0.22931807    , 0.22828508    ,
     *  0.22726321    ,
     *  0.24367143    , 0.24258940    , 0.24152307    , 0.24047136    ,
     *  0.23943328    , 0.23840796    , 0.23739465    , 0.23639268    ,
     *  0.23540142    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  6.16908133E-03, 6.25855902E-03, 6.34791343E-03, 6.43714072E-03,
     *  6.52623740E-03, 6.61520028E-03, 6.70402643E-03, 6.79271317E-03,
     *  6.88125806E-03,
     *  6.17958787E-03, 6.26889989E-03, 6.35809680E-03, 6.44717402E-03,
     *  6.53612741E-03, 6.62495319E-03, 6.71364794E-03, 6.80220852E-03,
     *  6.89063208E-03,
     *  6.19163171E-03, 6.28074136E-03, 6.36974663E-03, 6.45864193E-03,
     *  6.54742222E-03, 6.63608296E-03, 6.72462001E-03, 6.81302964E-03,
     *  6.90130844E-03,
     *  6.20541306E-03, 6.29427469E-03, 6.38304608E-03, 6.47172024E-03,
     *  6.56029092E-03, 6.64875249E-03, 6.73709989E-03, 6.82532856E-03,
     *  6.91343437E-03,
     *  6.22116321E-03, 6.30971975E-03, 6.39820470E-03, 6.48660917E-03,
     *  6.57492522E-03, 6.66314578E-03, 6.75126453E-03, 6.83927577E-03,
     *  6.92717438E-03,
     *  6.23915188E-03, 6.32733150E-03, 6.41546424E-03, 6.50353856E-03,
     *  6.59154424E-03, 6.67947221E-03, 6.76731442E-03, 6.85506366E-03,
     *  6.94271349E-03,
     *  6.25969687E-03, 6.34740857E-03, 6.43510625E-03, 6.52277468E-03,
     *  6.61040050E-03, 6.69797192E-03, 6.78547851E-03, 6.87291102E-03,
     *  6.96026120E-03,
     *  6.28317689E-03, 6.37030444E-03, 6.45746191E-03, 6.54462892E-03,
     *  6.63178773E-03, 6.71892279E-03, 6.80602043E-03, 6.89306858E-03,
     *  6.98005657E-03,
     *  6.31004882E-03, 6.39644242E-03, 6.48292511E-03, 6.56946924E-03,
     *  6.65605092E-03, 6.74264936E-03, 6.82924642E-03, 6.91582618E-03,
     *  7.00237463E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  6.34087159E-03, 6.42633600E-03, 6.51196999E-03, 6.59773544E-03,
     *  6.68359967E-03, 6.76953457E-03, 6.85551575E-03, 6.94152195E-03,
     *  7.02753459E-03,
     *  6.37633987E-03, 6.46061717E-03, 6.54517499E-03, 6.62995970E-03,
     *  6.71492601E-03, 6.80003526E-03, 6.88525425E-03, 6.97055427E-03,
     *  7.05591040E-03,
     *  6.41733319E-03, 6.50007683E-03, 6.58325649E-03, 6.66679513E-03,
     *  6.75062863E-03, 6.83470301E-03, 6.91897243E-03, 7.00339759E-03,
     *  7.08794466E-03,
     *  6.46499011E-03, 6.54572420E-03, 6.62711743E-03, 6.70905589E-03,
     *  6.79144667E-03, 6.87421286E-03, 6.95729001E-03, 7.04062357E-03,
     *  7.12416699E-03,
     *  6.52082530E-03, 6.59887788E-03, 6.67791965E-03, 6.75777592E-03,
     *  6.83830798E-03, 6.91940346E-03, 7.00096984E-03, 7.08292998E-03,
     *  7.16521883E-03,
     *  6.58692416E-03, 6.66131153E-03, 6.73719600E-03, 6.81429724E-03,
     *  6.89240012E-03, 6.97133515E-03, 7.05096597E-03, 7.13118100E-03,
     *  7.21188764E-03,
     *  6.66628685E-03, 6.73549999E-03, 6.80703262E-03, 6.88040886E-03,
     *  6.95527879E-03, 7.03137635E-03, 7.10849371E-03, 7.18646487E-03,
     *  7.26515480E-03,
     *  6.76348196E-03, 6.82506265E-03, 6.89038223E-03, 6.95857608E-03,
     *  7.02904072E-03, 7.10133724E-03, 7.17513522E-03, 7.25017878E-03,
     *  7.32626508E-03,
     *  6.88600158E-03, 6.93562473E-03, 6.99163973E-03, 7.05234187E-03,
     *  7.11661396E-03, 7.18368619E-03, 7.25300514E-03, 7.32415851E-03,
     *  7.39682990E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  7.04739495E-03, 7.07665401E-03, 7.11778846E-03, 7.16708072E-03,
     *  7.22227594E-03, 7.28191954E-03, 7.34502309E-03, 7.41088470E-03,
     *  7.47898724E-03,
     *  8.18594444E-03, 7.26587527E-03, 7.28092348E-03, 7.31154104E-03,
     *  7.35265002E-03, 7.40123590E-03, 7.45538816E-03, 7.51382817E-03,
     *  7.57566005E-03,
     *  9.30604444E-03, 8.39154444E-03, 7.44333285E-03, 7.45038624E-03,
     *  7.47480166E-03, 7.51090505E-03, 7.55533087E-03, 7.60594710E-03,
     *  7.66132757E-03,
     *  1.05394444E-02, 9.59984444E-03, 8.62854444E-03, 7.62738316E-03,
     *  7.62551367E-03, 7.64306026E-03, 7.67365338E-03, 7.71352217E-03,
     *  7.76028092E-03,
     *  1.18524444E-02, 1.08874444E-02, 9.89334444E-03, 8.87014444E-03,
     *  7.81859833E-03, 7.80675001E-03, 7.81667848E-03, 7.84119940E-03,
     *  7.87607247E-03,
     *  1.32384444E-02, 1.22504444E-02, 1.12354444E-02, 1.01914444E-02,
     *  9.11824444E-03, 8.01761198E-03, 7.99458045E-03, 7.99604734E-03,
     *  8.01386982E-03,
     *  1.46944444E-02, 1.36874444E-02, 1.26524444E-02, 1.15884444E-02,
     *  1.04954444E-02, 9.37394444E-03, 8.22512717E-03, 8.18953543E-03,
     *  8.18158981E-03,
     *  1.62224444E-02, 1.51964444E-02, 1.41444444E-02, 1.30624444E-02,
     *  1.19494444E-02, 1.08074444E-02, 9.63744444E-03, 8.44192571E-03,
     *  8.39219528E-03,
     *  1.78214444E-02, 1.67794444E-02, 1.57094444E-02, 1.46094444E-02,
     *  1.34794444E-02, 1.23174444E-02, 1.11264444E-02, 9.90884444E-03,
     *  8.66887885E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  1.94944444E-02, 1.84354444E-02, 1.73484444E-02, 1.62314444E-02,
     *  1.50834444E-02, 1.39034444E-02, 1.26914444E-02, 1.14504444E-02,
     *  1.01864444E-02,
     *  2.12414444E-02, 2.01654444E-02, 1.90624444E-02, 1.79284444E-02,
     *  1.67624444E-02, 1.55634444E-02, 1.43304444E-02, 1.30654444E-02,
     *  1.17734444E-02,
     *  2.30634444E-02, 2.19714444E-02, 2.08514444E-02, 1.97004444E-02,
     *  1.85174444E-02, 1.72994444E-02, 1.60444444E-02, 1.47544444E-02,
     *  1.34274444E-02,
     *  2.49624444E-02, 2.38534444E-02, 2.27164444E-02, 2.15494444E-02,
     *  2.03484444E-02, 1.91124444E-02, 1.78374444E-02, 1.65234444E-02,
     *  1.51674444E-02,
     *  2.69404444E-02, 2.58144444E-02, 2.46604444E-02, 2.34764444E-02,
     *  2.22584444E-02, 2.10054444E-02, 1.97124444E-02, 1.83784444E-02,
     *  1.70004444E-02,
     *  2.89984444E-02, 2.78544444E-02, 2.66834444E-02, 2.54824444E-02,
     *  2.42484444E-02, 2.29784444E-02, 2.16694444E-02, 2.03194444E-02,
     *  1.89254444E-02,
     *  3.11394444E-02, 2.99764444E-02, 2.87884444E-02, 2.75704444E-02,
     *  2.63204444E-02, 2.50344444E-02, 2.37104444E-02, 2.23464444E-02,
     *  2.09414444E-02,
     *  3.33634444E-02, 3.21824444E-02, 3.09754444E-02, 2.97404444E-02,
     *  2.84744444E-02, 2.71734444E-02, 2.58354444E-02, 2.44584444E-02,
     *  2.30434444E-02,
     *  3.56724444E-02, 3.44724444E-02, 3.32474444E-02, 3.19954444E-02,
     *  3.07124444E-02, 2.93964444E-02, 2.80444444E-02, 2.66554444E-02,
     *  2.52294444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  3.80694444E-02, 3.68494444E-02, 3.56054444E-02, 3.43354444E-02,
     *  3.30364444E-02, 3.17044444E-02, 3.03384444E-02, 2.89364444E-02,
     *  2.75004444E-02,
     *  4.05554444E-02, 3.93154444E-02, 3.80514444E-02, 3.67634444E-02,
     *  3.54464444E-02, 3.40984444E-02, 3.27184444E-02, 3.13034444E-02,
     *  2.98564444E-02,
     *  4.31324444E-02, 4.18714444E-02, 4.05874444E-02, 3.92804444E-02,
     *  3.79454444E-02, 3.65814444E-02, 3.51854444E-02, 3.37574444E-02,
     *  3.22974444E-02,
     *  4.58034444E-02, 4.45194444E-02, 4.32154444E-02, 4.18874444E-02,
     *  4.05344444E-02, 3.91534444E-02, 3.77424444E-02, 3.63004444E-02,
     *  3.48274444E-02,
     *  4.96014444E-02, 4.82864444E-02, 4.69524444E-02, 4.55974444E-02,
     *  4.42174444E-02, 4.28124444E-02, 4.13784444E-02, 3.99164444E-02,
     *  3.84264444E-02,
     *  5.35814444E-02, 5.22344444E-02, 5.08694444E-02, 4.94854444E-02,
     *  4.80784444E-02, 4.66474444E-02, 4.51914444E-02, 4.37074444E-02,
     *  4.21984444E-02,
     *  5.77514444E-02, 5.63704444E-02, 5.49724444E-02, 5.35574444E-02,
     *  5.21224444E-02, 5.06654444E-02, 4.91844444E-02, 4.76784444E-02,
     *  4.61484444E-02,
     *  6.21164444E-02, 6.06994444E-02, 5.92684444E-02, 5.78204444E-02,
     *  5.63554444E-02, 5.48704444E-02, 5.33634444E-02, 5.18344444E-02,
     *  5.02834444E-02,
     *  6.66834444E-02, 6.52284444E-02, 6.37614444E-02, 6.22804444E-02,
     *  6.07844444E-02, 5.92694444E-02, 5.77364444E-02, 5.61834444E-02,
     *  5.46094444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  7.14584444E-02, 6.99644444E-02, 6.84604444E-02, 6.69444444E-02,
     *  6.54144444E-02, 6.38704444E-02, 6.23084444E-02, 6.07294444E-02,
     *  5.91334444E-02,
     *  7.64494444E-02, 7.49144444E-02, 7.33714444E-02, 7.18184444E-02,
     *  7.02554444E-02, 6.86784444E-02, 6.70874444E-02, 6.54814444E-02,
     *  6.38614444E-02,
     *  8.16644444E-02, 8.00864444E-02, 7.85034444E-02, 7.69124444E-02,
     *  7.53124444E-02, 7.37024444E-02, 7.20804444E-02, 7.04474444E-02,
     *  6.88014444E-02,
     *  8.71114444E-02, 8.54894444E-02, 8.38634444E-02, 8.22324444E-02,
     *  8.05954444E-02, 7.89504444E-02, 7.72974444E-02, 7.56344444E-02,
     *  7.39624444E-02,
     *  9.28024444E-02, 9.11334444E-02, 8.94634444E-02, 8.77904444E-02,
     *  8.61144444E-02, 8.44334444E-02, 8.27474444E-02, 8.10544444E-02,
     *  7.93544444E-02,
     *  9.87474444E-02, 9.70294444E-02, 9.53124444E-02, 9.35974444E-02,
     *  9.18804444E-02, 9.01624444E-02, 8.84414444E-02, 8.67164444E-02,
     *  8.49874444E-02,
     *  0.10536444    , 0.10359444    , 0.10182444    , 0.10005444    ,
     *  9.82994444E-02, 9.65404444E-02, 9.47814444E-02, 9.30214444E-02,
     *  9.12604444E-02,
     *  0.11231444    , 0.11048444    , 0.10865444    , 0.10684444    ,
     *  0.10504444    , 0.10324444    , 0.10144444    , 9.96434444E-02,
     *  9.78484444E-02,
     *  0.11964997    , 0.11775646    , 0.11586984    , 0.11400210    ,
     *  0.11216259    , 0.11031620    , 0.10847377    , 0.10663696    ,
     *  0.10480640    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.11974643    , 0.11785489    , 0.11597031    , 0.11409819    ,
     *  0.11226582    , 0.11042192    , 0.10858186    , 0.10674742    ,
     *  0.10491927    ,
     *  0.11989079    , 0.11800220    , 0.11612064    , 0.11424602    ,
     *  0.11242019    , 0.11058006    , 0.10874353    , 0.10691262    ,
     *  0.10508807    ,
     *  0.12036920    , 0.11849026    , 0.11661863    , 0.11475421    ,
     *  0.11293049    , 0.11110329    , 0.10927844    , 0.10745912    ,
     *  0.10564633    ,
     *  0.12088697    , 0.11901831    , 0.11715724    , 0.11530366    ,
     *  0.11347920    , 0.11166806    , 0.10985590    , 0.10804896    ,
     *  0.10624864    ,
     *  0.12338336    , 0.12156196    , 0.11974928    , 0.11794524    ,
     *  0.11614984    , 0.11436308    , 0.11261568    , 0.11086949    ,
     *  0.10912681    ,
     *  0.12604524    , 0.12427048    , 0.12250534    , 0.12074977    ,
     *  0.11900377    , 0.11726734    , 0.11554054    , 0.11382345    ,
     *  0.11214736    ,
     *  0.12888030    , 0.12715155    , 0.12543314    , 0.12372500    ,
     *  0.12202713    , 0.12033955    , 0.11866229    , 0.11699544    ,
     *  0.11533908    ,
     *  0.13189618    , 0.13021279    , 0.12854029    , 0.12687860    ,
     *  0.12522771    , 0.12358760    , 0.12195831    , 0.12033989    ,
     *  0.11873242    ,
     *  0.13510043    , 0.13346174    , 0.13183434    , 0.13021816    ,
     *  0.12861313    , 0.12701924    , 0.12543649    , 0.12386490    ,
     *  0.12230453    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.13850053    , 0.13690584    , 0.13532275    , 0.13375115    ,
     *  0.13219094    , 0.13064209    , 0.12910457    , 0.12757837    ,
     *  0.12606352    ,
     *  0.14210388    , 0.14055248    , 0.13901289    , 0.13748496    ,
     *  0.13596857    , 0.13446365    , 0.13297014    , 0.13148802    ,
     *  0.13001726    ,
     *  0.14591780    , 0.14440897    , 0.14291206    , 0.14142691    ,
     *  0.13995336    , 0.13849132    , 0.13704070    , 0.13560143    ,
     *  0.13417347    ,
     *  0.14994964    , 0.14848261    , 0.14702756    , 0.14558430    ,
     *  0.14415265    , 0.14273247    , 0.14132364    , 0.13992609    ,
     *  0.13853973    ,
     *  0.15420678    , 0.15278077    , 0.15136674    , 0.14996448    ,
     *  0.14857378    , 0.14719447    , 0.14582642    , 0.14446950    ,
     *  0.14312361    ,
     *  0.15869675    , 0.15731095    , 0.15593710    , 0.15457495    ,
     *  0.15322426    , 0.15188486    , 0.15055656    , 0.14923924    ,
     *  0.14793275    ,
     *  0.16342736    , 0.16208095    , 0.16074640    , 0.15942346    ,
     *  0.15811186    , 0.15681139    , 0.15552186    , 0.15424311    ,
     *  0.15297499    ,
     *  0.16840684    , 0.16709895    , 0.16580283    , 0.16451818    ,
     *  0.16324473    , 0.16198223    , 0.16073049    , 0.15948931    ,
     *  0.15825853    ,
     *  0.17364399    , 0.17237376    , 0.17111517    , 0.16986788    ,
     *  0.16863162    , 0.16740613    , 0.16619119    , 0.16498659    ,
     *  0.16379215    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.17914842    , 0.17791496    , 0.17669297    , 0.17548212    ,
     *  0.17428210    , 0.17309264    , 0.17191351    , 0.17074448    ,
     *  0.16958536    ,
     *  0.18493075    , 0.18373315    , 0.18254685    , 0.18137148    ,
     *  0.18020673    , 0.17905232    , 0.17790801    , 0.17677354    ,
     *  0.17564873    ,
     *  0.19100289    , 0.18984024    , 0.18868868    , 0.18754783    ,
     *  0.18641739    , 0.18529704    , 0.18418653    , 0.18308563    ,
     *  0.18199410    ,
     *  0.19737827    , 0.19624966    , 0.19513191    , 0.19402463    ,
     *  0.19292751    , 0.19184023    , 0.19076253    , 0.18969416    ,
     *  0.18863489    ,
     *  0.20407217    , 0.20297670    , 0.20189183    , 0.20081718    ,
     *  0.19975240    , 0.19869721    , 0.19765130    , 0.19661445    ,
     *  0.19558641    ,
     *  0.21110203    , 0.21003881    , 0.20898591    , 0.20794294    ,
     *  0.20690957    , 0.20588547    , 0.20487038    , 0.20386403    ,
     *  0.20286619    ,
     *  0.21848772    , 0.21745590    , 0.21643410    , 0.21542191    ,
     *  0.21441901    , 0.21342506    , 0.21243980    , 0.21146297    ,
     *  0.21049434    ,
     *  0.22625190    , 0.22525069    , 0.22425915    , 0.22327688    ,
     *  0.22230355    , 0.22133885    , 0.22038249    , 0.21943421    ,
     *  0.21849380    ,
     *  0.23442036    , 0.23344902    , 0.23248696    , 0.23153381    ,
     *  0.23058922    , 0.22965289    , 0.22872454    , 0.22780392    ,
     *  0.22689080    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  6.96965882E-03, 7.05791339E-03, 7.12488792E-03, 7.19177613E-03,
     *  7.25857728E-03, 7.32529071E-03, 7.39191577E-03, 7.45845185E-03,
     *  7.52489841E-03,
     *  6.97891600E-03, 7.06705789E-03, 7.13394938E-03, 7.20075667E-03,
     *  7.26747892E-03, 7.33411535E-03, 7.40066524E-03, 7.46712789E-03,
     *  7.53350267E-03,
     *  6.98945332E-03, 7.07746146E-03, 7.14425459E-03, 7.21096620E-03,
     *  7.27759531E-03, 7.34414101E-03, 7.41060243E-03, 7.47697880E-03,
     *  7.54326936E-03,
     *  7.00141357E-03, 7.08926275E-03, 7.15593927E-03, 7.22253765E-03,
     *  7.28905673E-03, 7.35549542E-03, 7.42185271E-03, 7.48812765E-03,
     *  7.55431936E-03,
     *  7.01495576E-03, 7.10261573E-03, 7.16915376E-03, 7.23561796E-03,
     *  7.30200689E-03, 7.36831926E-03, 7.43455383E-03, 7.50070946E-03,
     *  7.56678508E-03,
     *  7.03025812E-03, 7.11769234E-03, 7.18406559E-03, 7.25037047E-03,
     *  7.31660522E-03, 7.38276822E-03, 7.44885796E-03, 7.51487305E-03,
     *  7.58081219E-03,
     *  7.04752168E-03, 7.13468586E-03, 7.20086256E-03, 7.26697785E-03,
     *  7.33302952E-03, 7.39901555E-03, 7.46493407E-03, 7.53078334E-03,
     *  7.59656173E-03,
     *  7.06697488E-03, 7.15381505E-03, 7.21975663E-03, 7.28564568E-03,
     *  7.35147942E-03, 7.41725528E-03, 7.48297089E-03, 7.54862407E-03,
     *  7.61421280E-03,
     *  7.08887936E-03, 7.17532940E-03, 7.24098878E-03, 7.30660701E-03,
     *  7.37218053E-03, 7.43770606E-03, 7.50318058E-03, 7.56860132E-03,
     *  7.63396568E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  7.11353731E-03, 7.19951569E-03, 7.26483508E-03, 7.33012796E-03,
     *  7.39538972E-03, 7.46061612E-03, 7.52580329E-03, 7.59094764E-03,
     *  7.65604587E-03,
     *  7.14130083E-03, 7.22670647E-03, 7.29161449E-03, 7.35651491E-03,
     *  7.42140171E-03, 7.48626935E-03, 7.55111280E-03, 7.61592742E-03,
     *  7.68070897E-03,
     *  7.17258427E-03, 7.25729086E-03, 7.32169878E-03, 7.38612363E-03,
     *  7.45055747E-03, 7.51499303E-03, 7.57942371E-03, 7.64384348E-03,
     *  7.70824679E-03,
     *  7.20788024E-03, 7.29172874E-03, 7.35552539E-03, 7.41937100E-03,
     *  7.48325497E-03, 7.54716772E-03, 7.61110051E-03, 7.67504540E-03,
     *  7.73899514E-03,
     *  7.24778111E-03, 7.33056942E-03, 7.39361436E-03, 7.45675034E-03,
     *  7.51996316E-03, 7.58323997E-03, 7.64656917E-03, 7.70994023E-03,
     *  7.77334357E-03,
     *  7.29300818E-03, 7.37447680E-03, 7.43659085E-03, 7.49885176E-03,
     *  7.56124023E-03, 7.62373894E-03, 7.68633230E-03, 7.74900623E-03,
     *  7.81174801E-03,
     *  7.34445210E-03, 7.42426370E-03, 7.48521571E-03, 7.54638935E-03,
     *  7.60775812E-03, 7.66929838E-03, 7.73098896E-03, 7.79281087E-03,
     *  7.85474703E-03,
     *  7.40323027E-03, 7.48093990E-03, 7.54042767E-03, 7.60023857E-03,
     *  7.66033565E-03, 7.72068620E-03, 7.78126117E-03, 7.84203462E-03,
     *  7.90298338E-03,
     *  7.47077057E-03, 7.54578099E-03, 7.60340314E-03, 7.66148843E-03,
     *  7.71998439E-03, 7.77884504E-03, 7.83802987E-03, 7.89750302E-03,
     *  7.95723266E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  7.54893772E-03, 7.62042986E-03, 7.67564308E-03, 7.73151640E-03,
     *  7.78797367E-03, 7.84494894E-03, 7.90238473E-03, 7.96023066E-03,
     *  8.01844231E-03,
     *  7.64023146E-03, 7.70705189E-03, 7.75910331E-03, 7.81209891E-03,
     *  7.86592506E-03, 7.92048482E-03, 7.97569480E-03, 8.03148274E-03,
     *  8.08778567E-03,
     *  7.72047381E-03, 7.78265958E-03, 7.83161307E-03, 7.88181535E-03,
     *  7.93310885E-03, 7.98536100E-03, 8.03845917E-03, 8.09230679E-03,
     *  8.14682052E-03,
     *  7.81233555E-03, 7.86857149E-03, 7.91360100E-03, 7.96030014E-03,
     *  8.00844524E-03, 8.05785120E-03, 8.10836298E-03, 8.15984941E-03,
     *  8.21219853E-03,
     *  7.91862063E-03, 7.96705837E-03, 8.00702930E-03, 8.04926669E-03,
     *  8.09344408E-03, 8.13929652E-03, 8.18660591E-03, 8.23519051E-03,
     *  8.28489726E-03,
     *  8.04326203E-03, 8.08121157E-03, 8.11451827E-03, 8.15096483E-03,
     *  8.19005872E-03, 8.23140939E-03, 8.27470193E-03, 8.31967865E-03,
     *  8.36612595E-03,
     *  8.19201520E-03, 8.21538977E-03, 8.23967589E-03, 8.26842940E-03,
     *  8.30087720E-03, 8.33642317E-03, 8.37459829E-03, 8.41502697E-03,
     *  8.45740377E-03,
     *  8.37376344E-03, 8.37601165E-03, 8.38766032E-03, 8.40589032E-03,
     *  8.42942836E-03, 8.45732538E-03, 8.48885642E-03, 8.52345582E-03,
     *  8.56067398E-03,
     *  8.60319550E-03, 8.57306322E-03, 8.56619995E-03, 8.56948605E-03,
     *  8.58069525E-03, 8.59823646E-03, 8.62093758E-03, 8.64791238E-03,
     *  8.67847558E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  8.90695972E-03, 8.82323243E-03, 8.78758852E-03, 8.76858861E-03,
     *  8.76202715E-03, 8.76505708E-03, 8.77567455E-03, 8.79242239E-03,
     *  8.81421112E-03,
     *  1.04614444E-02, 9.15725775E-03, 9.07299265E-03, 9.01847757E-03,
     *  8.98487890E-03, 8.96664430E-03, 8.96009372E-03, 8.96268131E-03,
     *  8.97258230E-03,
     *  1.20614444E-02, 1.06424444E-02, 9.46310335E-03, 9.34636355E-03,
     *  9.26844499E-03, 9.21712078E-03, 9.18494628E-03, 9.16710666E-03,
     *  9.16033574E-03,
     *  1.37624444E-02, 1.22934444E-02, 1.11004444E-02, 9.80723553E-03,
     *  9.64825204E-03, 9.54089192E-03, 9.46781324E-03, 9.41885243E-03,
     *  9.38762198E-03,
     *  1.55714444E-02, 1.40844444E-02, 1.28924444E-02, 1.16154444E-02,
     *  1.02004799E-02, 9.98518870E-03, 9.84015630E-03, 9.74004352E-03,
     *  9.67067608E-03,
     *  1.74854444E-02, 1.59974444E-02, 1.48264444E-02, 1.36224444E-02,
     *  1.24444444E-02, 1.15274444E-02, 1.03661289E-02, 1.01718890E-02,
     *  1.00376851E-02,
     *  1.94944444E-02, 1.80064444E-02, 1.68464444E-02, 1.56684444E-02,
     *  1.44994444E-02, 1.33734444E-02, 1.21514444E-02, 1.08038183E-02,
     *  1.05436406E-02,
     *  2.15894444E-02, 2.00984444E-02, 1.89414444E-02, 1.77634444E-02,
     *  1.65764444E-02, 1.53804444E-02, 1.41284444E-02, 1.27904444E-02,
     *  1.13172785E-02,
     *  2.37674444E-02, 2.22714444E-02, 2.11114444E-02, 1.99284444E-02,
     *  1.87284444E-02, 1.75084444E-02, 1.62604444E-02, 1.49864444E-02,
     *  1.37324444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  2.60294444E-02, 2.45264444E-02, 2.33604444E-02, 2.21714444E-02,
     *  2.09624444E-02, 1.97354444E-02, 1.84904444E-02, 1.72354444E-02,
     *  1.59894444E-02,
     *  2.83754444E-02, 2.68634444E-02, 2.56924444E-02, 2.44974444E-02,
     *  2.32814444E-02, 2.20504444E-02, 2.08034444E-02, 1.95474444E-02,
     *  1.82854444E-02,
     *  3.08064444E-02, 2.92854444E-02, 2.81074444E-02, 2.69064444E-02,
     *  2.56864444E-02, 2.44494444E-02, 2.32004444E-02, 2.19384444E-02,
     *  2.06654444E-02,
     *  3.33254444E-02, 3.17944444E-02, 3.06094444E-02, 2.94034444E-02,
     *  2.81774444E-02, 2.69364444E-02, 2.56824444E-02, 2.44164444E-02,
     *  2.31364444E-02,
     *  3.69074444E-02, 3.53614444E-02, 3.41674444E-02, 3.29524444E-02,
     *  3.17194444E-02, 3.04714444E-02, 2.92114444E-02, 2.79404444E-02,
     *  2.66564444E-02,
     *  4.06614444E-02, 3.91004444E-02, 3.78964444E-02, 3.66714444E-02,
     *  3.54314444E-02, 3.41774444E-02, 3.29114444E-02, 3.16354444E-02,
     *  3.03474444E-02,
     *  4.45944444E-02, 4.30174444E-02, 4.18014444E-02, 4.05684444E-02,
     *  3.93194444E-02, 3.80584444E-02, 3.67864444E-02, 3.55054444E-02,
     *  3.42134444E-02,
     *  4.87104444E-02, 4.71164444E-02, 4.58894444E-02, 4.46464444E-02,
     *  4.33894444E-02, 4.21204444E-02, 4.08434444E-02, 3.95564444E-02,
     *  3.82604444E-02,
     *  5.30164444E-02, 5.14044444E-02, 5.01654444E-02, 4.89124444E-02,
     *  4.76464444E-02, 4.63704444E-02, 4.50864444E-02, 4.37944444E-02,
     *  4.24934444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  5.75194444E-02, 5.58884444E-02, 5.46374444E-02, 5.33734444E-02,
     *  5.20984444E-02, 5.08144444E-02, 4.95234444E-02, 4.82254444E-02,
     *  4.69204444E-02,
     *  6.22254444E-02, 6.05754444E-02, 5.93114444E-02, 5.80354444E-02,
     *  5.67504444E-02, 5.54584444E-02, 5.41604444E-02, 5.28564444E-02,
     *  5.15464444E-02,
     *  6.71434444E-02, 6.54724444E-02, 6.41944444E-02, 6.29074444E-02,
     *  6.16124444E-02, 6.03114444E-02, 5.90054444E-02, 5.76954444E-02,
     *  5.63804444E-02,
     *  7.22804444E-02, 7.05884444E-02, 6.92964444E-02, 6.79964444E-02,
     *  6.66914444E-02, 6.53814444E-02, 6.40674444E-02, 6.27504444E-02,
     *  6.14304444E-02,
     *  7.76464444E-02, 7.59334444E-02, 7.46254444E-02, 7.33134444E-02,
     *  7.19974444E-02, 7.06774444E-02, 6.93554444E-02, 6.80324444E-02,
     *  6.67054444E-02,
     *  8.32544444E-02, 8.15174444E-02, 8.01944444E-02, 7.88694444E-02,
     *  7.75414444E-02, 7.62114444E-02, 7.48814444E-02, 7.35504444E-02,
     *  7.22184444E-02,
     *  8.94984444E-02, 8.77354444E-02, 8.63954444E-02, 8.50544444E-02,
     *  8.37144444E-02, 8.23734444E-02, 8.10334444E-02, 7.96944444E-02,
     *  7.83564444E-02,
     *  9.60564444E-02, 9.42674444E-02, 9.29094444E-02, 9.15534444E-02,
     *  9.01984444E-02, 8.88464444E-02, 8.74974444E-02, 8.61494444E-02,
     *  8.48044444E-02,
     *  0.10298241    , 0.10116520    , 9.97887189E-02, 9.84162600E-02,
     *  9.70478416E-02, 9.56834733E-02, 9.43231515E-02, 9.29668587E-02,
     *  9.16145611E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.10309777    , 0.10128310    , 9.99086172E-02, 9.85382037E-02,
     *  9.71718868E-02, 9.58096802E-02, 9.44515853E-02, 9.30975897E-02,
     *  9.17476658E-02,
     *  0.10327025    , 0.10145938    , 0.10008785    , 9.87204772E-02,
     *  9.73572788E-02, 9.59982786E-02, 9.46434848E-02, 9.32928927E-02,
     *  9.19464832E-02,
     *  0.10384053    , 0.10204201    , 0.10068012    , 9.93226094E-02,
     *  9.79695275E-02, 9.66209147E-02, 9.52768001E-02, 9.39372020E-02,
     *  9.26021267E-02,
     *  0.10445554    , 0.10267003    , 0.10131826    , 9.99711005E-02,
     *  9.86286098E-02, 9.72908495E-02, 9.59578682E-02, 9.46297053E-02,
     *  9.33063902E-02,
     *  0.10739132    , 0.10566416    , 0.10435747    , 0.10305611    ,
     *  0.10176025    , 0.10047000    , 9.91854799E-02, 9.79067967E-02,
     *  9.66340499E-02,
     *  0.11047229    , 0.10880224    , 0.10753861    , 0.10628045    ,
     *  0.10502807    , 0.10378171    , 0.10254156    , 0.10130776    ,
     *  0.10008047    ,
     *  0.11369334    , 0.11208160    , 0.11086610    , 0.10965143    ,
     *  0.10844127    , 0.10723670    , 0.10603820    , 0.10484612    ,
     *  0.10366067    ,
     *  0.11713600    , 0.11555075    , 0.11435350    , 0.11316285    ,
     *  0.11198864    , 0.11083785    , 0.10968244    , 0.10853130    ,
     *  0.10738592    ,
     *  0.12075546    , 0.11921776    , 0.11805679    , 0.11690251    ,
     *  0.11575497    , 0.11461424    , 0.11348038    , 0.11235345    ,
     *  0.11125000    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.12456006    , 0.12306805    , 0.12194182    , 0.12082228    ,
     *  0.11970948    , 0.11860346    , 0.11750427    , 0.11641196    ,
     *  0.11532659    ,
     *  0.12855789    , 0.12710991    , 0.12601711    , 0.12493094    ,
     *  0.12385142    , 0.12277860    , 0.12171250    , 0.12065317    ,
     *  0.11960063    ,
     *  0.13275680    , 0.13135141    , 0.13029087    , 0.12923686    ,
     *  0.12818939    , 0.12714848    , 0.12611414    , 0.12508640    ,
     *  0.12406529    ,
     *  0.13716451    , 0.13580040    , 0.13477109    , 0.13374818    ,
     *  0.13273166    , 0.13172154    , 0.13071782    , 0.12972051    ,
     *  0.12872962    ,
     *  0.14178868    , 0.14046464    , 0.13946562    , 0.13847285    ,
     *  0.13748630    , 0.13650598    , 0.13553187    , 0.13456396    ,
     *  0.13360227    ,
     *  0.14663701    , 0.14535191    , 0.14438231    , 0.14341879    ,
     *  0.14246133    , 0.14150990    , 0.14056448    , 0.13962507    ,
     *  0.13869164    ,
     *  0.15171737    , 0.15047014    , 0.14952914    , 0.14859404    ,
     *  0.14766482    , 0.14674145    , 0.14582389    , 0.14491212    ,
     *  0.14400612    ,
     *  0.15703801    , 0.15582761    , 0.15491441    , 0.15400693    ,
     *  0.15310516    , 0.15220903    , 0.15131853    , 0.15043361    ,
     *  0.14955425    ,
     *  0.16260770    , 0.16143310    , 0.16054691    , 0.15966629    ,
     *  0.15879117    , 0.15792152    , 0.15705729    , 0.15619845    ,
     *  0.15534496    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.16843597    , 0.16729616    , 0.16643621    , 0.16558165    ,
     *  0.16473242    , 0.16388847    , 0.16304975    , 0.16221623    ,
     *  0.16138785    ,
     *  0.17453338    , 0.17342732    , 0.17259284    , 0.17176356    ,
     *  0.17093944    , 0.17012042    , 0.16930645    , 0.16849747    ,
     *  0.16769345    ,
     *  0.18091176    , 0.17983842    , 0.17902861    , 0.17822384    ,
     *  0.17742404    , 0.17662917    , 0.17583916    , 0.17505396    ,
     *  0.17427353    ,
     *  0.18758452    , 0.18654287    , 0.18575694    , 0.18497587    ,
     *  0.18419961    , 0.18342809    , 0.18266125    , 0.18189904    ,
     *  0.18114142    ,
     *  0.19456697    , 0.19355596    , 0.19279311    , 0.19203496    ,
     *  0.19128143    , 0.19053246    , 0.18978800    , 0.18904798    ,
     *  0.18831236    ,
     *  0.20187666    , 0.20089525    , 0.20015469    , 0.19941864    ,
     *  0.19868703    , 0.19795981    , 0.19723692    , 0.19651829    ,
     *  0.19580387    ,
     *  0.20953369    , 0.20858083    , 0.20786177    , 0.20714703    ,
     *  0.20643656    , 0.20573028    , 0.20502814    , 0.20433009    ,
     *  0.20363607    ,
     *  0.21756104    , 0.21663575    , 0.21593740    , 0.21524320    ,
     *  0.21455306    , 0.21386694    , 0.21318477    , 0.21250649    ,
     *  0.21183206    ,
     *  0.22598497    , 0.22508626    , 0.22440789    , 0.22373346    ,
     *  0.22306290    , 0.22239616    , 0.22173318    , 0.22107389    ,
     *  0.22041827    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  7.59125490E-03, 7.65752084E-03, 7.72369577E-03, 7.78977926E-03,
     *  7.85577091E-03, 7.92167034E-03, 7.98747721E-03, 8.05319119E-03,
     *  8.11881199E-03,
     *  7.59978897E-03, 7.66598623E-03, 7.73209394E-03, 7.79811159E-03,
     *  7.86403874E-03, 7.92987495E-03, 7.99561983E-03, 8.06127300E-03,
     *  8.12683414E-03,
     *  7.60947341E-03, 7.67559030E-03, 7.74161942E-03, 7.80756021E-03,
     *  7.87341214E-03, 7.93917471E-03, 8.00484745E-03, 8.07042994E-03,
     *  8.13592179E-03,
     *  7.62042702E-03, 7.68644986E-03, 7.75238715E-03, 7.81823823E-03,
     *  7.88400247E-03, 7.94967929E-03, 8.01526815E-03, 8.08076852E-03,
     *  8.14617996E-03,
     *  7.63277972E-03, 7.69869244E-03, 7.76452238E-03, 7.83026873E-03,
     *  7.89593075E-03, 7.96150774E-03, 8.02699904E-03, 8.09240405E-03,
     *  8.15772220E-03,
     *  7.64667416E-03, 7.71245784E-03, 7.77816218E-03, 7.84378620E-03,
     *  7.90932899E-03, 7.97478970E-03, 8.04016754E-03, 8.10546176E-03,
     *  8.17067169E-03,
     *  7.66226777E-03, 7.72790004E-03, 7.79345726E-03, 7.85893823E-03,
     *  7.92434181E-03, 7.98966696E-03, 8.05491272E-03, 8.12007817E-03,
     *  8.18516248E-03,
     *  7.67973519E-03, 7.74518950E-03, 7.81057412E-03, 7.87588754E-03,
     *  7.94112837E-03, 8.00629531E-03, 8.07138716E-03, 8.13640278E-03,
     *  8.20134113E-03,
     *  7.69927131E-03, 7.76451600E-03, 7.82969771E-03, 7.89481455E-03,
     *  7.95986477E-03, 8.02484674E-03, 8.08975896E-03, 8.15460000E-03,
     *  8.21936857E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  7.72109497E-03, 7.78609211E-03, 7.85103472E-03, 7.91592038E-03,
     *  7.98074690E-03, 8.04551220E-03, 8.11021437E-03, 8.17485165E-03,
     *  8.23942238E-03,
     *  7.74545352E-03, 7.81015750E-03, 7.87481756E-03, 7.93943066E-03,
     *  8.00399396E-03, 8.06850484E-03, 8.13296088E-03, 8.19735981E-03,
     *  8.26169956E-03,
     *  7.77262858E-03, 7.83698419E-03, 7.90130935E-03, 7.96560011E-03,
     *  8.02985282E-03, 8.09406415E-03, 8.15823098E-03, 8.22235045E-03,
     *  8.28641989E-03,
     *  7.80294311E-03, 7.86688325E-03, 7.93081000E-03, 7.99471825E-03,
     *  8.05860331E-03, 8.12246085E-03, 8.18628689E-03, 8.25007774E-03,
     *  8.31383000E-03,
     *  7.83677050E-03, 7.90021306E-03, 7.96366398E-03, 8.02711662E-03,
     *  8.09056486E-03, 8.15400312E-03, 8.21742623E-03, 8.28082944E-03,
     *  8.34420839E-03,
     *  7.87454608E-03, 7.93738995E-03, 8.00027006E-03, 8.06317769E-03,
     *  8.12610485E-03, 8.18904426E-03, 8.25198921E-03, 8.31493355E-03,
     *  8.37787163E-03,
     *  7.91678198E-03, 7.97890177E-03, 8.04109372E-03, 8.10334632E-03,
     *  8.16564907E-03, 8.22799241E-03, 8.29036758E-03, 8.35276657E-03,
     *  8.41518201E-03,
     *  7.96408659E-03, 8.02532553E-03, 8.08668325E-03, 8.14814443E-03,
     *  8.20969517E-03, 8.27132285E-03, 8.33301593E-03, 8.39476393E-03,
     *  8.45655723E-03,
     *  8.01719034E-03, 8.07735065E-03, 8.13769074E-03, 8.19819004E-03,
     *  8.25882999E-03, 8.31959378E-03, 8.38046616E-03, 8.44143328E-03,
     *  8.50248249E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  8.07698040E-03, 8.13581000E-03, 8.19489995E-03, 8.25422237E-03,
     *  8.31375221E-03, 8.37346693E-03, 8.43334616E-03, 8.49337147E-03,
     *  8.55352616E-03,
     *  8.14454834E-03, 8.20172211E-03, 8.25926389E-03, 8.31713541E-03,
     *  8.37530250E-03, 8.43373460E-03, 8.49240426E-03, 8.55128676E-03,
     *  8.61035979E-03,
     *  8.20192790E-03, 8.25756556E-03, 8.31367783E-03, 8.37021550E-03,
     *  8.42713498E-03, 8.48439741E-03, 8.54196809E-03, 8.59981592E-03,
     *  8.65791292E-03,
     *  8.26531399E-03, 8.31911229E-03, 8.37352067E-03, 8.42847531E-03,
     *  8.48392000E-03, 8.53980500E-03, 8.59608609E-03, 8.65272385E-03,
     *  8.70968300E-03,
     *  8.33559603E-03, 8.38717526E-03, 8.43953863E-03, 8.49260239E-03,
     *  8.54629335E-03, 8.60054719E-03, 8.65530712E-03, 8.71052277E-03,
     *  8.76614932E-03,
     *  8.41386480E-03, 8.46274366E-03, 8.51263311E-03, 8.56342180E-03,
     *  8.61501326E-03, 8.66732342E-03, 8.72027857E-03, 8.77381381E-03,
     *  8.82787172E-03,
     *  8.50147699E-03, 8.54703669E-03, 8.59390599E-03, 8.64193447E-03,
     *  8.69099320E-03, 8.74097087E-03, 8.79177073E-03, 8.84330826E-03,
     *  8.89550920E-03,
     *  8.60014771E-03, 8.64157948E-03, 8.68472250E-03, 8.72936983E-03,
     *  8.77534628E-03, 8.82250227E-03, 8.87070913E-03, 8.91985543E-03,
     *  8.96984408E-03,
     *  8.71208683E-03, 8.74831275E-03, 8.78680058E-03, 8.82725938E-03,
     *  8.86944645E-03, 8.91315731E-03, 8.95821809E-03, 9.00447981E-03,
     *  9.05181388E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  8.84020646E-03, 8.86975626E-03, 8.90234145E-03, 8.93754236E-03,
     *  8.97501505E-03, 9.01447414E-03, 9.05568038E-03, 9.09843128E-03,
     *  9.14255400E-03,
     *  8.98844906E-03, 9.00926059E-03, 9.03422614E-03, 9.06272154E-03,
     *  9.09424584E-03, 9.12839111E-03, 9.16482090E-03, 9.20325461E-03,
     *  9.24345590E-03,
     *  9.16232997E-03, 9.17141111E-03, 9.18632247E-03, 9.20610060E-03,
     *  9.22999170E-03, 9.25739555E-03, 9.28782678E-03, 9.32088758E-03,
     *  9.35624804E-03,
     *  9.36988522E-03, 9.36270807E-03, 9.36398514E-03, 9.37215996E-03,
     *  9.38605239E-03, 9.40474797E-03, 9.42752468E-03, 9.45380301E-03,
     *  9.48311123E-03,
     *  9.62344332E-03, 9.59278075E-03, 9.57491381E-03, 9.56717953E-03,
     *  9.56763707E-03, 9.57483258E-03, 9.58765126E-03, 9.60522091E-03,
     *  9.62684721E-03,
     *  9.94323802E-03, 9.87672137E-03, 9.83072195E-03, 9.80032919E-03,
     *  9.78214437E-03, 9.77372932E-03, 9.77328186E-03, 9.77943586E-03,
     *  9.79113307E-03,
     *  1.03656868E-02, 1.02400240E-02, 1.01500466E-02, 1.00857150E-02,
     *  1.00405591E-02, 1.00101974E-02, 9.99154192E-03, 9.98234373E-03,
     *  9.98091929E-03,
     *  1.09658180E-02, 1.07305092E-02, 1.05654092E-02, 1.04465754E-02,
     *  1.03601482E-02, 1.02974791E-02, 1.02528557E-02, 1.02223316E-02,
     *  1.02030800E-02,
     *  1.27164444E-02, 1.14533349E-02, 1.11408091E-02, 1.09249860E-02,
     *  1.07702041E-02, 1.06568926E-02, 1.05732972E-02, 1.05118751E-02,
     *  1.04675331E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  1.47794444E-02, 1.34674444E-02, 1.20286591E-02, 1.16085638E-02,
     *  1.13260601E-02, 1.11258171E-02, 1.09794370E-02, 1.08706323E-02,
     *  1.07892994E-02,
     *  1.70114444E-02, 1.56794444E-02, 1.42624444E-02, 1.27279715E-02,
     *  1.21510244E-02, 1.17784286E-02, 1.15196467E-02, 1.13320738E-02,
     *  1.11926193E-02,
     *  1.93724444E-02, 1.80474444E-02, 1.66904444E-02, 1.53454444E-02,
     *  1.41924444E-02, 1.27943592E-02, 1.22956573E-02, 1.19598142E-02,
     *  1.17201607E-02,
     *  2.18394444E-02, 2.05204444E-02, 1.91844444E-02, 1.78534444E-02,
     *  1.65504444E-02, 1.51384444E-02, 1.35811125E-02, 1.28973047E-02,
     *  1.24571785E-02,
     *  2.53564444E-02, 2.40404444E-02, 2.27094444E-02, 2.13724444E-02,
     *  2.00254444E-02, 1.86384444E-02, 1.72304444E-02, 1.59384444E-02,
     *  1.42413697E-02,
     *  2.90454444E-02, 2.77284444E-02, 2.63984444E-02, 2.50554444E-02,
     *  2.36994444E-02, 2.23204444E-02, 2.09274444E-02, 1.95364444E-02,
     *  1.80614444E-02,
     *  3.29094444E-02, 3.15914444E-02, 3.02594444E-02, 2.89154444E-02,
     *  2.75554444E-02, 2.61794444E-02, 2.47874444E-02, 2.33794444E-02,
     *  2.19384444E-02,
     *  3.69534444E-02, 3.56334444E-02, 3.43014444E-02, 3.29554444E-02,
     *  3.15964444E-02, 3.02214444E-02, 2.88314444E-02, 2.74224444E-02,
     *  2.59914444E-02,
     *  4.11834444E-02, 3.98624444E-02, 3.85284444E-02, 3.71834444E-02,
     *  3.58244444E-02, 3.44524444E-02, 3.30654444E-02, 3.16614444E-02,
     *  3.02384444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  4.56064444E-02, 4.42834444E-02, 4.29484444E-02, 4.16034444E-02,
     *  4.02464444E-02, 3.88774444E-02, 3.74954444E-02, 3.60974444E-02,
     *  3.46844444E-02,
     *  5.02294444E-02, 4.89034444E-02, 4.75684444E-02, 4.62234444E-02,
     *  4.48694444E-02, 4.35034444E-02, 4.21264444E-02, 4.07364444E-02,
     *  3.93324444E-02,
     *  5.50594444E-02, 5.37314444E-02, 5.23954444E-02, 5.10514444E-02,
     *  4.96994444E-02, 4.83374444E-02, 4.69654444E-02, 4.55834444E-02,
     *  4.41894444E-02,
     *  6.01054444E-02, 5.87744444E-02, 5.74384444E-02, 5.60944444E-02,
     *  5.47444444E-02, 5.33874444E-02, 5.20224444E-02, 5.06474444E-02,
     *  4.92624444E-02,
     *  6.53764444E-02, 6.40434444E-02, 6.27054444E-02, 6.13634444E-02,
     *  6.00164444E-02, 5.86634444E-02, 5.73044444E-02, 5.59384444E-02,
     *  5.45644444E-02,
     *  7.08844444E-02, 6.95484444E-02, 6.82104444E-02, 6.68694444E-02,
     *  6.55244444E-02, 6.41764444E-02, 6.28244444E-02, 6.14664444E-02,
     *  6.01044444E-02,
     *  7.70174444E-02, 7.56794444E-02, 7.43394444E-02, 7.29994444E-02,
     *  7.16584444E-02, 7.03154444E-02, 6.89714444E-02, 6.76234444E-02,
     *  6.62734444E-02,
     *  8.34604444E-02, 8.21194444E-02, 8.07794444E-02, 7.94404444E-02,
     *  7.81024444E-02, 7.67664444E-02, 7.54294444E-02, 7.40934444E-02,
     *  7.27564444E-02,
     *  9.02662066E-02, 8.89217222E-02, 8.75810097E-02, 8.62439425E-02,
     *  8.49103599E-02, 8.35800623E-02, 8.22528036E-02, 8.09282843E-02,
     *  7.96061417E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  9.04017682E-02, 8.90598313E-02, 8.77217659E-02, 8.63874552E-02,
     *  8.50567502E-02, 8.37294642E-02, 8.24053668E-02, 8.10841764E-02,
     *  7.97655514E-02,
     *  9.06042207E-02, 8.92660503E-02, 8.79318953E-02, 8.66016532E-02,
     *  8.52751912E-02, 8.39523416E-02, 8.26328959E-02, 8.13165977E-02,
     *  8.00031353E-02,
     *  9.12715670E-02, 8.99455005E-02, 8.86238868E-02, 8.73066650E-02,
     *  8.59937500E-02, 8.46850290E-02, 8.33803566E-02, 8.20795497E-02,
     *  8.07823816E-02,
     *  9.19879416E-02, 9.06743659E-02, 8.93656554E-02, 8.80617861E-02,
     *  8.67627151E-02, 8.54683773E-02, 8.41786825E-02, 8.28935111E-02,
     *  8.16127093E-02,
     *  9.53673338E-02, 9.41067376E-02, 9.28523451E-02, 9.16042345E-02,
     *  9.03624772E-02, 8.91271375E-02, 8.78982713E-02, 8.66759245E-02,
     *  8.54601320E-02,
     *  9.88598233E-02, 9.76459382E-02, 9.64389408E-02, 9.52389491E-02,
     *  9.40460778E-02, 9.28604380E-02, 9.16821372E-02, 9.05112791E-02,
     *  8.93479631E-02,
     *  0.10248205    , 0.10131043    , 0.10014595    , 9.89887536E-02,
     *  9.78389695E-02, 9.66967263E-02, 9.55621473E-02, 9.44353524E-02,
     *  9.33164582E-02,
     *  0.10624692    , 0.10511467    , 0.10398941    , 0.10287135    ,
     *  0.10176066    , 0.10065748    , 9.95619505E-02, 9.84741953E-02,
     *  9.73943366E-02,
     *  0.11015861    , 0.10906687    , 0.10798010    , 0.10689952    ,
     *  0.10582567    , 0.10475889    , 0.10369940    , 0.10264739    ,
     *  0.10160300    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.11424821    , 0.11317688    , 0.11211267    , 0.11105564    ,
     *  0.11003583    , 0.10900850    , 0.10798529    , 0.10696806    ,
     *  0.10595751    ,
     *  0.11855493    , 0.11751612    , 0.11648424    , 0.11545934    ,
     *  0.11444147    , 0.11343068    , 0.11242701    , 0.11143052    ,
     *  0.11044126    ,
     *  0.12305082    , 0.12204304    , 0.12104196    , 0.12004762    ,
     *  0.11906005    , 0.11807930    , 0.11710539    , 0.11613836    ,
     *  0.11517825    ,
     *  0.12774516    , 0.12676716    , 0.12579562    , 0.12483056    ,
     *  0.12387201    , 0.12291999    , 0.12197451    , 0.12103560    ,
     *  0.12010329    ,
     *  0.13264678    , 0.13169750    , 0.13075443    , 0.12981759    ,
     *  0.12888698    , 0.12796261    , 0.12704448    , 0.12613261    ,
     *  0.12522702    ,
     *  0.13776419    , 0.13684272    , 0.13592721    , 0.13501766    ,
     *  0.13411406    , 0.13321643    , 0.13232475    , 0.13143903    ,
     *  0.13055926    ,
     *  0.14310588    , 0.14221137    , 0.14132258    , 0.14043950    ,
     *  0.13956211    , 0.13869040    , 0.13782438    , 0.13696402    ,
     *  0.13610932    ,
     *  0.14868042    , 0.14781210    , 0.14694926    , 0.14609188    ,
     *  0.14523994    , 0.14439344    , 0.14355234    , 0.14271663    ,
     *  0.14188631    ,
     *  0.15449679    , 0.15365390    , 0.15281627    , 0.15198387    ,
     *  0.15115667    , 0.15033465    , 0.14951779    , 0.14870607    ,
     *  0.14789946    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.16056459    , 0.15974640    , 0.15893324    , 0.15812510    ,
     *  0.15732193    , 0.15652371    , 0.15573042    , 0.15494201    ,
     *  0.15415848    ,
     *  0.16689434    , 0.16610011    , 0.16531070    , 0.16452609    ,
     *  0.16374624    , 0.16297112    , 0.16220071    , 0.16143496    ,
     *  0.16067385    ,
     *  0.17349781    , 0.17272677    , 0.17196037    , 0.17119856    ,
     *  0.17044130    , 0.16968857    , 0.16894033    , 0.16819654    ,
     *  0.16745718    ,
     *  0.18038832    , 0.17963971    , 0.17889554    , 0.17815577    ,
     *  0.17742036    , 0.17668927    , 0.17596248    , 0.17523993    ,
     *  0.17452161    ,
     *  0.18758109    , 0.18685412    , 0.18613140    , 0.18541289    ,
     *  0.18469856    , 0.18398836    , 0.18328225    , 0.18258021    ,
     *  0.18188220    ,
     *  0.19509362    , 0.19438748    , 0.19368542    , 0.19298738    ,
     *  0.19229333    , 0.19160323    , 0.19091704    , 0.19023473    ,
     *  0.18955625    ,
     *  0.20294603    , 0.20225992    , 0.20157770    , 0.20089933    ,
     *  0.20022476    , 0.19955396    , 0.19888689    , 0.19822351    ,
     *  0.19756379    ,
     *  0.21116142    , 0.21049454    , 0.20983135    , 0.20917184    ,
     *  0.20851594    , 0.20786363    , 0.20721487    , 0.20656962    ,
     *  0.20592785    ,
     *  0.21976624    , 0.21911778    , 0.21847284    , 0.21783138    ,
     *  0.21719335    , 0.21655873    , 0.21592747    , 0.21529955    ,
     *  0.21467494    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  8.18433932E-03, 8.24977294E-03, 8.31511261E-03, 8.38035811E-03,
     *  8.46917714E-03, 8.55782026E-03, 8.64628708E-03, 8.73457728E-03,
     *  8.82269058E-03,
     *  8.19230291E-03, 8.25767903E-03, 8.32296222E-03, 8.38815223E-03,
     *  8.47689713E-03, 8.56546783E-03, 8.65386385E-03, 8.74208481E-03,
     *  8.83013035E-03,
     *  8.20132261E-03, 8.26663206E-03, 8.33184984E-03, 8.39697563E-03,
     *  8.48563481E-03, 8.57412184E-03, 8.66243615E-03, 8.75057727E-03,
     *  8.83854477E-03,
     *  8.21150200E-03, 8.27673425E-03, 8.34187633E-03, 8.40692788E-03,
     *  8.49548808E-03, 8.58387859E-03, 8.67209875E-03, 8.76014796E-03,
     *  8.84802570E-03,
     *  8.22295297E-03, 8.28809585E-03, 8.35315040E-03, 8.41811619E-03,
     *  8.50656215E-03, 8.59484143E-03, 8.68295320E-03, 8.77089674E-03,
     *  8.85867138E-03,
     *  8.23579667E-03, 8.30083612E-03, 8.36578948E-03, 8.43065622E-03,
     *  8.51897043E-03, 8.60712158E-03, 8.69510866E-03, 8.78293077E-03,
     *  8.87058709E-03,
     *  8.25016484E-03, 8.31508454E-03, 8.37992088E-03, 8.44467323E-03,
     *  8.53283547E-03, 8.62083905E-03, 8.70868272E-03, 8.79636536E-03,
     *  8.88388594E-03,
     *  8.26620124E-03, 8.33098219E-03, 8.39568314E-03, 8.46030330E-03,
     *  8.54829018E-03, 8.63612376E-03, 8.72380247E-03, 8.81132491E-03,
     *  8.89868979E-03,
     *  8.28406344E-03, 8.34868348E-03, 8.41322763E-03, 8.47769491E-03,
     *  8.56547930E-03, 8.65311690E-03, 8.74060576E-03, 8.82794413E-03,
     *  8.91513038E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  8.30392503E-03, 8.36835818E-03, 8.43272050E-03, 8.49701074E-03,
     *  8.58456105E-03, 8.67197253E-03, 8.75924273E-03, 8.84636943E-03,
     *  8.93335061E-03,
     *  8.32597819E-03, 8.39019389E-03, 8.45434499E-03, 8.51842993E-03,
     *  8.60570926E-03, 8.69285949E-03, 8.77987754E-03, 8.86676061E-03,
     *  8.95350616E-03,
     *  8.35043684E-03, 8.41439902E-03, 8.47830429E-03, 8.54215068E-03,
     *  8.62911576E-03, 8.71596367E-03, 8.80269053E-03, 8.88929280E-03,
     *  8.97576726E-03,
     *  8.37754051E-03, 8.44120637E-03, 8.50482487E-03, 8.56839348E-03,
     *  8.65499339E-03, 8.74149080E-03, 8.82788078E-03, 8.91415887E-03,
     *  9.00032100E-03,
     *  8.40755902E-03, 8.47087759E-03, 8.53416066E-03, 8.59740500E-03,
     *  8.68357954E-03, 8.76966968E-03, 8.85566913E-03, 8.94157224E-03,
     *  9.02737386E-03,
     *  8.44079821E-03, 8.50370851E-03, 8.56659807E-03, 8.62946278E-03,
     *  8.71514053E-03, 8.80075621E-03, 8.88630187E-03, 8.97177028E-03,
     *  9.05715492E-03,
     *  8.47760716E-03, 8.54003580E-03, 8.60246220E-03, 8.66488107E-03,
     *  8.74997682E-03, 8.83503825E-03, 8.92005516E-03, 9.00501838E-03,
     *  9.08991958E-03,
     *  8.51838703E-03, 8.58024525E-03, 8.64212449E-03, 8.70401790E-03,
     *  8.78842957E-03, 8.87284145E-03, 8.95724048E-03, 9.04161491E-03,
     *  9.12595415E-03,
     *  8.56360229E-03, 8.62478211E-03, 8.68601230E-03, 8.74728401E-03,
     *  8.83088861E-03, 8.91453660E-03, 8.99821117E-03, 9.08189727E-03,
     *  9.16558132E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  8.61379500E-03, 8.67416416E-03, 8.73462098E-03, 8.79515390E-03,
     *  8.87780243E-03, 8.96054857E-03, 9.04337063E-03, 9.12624922E-03,
     *  9.20916694E-03,
     *  8.66960313E-03, 8.72899848E-03, 8.78852915E-03, 8.84817996E-03,
     *  8.92969073E-03, 9.01136759E-03, 9.09318241E-03, 9.17511009E-03,
     *  9.25712824E-03,
     *  8.71623387E-03, 8.77475597E-03, 8.83345856E-03, 8.89232287E-03,
     *  8.97282240E-03, 9.05355216E-03, 9.13447774E-03, 9.21556853E-03,
     *  9.29679730E-03,
     *  8.76693188E-03, 8.82444195E-03, 8.88218749E-03, 8.94014518E-03,
     *  9.01948244E-03, 9.09912719E-03, 9.17903713E-03, 9.25917483E-03,
     *  9.33950708E-03,
     *  8.82214674E-03, 8.87847915E-03, 8.93511428E-03, 8.99202306E-03,
     *  9.07001986E-03, 9.14841755E-03, 9.22716399E-03, 9.30621319E-03,
     *  9.38552451E-03,
     *  8.88240132E-03, 8.93735711E-03, 8.99269844E-03, 9.04838878E-03,
     *  9.12483379E-03, 9.20179317E-03, 9.27920231E-03, 9.35700455E-03,
     *  9.43514993E-03,
     *  8.94830803E-03, 9.00164667E-03, 9.05547344E-03, 9.10974219E-03,
     *  9.18438333E-03, 9.25967745E-03, 9.33554411E-03, 9.41191308E-03,
     *  9.48872279E-03,
     *  9.02059002E-03, 9.07201840E-03, 9.12406302E-03, 9.17666509E-03,
     *  9.24919984E-03, 9.32255787E-03, 9.39663845E-03, 9.47135411E-03,
     *  9.54662854E-03,
     *  9.10010865E-03, 9.14926659E-03, 9.19920208E-03, 9.24983958E-03,
     *  9.31990240E-03, 9.39099914E-03, 9.46300281E-03, 9.53580380E-03,
     *  9.60930706E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  9.18789998E-03, 9.23434059E-03, 9.28176387E-03, 9.33007176E-03,
     *  9.39721760E-03, 9.46565982E-03, 9.53523712E-03, 9.60581127E-03,
     *  9.67726310E-03,
     *  9.28522392E-03, 9.32838668E-03, 9.37279583E-03, 9.41832262E-03,
     *  9.48200499E-03, 9.54731355E-03, 9.61404167E-03, 9.68201367E-03,
     *  9.75107915E-03,
     *  9.39363170E-03, 9.43280470E-03, 9.47356759E-03, 9.51574898E-03,
     *  9.57529044E-03, 9.63687651E-03, 9.70023989E-03, 9.76515534E-03,
     *  9.83143161E-03,
     *  9.51506044E-03, 9.54932647E-03, 9.58563647E-03, 9.62375872E-03,
     *  9.67831039E-03, 9.73544331E-03, 9.79480782E-03, 9.85611228E-03,
     *  9.91911127E-03,
     *  9.65196894E-03, 9.68012641E-03, 9.71093863E-03, 9.74408652E-03,
     *  9.79257156E-03, 9.84433478E-03, 9.89891281E-03, 9.95592374E-03,
     *  1.00150495E-02,
     *  9.80753839E-03, 9.82798198E-03, 9.85191888E-03, 9.87890012E-03,
     *  9.91993306E-03, 9.96516240E-03, 1.00139649E-02, 1.00658339E-02,
     *  1.01203523E-02,
     *  9.98597860E-03, 9.99651314E-03, 1.00117206E-02, 1.00309529E-02,
     *  1.00627217E-02, 1.00999173E-02, 1.01416865E-02, 1.01873469E-02,
     *  1.02363446E-02,
     *  1.01930137E-02, 1.01905522E-02, 1.01944723E-02, 1.02038092E-02,
     *  1.02238982E-02, 1.02510951E-02, 1.02842084E-02, 1.03223024E-02,
     *  1.03646300E-02,
     *  1.04366894E-02, 1.04167394E-02, 1.04057360E-02, 1.04021885E-02,
     *  1.04073028E-02, 1.04218766E-02, 1.04442050E-02, 1.04729785E-02,
     *  1.05071712E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  1.07287913E-02, 1.06845296E-02, 1.06532406E-02, 1.06325109E-02,
     *  1.06180320E-02, 1.06163953E-02, 1.06250901E-02, 1.06422383E-02,
     *  1.06664018E-02,
     *  1.10875231E-02, 1.10080017E-02, 1.09481444E-02, 1.09038040E-02,
     *  1.08630374E-02, 1.08401487E-02, 1.08313080E-02, 1.08337418E-02,
     *  1.08453833E-02,
     *  1.15430487E-02, 1.14093740E-02, 1.13073617E-02, 1.12292976E-02,
     *  1.11521264E-02, 1.11006555E-02, 1.10687818E-02, 1.10522614E-02,
     *  1.10480346E-02,
     *  1.21505033E-02, 1.19265636E-02, 1.17582232E-02, 1.16294374E-02,
     *  1.14997320E-02, 1.14085563E-02, 1.13456318E-02, 1.13041694E-02,
     *  1.12794728E-02,
     *  1.34603792E-02, 1.29616436E-02, 1.26146386E-02, 1.23607152E-02,
     *  1.21107889E-02, 1.19345373E-02, 1.18082885E-02, 1.17178787E-02,
     *  1.16542281E-02,
     *  1.66984444E-02, 1.49374344E-02, 1.40505224E-02, 1.34887728E-02,
     *  1.29849029E-02, 1.26495198E-02, 1.24144460E-02, 1.22450155E-02,
     *  1.21214271E-02,
     *  2.04894444E-02, 1.89524444E-02, 1.75114444E-02, 1.56694253E-02,
     *  1.44091351E-02, 1.37078395E-02, 1.32578080E-02, 1.29473297E-02,
     *  1.27242603E-02,
     *  2.45374444E-02, 2.30454444E-02, 2.15374444E-02, 1.99144444E-02,
     *  1.76485682E-02, 1.55643316E-02, 1.45603400E-02, 1.39516544E-02,
     *  1.35428501E-02,
     *  2.87954444E-02, 2.73314444E-02, 2.58574444E-02, 2.43914444E-02,
     *  2.25734444E-02, 2.14914598E-02, 1.71060635E-02, 1.55901112E-02,
     *  1.47525221E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  3.32544444E-02, 3.18084444E-02, 3.03554444E-02, 2.89074444E-02,
     *  2.69654444E-02, 2.49864444E-02, 2.21404444E-02, 1.94263998E-02,
     *  1.68769609E-02,
     *  3.79134444E-02, 3.64814444E-02, 3.50394444E-02, 3.35884444E-02,
     *  3.15924444E-02, 2.95274444E-02, 2.72774444E-02, 2.52834444E-02,
     *  2.43261365E-02,
     *  4.27824444E-02, 4.13624444E-02, 3.99314444E-02, 3.84874444E-02,
     *  3.64974444E-02, 3.44714444E-02, 3.23984444E-02, 3.03654444E-02,
     *  2.82524444E-02,
     *  4.78674444E-02, 4.64624444E-02, 4.50454444E-02, 4.36194444E-02,
     *  4.16634444E-02, 3.96984444E-02, 3.77344444E-02, 3.57914444E-02,
     *  3.38054444E-02,
     *  5.31814444E-02, 5.17914444E-02, 5.03934444E-02, 4.89914444E-02,
     *  4.70784444E-02, 4.51794444E-02, 4.33204444E-02, 4.15514444E-02,
     *  3.99614444E-02,
     *  5.87354444E-02, 5.73614444E-02, 5.59834444E-02, 5.46054444E-02,
     *  5.27334444E-02, 5.08874444E-02, 4.91004444E-02, 4.74354444E-02,
     *  4.60104444E-02,
     *  6.49204444E-02, 6.35644444E-02, 6.22074444E-02, 6.08514444E-02,
     *  5.90134444E-02, 5.71994444E-02, 5.54384444E-02, 5.37784444E-02,
     *  5.22954444E-02,
     *  7.14194444E-02, 7.00814444E-02, 6.87444444E-02, 6.74084444E-02,
     *  6.55924444E-02, 6.37904444E-02, 6.20144444E-02, 6.02894444E-02,
     *  5.86434444E-02,
     *  7.82859396E-02, 7.69671553E-02, 7.56491646E-02, 7.43312237E-02,
     *  7.25324863E-02, 7.07294130E-02, 6.89185075E-02, 6.70953366E-02,
     *  6.52542642E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  7.84490801E-02, 7.71342692E-02, 7.58205289E-02, 7.45071568E-02,
     *  7.27152533E-02, 7.09198556E-02, 6.91176717E-02, 6.73045373E-02,
     *  6.54751744E-02,
     *  7.86921318E-02, 7.73831348E-02, 7.60756032E-02, 7.47688920E-02,
     *  7.29869272E-02, 7.12026566E-02, 6.94130701E-02, 6.76143723E-02,
     *  6.58017736E-02,
     *  7.94885748E-02, 7.81977929E-02, 7.69096314E-02, 7.56236068E-02,
     *  7.38723233E-02, 7.21221399E-02, 7.03708115E-02, 6.86155304E-02,
     *  6.68527929E-02,
     *  8.03360842E-02, 7.90633977E-02, 7.77943598E-02, 7.65286205E-02,
     *  7.48071588E-02, 7.30897358E-02, 7.13747137E-02, 6.96600524E-02,
     *  6.79432255E-02,
     *  8.42509161E-02, 8.30482843E-02, 8.18522280E-02, 8.06627198E-02,
     *  7.90511257E-02, 7.74514229E-02, 7.58633260E-02, 7.42864434E-02,
     *  7.27202629E-02,
     *  8.81922836E-02, 8.70443296E-02, 8.59041836E-02, 8.47719214E-02,
     *  8.32407536E-02, 8.17245152E-02, 8.02233168E-02, 7.87372294E-02,
     *  7.72662809E-02,
     *  9.22055783E-02, 9.11028234E-02, 9.00083004E-02, 8.89221127E-02,
     *  8.74545592E-02, 8.60029276E-02, 8.45674383E-02, 8.31482924E-02,
     *  8.17456690E-02,
     *  9.63224907E-02, 9.52587696E-02, 9.42032817E-02, 9.31561323E-02,
     *  9.17418228E-02, 9.03434554E-02, 8.89612660E-02, 8.75954768E-02,
     *  8.62462957E-02,
     *  0.10056636    , 9.95375949E-02, 9.85168162E-02, 9.75041260E-02,
     *  9.61363977E-02, 9.47841298E-02, 9.34475456E-02, 9.21268556E-02,
     *  9.08222578E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.10495402    , 0.10395783    , 0.10296913    , 0.10198804    ,
     *  0.10066269    , 9.93519880E-02, 9.80561696E-02, 9.67754364E-02,
     *  9.55099752E-02,
     *  0.10948698    , 0.10852729    , 0.10757155    , 0.10662173    ,
     *  0.10533727    , 0.10406596    , 0.10280829    , 0.10156458    ,
     *  0.10033507    ,
     *  0.11422510    , 0.11327894    , 0.11233981    , 0.11140776    ,
     *  0.11014824    , 0.10892633    , 0.10771296    , 0.10650762    ,
     *  0.10531383    ,
     *  0.11917759    , 0.11825854    , 0.11734616    , 0.11644047    ,
     *  0.11521628    , 0.11400464    , 0.11280564    , 0.11161932    ,
     *  0.11044575    ,
     *  0.12432771    , 0.12343470    , 0.12254800    , 0.12166763    ,
     *  0.12047734    , 0.11929889    , 0.11813229    , 0.11697761    ,
     *  0.11583486    ,
     *  0.12968546    , 0.12881763    , 0.12795577    , 0.12709988    ,
     *  0.12594239    , 0.12479604    , 0.12366084    , 0.12253680    ,
     *  0.12142394    ,
     *  0.13526028    , 0.13441689    , 0.13357915    , 0.13274705    ,
     *  0.13162146    , 0.13050635    , 0.12940172    , 0.12830756    ,
     *  0.12722388    ,
     *  0.14106135    , 0.14024175    , 0.13942750    , 0.13861858    ,
     *  0.13752409    , 0.13643948    , 0.13536472    , 0.13429981    ,
     *  0.13324472    ,
     *  0.14709796    , 0.14630153    , 0.14551017    , 0.14472386    ,
     *  0.14365973    , 0.14260492    , 0.14155940    , 0.14052314    ,
     *  0.13949611    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.15337980    , 0.15260595    , 0.15183689    , 0.15107263    ,
     *  0.15003812    , 0.14901243    , 0.14799550    , 0.14698731    ,
     *  0.14598779    ,
     *  0.15991735    , 0.15916545    , 0.15841810    , 0.15767530    ,
     *  0.15666967    , 0.15567237    , 0.15468337    , 0.15370261    ,
     *  0.15273004    ,
     *  0.16672221    , 0.16599161    , 0.16526535    , 0.16454340    ,
     *  0.16356583    , 0.16259618    , 0.16163437    , 0.16068037    ,
     *  0.15973410    ,
     *  0.17380748    , 0.17309751    , 0.17239167    , 0.17168993    ,
     *  0.17073957    , 0.16979673    , 0.16886133    , 0.16793332    ,
     *  0.16701264    ,
     *  0.18118818    , 0.18049812    , 0.17981199    , 0.17912977    ,
     *  0.17820571    , 0.17728879    , 0.17637894    , 0.17547609    ,
     *  0.17458020    ,
     *  0.18888159    , 0.18821070    , 0.18754355    , 0.18688012    ,
     *  0.18598138    , 0.18508942    , 0.18420419    , 0.18332561    ,
     *  0.18245362    ,
     *  0.19690769    , 0.19625519    , 0.19560626    , 0.19496086    ,
     *  0.19408641    , 0.19321842    , 0.19235680    , 0.19150151    ,
     *  0.19065248    ,
     *  0.20528953    , 0.20465463    , 0.20402312    , 0.20339496    ,
     *  0.20254375    , 0.20169867    , 0.20085965    , 0.20002663    ,
     *  0.19919955    ,
     *  0.21405359    , 0.21343549    , 0.21282060    , 0.21220890    ,
     *  0.21137984    , 0.21055660    , 0.20973911    , 0.20892730    ,
     *  0.20812113    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  8.91062673E-03, 8.99838557E-03, 9.08596694E-03, 9.17337074E-03,
     *  9.26059692E-03, 9.34764545E-03, 9.44000427E-03, 9.53216233E-03,
     *  9.62411971E-03,
     *  8.91800020E-03, 9.00569410E-03, 9.09321186E-03, 9.18055335E-03,
     *  9.26771843E-03, 9.35470706E-03, 9.44700344E-03, 9.53910031E-03,
     *  9.63099771E-03,
     *  8.92633829E-03, 9.01395751E-03, 9.10140218E-03, 9.18867208E-03,
     *  9.27576704E-03, 9.36268696E-03, 9.45491177E-03, 9.54693855E-03,
     *  9.63876727E-03,
     *  8.93573151E-03, 9.02326500E-03, 9.11062581E-03, 9.19781366E-03,
     *  9.28482832E-03, 9.37166959E-03, 9.46381255E-03, 9.55575921E-03,
     *  9.64750951E-03,
     *  8.94627655E-03, 9.03371174E-03, 9.12097652E-03, 9.20807048E-03,
     *  9.29499331E-03, 9.38174474E-03, 9.47379425E-03, 9.56564952E-03,
     *  9.65731040E-03,
     *  8.95807689E-03, 9.04539952E-03, 9.13255442E-03, 9.21954107E-03,
     *  9.30635904E-03, 9.39300796E-03, 9.48495094E-03, 9.57670212E-03,
     *  9.66826124E-03,
     *  8.97124355E-03, 9.05843736E-03, 9.14546665E-03, 9.23233075E-03,
     *  9.31902910E-03, 9.40556117E-03, 9.49738285E-03, 9.58901561E-03,
     *  9.68045907E-03,
     *  8.98589597E-03, 9.07294241E-03, 9.15982816E-03, 9.24655238E-03,
     *  9.33311433E-03, 9.41951333E-03, 9.51119698E-03, 9.60269513E-03,
     *  9.69400724E-03,
     *  9.00216307E-03, 9.08904088E-03, 9.17576262E-03, 9.26232721E-03,
     *  9.34873367E-03, 9.43498114E-03, 9.52650782E-03, 9.61785304E-03,
     *  9.70901608E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  9.02018445E-03, 9.10686926E-03, 9.19340353E-03, 9.27978591E-03,
     *  9.36601513E-03, 9.45209008E-03, 9.54343824E-03, 9.63460976E-03,
     *  9.72560366E-03,
     *  9.04011186E-03, 9.12657563E-03, 9.21289552E-03, 9.29906981E-03,
     *  9.38509691E-03, 9.47097538E-03, 9.56212049E-03, 9.65309469E-03,
     *  9.74389670E-03,
     *  9.06211099E-03, 9.14832133E-03, 9.23439586E-03, 9.32033235E-03,
     *  9.40612880E-03, 9.49178337E-03, 9.58269744E-03, 9.67344742E-03,
     *  9.76403166E-03,
     *  9.08636346E-03, 9.17228290E-03, 9.25807625E-03, 9.34374070E-03,
     *  9.42927370E-03, 9.51467294E-03, 9.60532391E-03, 9.69581894E-03,
     *  9.78615592E-03,
     *  9.11306930E-03, 9.19865430E-03, 9.28412498E-03, 9.36947782E-03,
     *  9.45470957E-03, 9.53981729E-03, 9.63016836E-03, 9.72037324E-03,
     *  9.81042926E-03,
     *  9.14244984E-03, 9.22764965E-03, 9.31274946E-03, 9.39774478E-03,
     *  9.48263153E-03, 9.56740600E-03, 9.65741481E-03, 9.74728912E-03,
     *  9.83702554E-03,
     *  9.17475123E-03, 9.25950649E-03, 9.34417915E-03, 9.42876355E-03,
     *  9.51325454E-03, 9.59764742E-03, 9.68726507E-03, 9.77676225E-03,
     *  9.86613468E-03,
     *  9.21024859E-03, 9.29448957E-03, 9.37866921E-03, 9.46278034E-03,
     *  9.54681646E-03, 9.63077162E-03, 9.71994143E-03, 9.80900767E-03,
     *  9.89796495E-03,
     *  9.24925111E-03, 9.33289559E-03, 9.41650475E-03, 9.50006953E-03,
     *  9.58358167E-03, 9.66703368E-03, 9.75568978E-03, 9.84426271E-03,
     *  9.93274568E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  9.29210815E-03, 9.37505875E-03, 9.45800600E-03, 9.54093841E-03,
     *  9.62384552E-03, 9.70671784E-03, 9.79478339E-03, 9.88279045E-03,
     *  9.97073048E-03,
     *  9.33921676E-03, 9.42135761E-03, 9.50353457E-03, 9.58573296E-03,
     *  9.66793953E-03, 9.75014228E-03, 9.83752730E-03, 9.92488380E-03,
     *  1.00122010E-02,
     *  9.37813969E-03, 9.45957389E-03, 9.54108031E-03, 9.62264132E-03,
     *  9.70424099E-03, 9.78586494E-03, 9.87266300E-03, 9.95945957E-03,
     *  1.00462418E-02,
     *  9.42000426E-03, 9.50063995E-03, 9.58139047E-03, 9.66223455E-03,
     *  9.74315304E-03, 9.82412866E-03, 9.91027056E-03, 9.99644243E-03,
     *  1.00826290E-02,
     *  9.46506186E-03, 9.54479311E-03, 9.62468957E-03, 9.70472554E-03,
     *  9.78487794E-03, 9.86512599E-03, 9.95053308E-03, 1.00360068E-02,
     *  1.01215289E-02,
     *  9.51359433E-03, 9.59229855E-03, 9.67122774E-03, 9.75035077E-03,
     *  9.82963976E-03, 9.90906967E-03, 9.99365230E-03, 1.00783445E-02,
     *  1.01631243E-02,
     *  9.56591901E-03, 9.64345382E-03, 9.72128472E-03, 9.79937388E-03,
     *  9.87768754E-03, 9.95619548E-03, 1.00398512E-02, 1.01236667E-02,
     *  1.02076157E-02,
     *  9.62239485E-03, 9.69859418E-03, 9.77517456E-03, 9.85208986E-03,
     *  9.92929910E-03, 1.00067657E-02, 1.00893770E-02, 1.01722071E-02,
     *  1.02552244E-02,
     *  9.68342968E-03, 9.75809907E-03, 9.83325135E-03, 9.90883015E-03,
     *  9.98478547E-03, 1.00610729E-02, 1.01425048E-02, 1.02242249E-02,
     *  1.03061953E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  9.74948932E-03, 9.82239992E-03, 9.89591611E-03, 9.96996861E-03,
     *  1.00444963E-02, 1.01194450E-02, 1.01995417E-02, 1.02800085E-02,
     *  1.03607999E-02,
     *  9.82110860E-03, 9.89198980E-03, 9.96362505E-03, 1.00359289E-02,
     *  1.01088263E-02, 1.01822509E-02, 1.02608318E-02, 1.03398801E-02,
     *  1.04193407E-02,
     *  9.89890514E-03, 9.96743517E-03, 1.00368999E-02, 1.01071933E-02,
     *  1.01782228E-02, 1.02499069E-02, 1.03267623E-02, 1.04042008E-02,
     *  1.04821553E-02,
     *  9.98359667E-03, 1.00493907E-02, 1.01163404E-02, 1.01843136E-02,
     *  1.02531954E-02, 1.03228853E-02, 1.03977704E-02, 1.04733767E-02,
     *  1.05496224E-02,
     *  1.00760229E-02, 1.01386174E-02, 1.02026399E-02, 1.02679244E-02,
     *  1.03343274E-02, 1.04017243E-02, 1.04743522E-02, 1.05478668E-02,
     *  1.06221681E-02,
     *  1.01771735E-02, 1.02360066E-02, 1.02966053E-02, 1.03587598E-02,
     *  1.04222900E-02, 1.04870403E-02, 1.05570730E-02, 1.06281917E-02,
     *  1.07002738E-02,
     *  1.02882245E-02, 1.03426091E-02, 1.03991816E-02, 1.04576746E-02,
     *  1.05178600E-02, 1.05795426E-02, 1.06465800E-02, 1.07149447E-02,
     *  1.07844855E-02,
     *  1.04105860E-02, 1.04596745E-02, 1.05114839E-02, 1.05656700E-02,
     *  1.06219420E-02, 1.06800526E-02, 1.07436184E-02, 1.08088052E-02,
     *  1.08754256E-02,
     *  1.05459660E-02, 1.05887023E-02, 1.06348391E-02, 1.06839286E-02,
     *  1.07355965E-02, 1.07895271E-02, 1.08490508E-02, 1.09105553E-02,
     *  1.09738066E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  1.06964567E-02, 1.07315097E-02, 1.07708398E-02, 1.08138576E-02,
     *  1.08600759E-02, 1.09090881E-02, 1.09638819E-02, 1.10211001E-02,
     *  1.10804485E-02,
     *  1.08646544E-02, 1.08903246E-02, 1.09214178E-02, 1.09571473E-02,
     *  1.09968717E-02, 1.10400611E-02, 1.10892898E-02, 1.11414936E-02,
     *  1.11963002E-02,
     *  1.10538290E-02, 1.10679137E-02, 1.10889423E-02, 1.11158486E-02,
     *  1.11477755E-02, 1.11840248E-02, 1.12266655E-02, 1.12729711E-02,
     *  1.13224662E-02,
     *  1.12681702E-02, 1.12677642E-02, 1.12763576E-02, 1.12924779E-02,
     *  1.13149619E-02, 1.13428763E-02, 1.13776652E-02, 1.14169909E-02,
     *  1.14602404E-02,
     *  1.16111982E-02, 1.15844597E-02, 1.15708538E-02, 1.15680101E-02,
     *  1.15741093E-02, 1.15877279E-02, 1.16091910E-02, 1.16367845E-02,
     *  1.16696262E-02,
     *  1.20314039E-02, 1.19668515E-02, 1.19221732E-02, 1.18933517E-02,
     *  1.18774154E-02, 1.18721106E-02, 1.18761837E-02, 1.18886629E-02,
     *  1.19082487E-02,
     *  1.25604033E-02, 1.24389307E-02, 1.23490601E-02, 1.22835041E-02,
     *  1.22371294E-02, 1.22061981E-02, 1.21871287E-02, 1.21798044E-02,
     *  1.21822553E-02,
     *  1.32525188E-02, 1.30395303E-02, 1.28804416E-02, 1.27607350E-02,
     *  1.26708572E-02, 1.26042213E-02, 1.25536076E-02, 1.25198026E-02,
     *  1.24997139E-02,
     *  1.42129372E-02, 1.38374350E-02, 1.35642023E-02, 1.33600010E-02,
     *  1.32050834E-02, 1.30868518E-02, 1.29919314E-02, 1.29218223E-02,
     *  1.28714534E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.56899334E-02, 1.49724299E-02, 1.44880080E-02, 1.41405582E-02,
     *  1.38821280E-02, 1.36856122E-02, 1.35259952E-02, 1.34045256E-02,
     *  1.33124088E-02,
     *  1.85705176E-02, 1.68058610E-02, 1.58399507E-02, 1.52148249E-02,
     *  1.47755414E-02, 1.44518006E-02, 1.41926357E-02, 1.39954739E-02,
     *  1.38438808E-02,
     *  2.47594444E-02, 2.10093380E-02, 1.81627256E-02, 1.68391067E-02,
     *  1.60302979E-02, 1.54769245E-02, 1.50526857E-02, 1.47376022E-02,
     *  1.44975664E-02,
     *  3.15294444E-02, 2.91104444E-02, 2.53066750E-02, 1.98592594E-02,
     *  1.80001015E-02, 1.69488541E-02, 1.62169667E-02, 1.57028227E-02,
     *  1.53233283E-02,
     *  3.88084444E-02, 3.90444444E-02, 4.36184444E-02, 6.41230976E-02,
     *  2.20655296E-02, 1.93617623E-02, 1.79206586E-02, 1.70248243E-02,
     *  1.64057900E-02,
     *  4.50624444E-02, 4.50564444E-02, 4.65214444E-02, 4.82354444E-02,
     *  3.38484444E-02, 2.51126528E-02, 2.08222218E-02, 1.89965241E-02,
     *  1.79052585E-02,
     *  5.10954444E-02, 5.02594444E-02, 4.95484444E-02, 4.75994444E-02,
     *  4.10224444E-02, 3.50544444E-02, 3.01692693E-02, 2.28168406E-02,
     *  2.03707277E-02,
     *  5.71044444E-02, 5.56414444E-02, 5.40384444E-02, 5.17114444E-02,
     *  4.79604444E-02, 4.40654444E-02, 4.02432837E-02, 4.05515783E-02,
     *  2.52150148E-02,
     *  6.33881064E-02, 6.14876934E-02, 5.95413631E-02, 5.75345685E-02,
     *  5.54504346E-02, 5.32751299E-02, 5.08875758E-02, 4.88100176E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  6.36228802E-02, 6.17391325E-02, 5.98131285E-02, 5.78313849E-02,
     *  5.57779759E-02, 5.36379189E-02, 5.12743057E-02, 4.90124921E-02,
     *  4.94457906E-02,
     *  6.39692220E-02, 6.21090664E-02, 6.02116580E-02, 5.82649675E-02,
     *  5.62545578E-02, 5.41652790E-02, 5.18507208E-02, 4.95105281E-02,
     *  4.78199989E-02,
     *  6.50782344E-02, 6.32864263E-02, 6.14706360E-02, 5.96225662E-02,
     *  5.77321459E-02, 5.57876135E-02, 5.36470309E-02, 5.14227068E-02,
     *  4.91405488E-02,
     *  6.62211187E-02, 6.44899096E-02, 6.27449283E-02, 6.09805039E-02,
     *  5.91898174E-02, 5.73648137E-02, 5.53764649E-02, 5.33274711E-02,
     *  5.12092088E-02,
     *  7.11641362E-02, 6.96172640E-02, 6.80786806E-02, 6.65472394E-02,
     *  6.50216019E-02, 6.35002302E-02, 6.18853741E-02, 6.02710558E-02,
     *  5.86547572E-02,
     *  7.58104507E-02, 7.43696666E-02, 7.29438000E-02, 7.15326640E-02,
     *  7.01360104E-02, 6.87535297E-02, 6.72987481E-02, 6.58590541E-02,
     *  6.44338677E-02,
     *  8.03597230E-02, 7.89905830E-02, 7.76383496E-02, 7.63030936E-02,
     *  7.49848543E-02, 7.36836392E-02, 7.23187771E-02, 7.09730619E-02,
     *  6.96463840E-02,
     *  8.49139150E-02, 8.35985097E-02, 8.23002368E-02, 8.10192339E-02,
     *  7.97556180E-02, 7.85094846E-02, 7.72038009E-02, 7.59180238E-02,
     *  7.46521842E-02,
     *  8.95339375E-02, 8.82620669E-02, 8.70068043E-02, 8.57682935E-02,
     *  8.45466632E-02, 8.33420263E-02, 8.20799527E-02, 8.08372934E-02,
     *  7.96141210E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  9.42599580E-02, 9.30255427E-02, 9.18068748E-02, 9.06040869E-02,
     *  8.94172993E-02, 8.82466192E-02, 8.70196761E-02, 8.58111459E-02,
     *  8.46211082E-02,
     *  9.91199662E-02, 9.79194259E-02, 9.67335983E-02, 9.55626109E-02,
     *  9.44065769E-02, 9.32655965E-02, 9.20690676E-02, 9.08897463E-02,
     *  8.97277088E-02,
     *  0.10413262    , 0.10296451    , 0.10180978    , 0.10066865    ,
     *  9.95412889E-02, 9.84278073E-02, 9.72592476E-02, 9.61065954E-02,
     *  9.49699310E-02,
     *  0.10928499    , 0.10816113    , 0.10704429    , 0.10593536    ,
     *  0.10483748    , 0.10375157    , 0.10261062    , 0.10148401    ,
     *  0.10037191    ,
     *  0.11470409    , 0.11358533    , 0.11247861    , 0.11138397    ,
     *  0.11030143    , 0.10923102    , 0.10810625    , 0.10702525    ,
     *  0.10594342    ,
     *  0.12032227    , 0.11923181    , 0.11815257    , 0.11708457    ,
     *  0.11602781    , 0.11498231    , 0.11388305    , 0.11279653    ,
     *  0.11172276    ,
     *  0.12615067    , 0.12508792    , 0.12403563    , 0.12299381    ,
     *  0.12196245    , 0.12094153    , 0.11986752    , 0.11880531    ,
     *  0.11775490    ,
     *  0.13219943    , 0.13116393    , 0.13013820    , 0.12912223    ,
     *  0.12811600    , 0.12711948    , 0.12607060    , 0.12503266    ,
     *  0.12400566    ,
     *  0.13847827    , 0.13746961    , 0.13647008    , 0.13547967    ,
     *  0.13449834    , 0.13352608    , 0.13250224    , 0.13148858    ,
     *  0.13048508    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.14499692    , 0.14401466    , 0.14304098    , 0.14207582    ,
     *  0.14111917    , 0.14017098    , 0.13917207    , 0.13818265    ,
     *  0.13720269    ,
     *  0.15176561    , 0.15080929    , 0.14986101    , 0.14892075    ,
     *  0.14798846    , 0.14706410    , 0.14608994    , 0.14512464    ,
     *  0.14416817    ,
     *  0.15879552    , 0.15786458    , 0.15694122    , 0.15602541    ,
     *  0.15511709    , 0.15421621    , 0.15326648    , 0.15232506    ,
     *  0.15139191    ,
     *  0.16609923    , 0.16519304    , 0.16429401    , 0.16340209    ,
     *  0.16251723    , 0.16163938    , 0.16071365    , 0.15979574    ,
     *  0.15888559    ,
     *  0.17369119    , 0.17280901    , 0.17193361    , 0.17106493    ,
     *  0.17020291    , 0.16934752    , 0.16844523    , 0.16755030    ,
     *  0.16666269    ,
     *  0.18158816    , 0.18072917    , 0.17987661    , 0.17903040    ,
     *  0.17819051    , 0.17735687    , 0.17647732    , 0.17560473    ,
     *  0.17473903    ,
     *  0.18980965    , 0.18897295    , 0.18814235    , 0.18731777    ,
     *  0.18649917    , 0.18568649    , 0.18482886    , 0.18397781    ,
     *  0.18313329    ,
     *  0.19837835    , 0.19756298    , 0.19675338    , 0.19594949    ,
     *  0.19515127    , 0.19435867    , 0.19352204    , 0.19269165    ,
     *  0.19186744    ,
     *  0.20732054    , 0.20652547    , 0.20573586    , 0.20495168    ,
     *  0.20417287    , 0.20339938    , 0.20258276    , 0.20177205    ,
     *  0.20096719    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  9.66585159E-03, 9.72837177E-03, 9.93610006E-03, 1.01618346E-02,
     *  1.12626831E-02, 1.24569166E-02, 1.37487767E-02, 1.51424146E-02,
     *  1.66419046E-02,
     *  9.67270272E-03, 9.73518302E-03, 9.94278210E-03, 1.01683816E-02,
     *  1.12686404E-02, 1.24623370E-02, 1.37537065E-02, 1.51468957E-02,
     *  1.66459752E-02,
     *  9.68044153E-03, 9.74287621E-03, 9.95032757E-03, 1.01757729E-02,
     *  1.12753600E-02, 1.24684471E-02, 1.37592612E-02, 1.51519431E-02,
     *  1.66505589E-02,
     *  9.68914864E-03, 9.75153127E-03, 9.95881418E-03, 1.01840839E-02,
     *  1.12829084E-02, 1.24753060E-02, 1.37654934E-02, 1.51576039E-02,
     *  1.66556980E-02,
     *  9.69890953E-03, 9.76123286E-03, 9.96832410E-03, 1.01933942E-02,
     *  1.12913550E-02, 1.24829751E-02, 1.37724576E-02, 1.51639269E-02,
     *  1.66614364E-02,
     *  9.70981486E-03, 9.77207077E-03, 9.97894432E-03, 1.02037882E-02,
     *  1.13007731E-02, 1.24915187E-02, 1.37802109E-02, 1.51709628E-02,
     *  1.66678194E-02,
     *  9.72196099E-03, 9.78414036E-03, 9.99076701E-03, 1.02153547E-02,
     *  1.13112390E-02, 1.25010035E-02, 1.37888123E-02, 1.51787641E-02,
     *  1.66748938E-02,
     *  9.73545049E-03, 9.79754304E-03, 1.00038900E-02, 1.02281879E-02,
     *  1.13228334E-02, 1.25114994E-02, 1.37983230E-02, 1.51873850E-02,
     *  1.66827078E-02,
     *  9.75039280E-03, 9.81238694E-03, 1.00184173E-02, 1.02423879E-02,
     *  1.13356406E-02, 1.25230794E-02, 1.38088067E-02, 1.51968816E-02,
     *  1.66913112E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  9.76690495E-03, 9.82878759E-03, 1.00344598E-02, 1.02580610E-02,
     *  1.13497496E-02, 1.25358193E-02, 1.38203294E-02, 1.52073119E-02,
     *  1.67007552E-02,
     *  9.78511250E-03, 9.84686883E-03, 1.00521359E-02, 1.02753202E-02,
     *  1.13652540E-02, 1.25497988E-02, 1.38329598E-02, 1.52187357E-02,
     *  1.67110924E-02,
     *  9.80515051E-03, 9.86676373E-03, 1.00715726E-02, 1.02942866E-02,
     *  1.13822526E-02, 1.25651008E-02, 1.38467691E-02, 1.52312150E-02,
     *  1.67223771E-02,
     *  9.82716480E-03, 9.88861581E-03, 1.00929062E-02, 1.03150896E-02,
     *  1.14008501E-02, 1.25818126E-02, 1.38618314E-02, 1.52448137E-02,
     *  1.67346651E-02,
     *  9.85131332E-03, 9.91258034E-03, 1.01162839E-02, 1.03378684E-02,
     *  1.14211571E-02, 1.26000255E-02, 1.38782239E-02, 1.52595981E-02,
     *  1.67480141E-02,
     *  9.87776779E-03, 9.93882595E-03, 1.01418647E-02, 1.03627729E-02,
     *  1.14432912E-02, 1.26198353E-02, 1.38960270E-02, 1.52756369E-02,
     *  1.67624832E-02,
     *  9.90671561E-03, 9.96753640E-03, 1.01698213E-02, 1.03899652E-02,
     *  1.14673778E-02, 1.26413433E-02, 1.39153246E-02, 1.52930011E-02,
     *  1.67781337E-02,
     *  9.93836211E-03, 9.99891279E-03, 1.02003419E-02, 1.04196212E-02,
     *  1.14935506E-02, 1.26646560E-02, 1.39362044E-02, 1.53117647E-02,
     *  1.67950285E-02,
     *  9.97293318E-03, 1.00331760E-02, 1.02336322E-02, 1.04519324E-02,
     *  1.15219526E-02, 1.26898860E-02, 1.39587584E-02, 1.53320042E-02,
     *  1.68132329E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  1.00106783E-02, 1.00705696E-02, 1.02699180E-02, 1.04871078E-02,
     *  1.15527373E-02, 1.27171525E-02, 1.39830828E-02, 1.53537996E-02,
     *  1.68328142E-02,
     *  1.00518744E-02, 1.01113636E-02, 1.03094482E-02, 1.05253767E-02,
     *  1.15860700E-02, 1.27465823E-02, 1.40092787E-02, 1.53772340E-02,
     *  1.68538422E-02,
     *  1.00856798E-02, 1.01448244E-02, 1.03418293E-02, 1.05566845E-02,
     *  1.16132159E-02, 1.27704783E-02, 1.40305047E-02, 1.53961936E-02,
     *  1.68708354E-02,
     *  1.01218051E-02, 1.01805670E-02, 1.03763751E-02, 1.05900450E-02,
     *  1.16420200E-02, 1.27957638E-02, 1.40529219E-02, 1.54161895E-02,
     *  1.68887387E-02,
     *  1.01604135E-02, 1.02187496E-02, 1.04132295E-02, 1.06255889E-02,
     *  1.16725712E-02, 1.28225045E-02, 1.40765815E-02, 1.54372628E-02,
     *  1.69075859E-02,
     *  1.02016836E-02, 1.02595450E-02, 1.04525488E-02, 1.06634576E-02,
     *  1.17049645E-02, 1.28507697E-02, 1.41015366E-02, 1.54594560E-02,
     *  1.69274117E-02,
     *  1.02458114E-02, 1.03031431E-02, 1.04945038E-02, 1.07038046E-02,
     *  1.17393009E-02, 1.28806320E-02, 1.41278428E-02, 1.54828131E-02,
     *  1.69482522E-02,
     *  1.02930131E-02, 1.03497524E-02, 1.05392811E-02, 1.07467971E-02,
     *  1.17756887E-02, 1.29121685E-02, 1.41555581E-02, 1.55073798E-02,
     *  1.69701442E-02,
     *  1.03435274E-02, 1.03996031E-02, 1.05870856E-02, 1.07926171E-02,
     *  1.18142434E-02, 1.29454601E-02, 1.41847433E-02, 1.55332037E-02,
     *  1.69931261E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  1.03976188E-02, 1.04529494E-02, 1.06381422E-02, 1.08414641E-02,
     *  1.18550891E-02, 1.29805928E-02, 1.42154622E-02, 1.55603342E-02,
     *  1.70172375E-02,
     *  1.04555813E-02, 1.05100736E-02, 1.06926994E-02, 1.08935563E-02,
     *  1.18983588E-02, 1.30176575E-02, 1.42477813E-02, 1.55888227E-02,
     *  1.70425194E-02,
     *  1.05177429E-02, 1.05712899E-02, 1.07510315E-02, 1.09491339E-02,
     *  1.19441958E-02, 1.30567505E-02, 1.42817709E-02, 1.56187230E-02,
     *  1.70690141E-02,
     *  1.05844706E-02, 1.06369492E-02, 1.08134429E-02, 1.10084612E-02,
     *  1.19927540E-02, 1.30979743E-02, 1.43175046E-02, 1.56500908E-02,
     *  1.70967658E-02,
     *  1.06561770E-02, 1.07074446E-02, 1.08802723E-02, 1.10718303E-02,
     *  1.20441999E-02, 1.31414373E-02, 1.43550599E-02, 1.56829847E-02,
     *  1.71258200E-02,
     *  1.07333270E-02, 1.07832183E-02, 1.09518975E-02, 1.11395647E-02,
     *  1.20987129E-02, 1.31872555E-02, 1.43945183E-02, 1.57174657E-02,
     *  1.71562245E-02,
     *  1.08164471E-02, 1.08647696E-02, 1.10287417E-02, 1.12120238E-02,
     *  1.21564877E-02, 1.32355520E-02, 1.44359660E-02, 1.57535977E-02,
     *  1.71880284E-02,
     *  1.09061364E-02, 1.09526647E-02, 1.11112802E-02, 1.12896082E-02,
     *  1.22177349E-02, 1.32864582E-02, 1.44794937E-02, 1.57914475E-02,
     *  1.72212833E-02,
     *  1.10030787E-02, 1.10475482E-02, 1.12000492E-02, 1.13727653E-02,
     *  1.22826836E-02, 1.33401145E-02, 1.45251973E-02, 1.58310854E-02,
     *  1.72560428E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.11080595E-02, 1.11501576E-02, 1.12956555E-02, 1.14619972E-02,
     *  1.23515826E-02, 1.33966710E-02, 1.45731781E-02, 1.58725848E-02,
     *  1.72923628E-02,
     *  1.12219852E-02, 1.12613408E-02, 1.13987893E-02, 1.15578686E-02,
     *  1.24247033E-02, 1.34562882E-02, 1.46235435E-02, 1.59160232E-02,
     *  1.73303018E-02,
     *  1.13459076E-02, 1.13820776E-02, 1.15102381E-02, 1.16610171E-02,
     *  1.25023418E-02, 1.35191383E-02, 1.46764071E-02, 1.59614818E-02,
     *  1.73699210E-02,
     *  1.14810551E-02, 1.15135072E-02, 1.16309056E-02, 1.17721654E-02,
     *  1.25848220E-02, 1.35854058E-02, 1.47318897E-02, 1.60090462E-02,
     *  1.74112842E-02,
     *  1.16860890E-02, 1.17124068E-02, 1.18122174E-02, 1.19381289E-02,
     *  1.27057443E-02, 1.36816388E-02, 1.48120011E-02, 1.60774642E-02,
     *  1.74706212E-02,
     *  1.19192106E-02, 1.19378166E-02, 1.20157859E-02, 1.21229625E-02,
     *  1.28373393E-02, 1.37851458E-02, 1.48975709E-02, 1.61502104E-02,
     *  1.75335071E-02,
     *  1.21861702E-02, 1.21949588E-02, 1.22455138E-02, 1.23296305E-02,
     *  1.29807526E-02, 1.38965338E-02, 1.49889797E-02, 1.62275479E-02,
     *  1.76001349E-02,
     *  1.24944578E-02, 1.24905650E-02, 1.25062868E-02, 1.25617534E-02,
     *  1.31372936E-02, 1.40164761E-02, 1.50866429E-02, 1.63097613E-02,
     *  1.76707126E-02,
     *  1.28540367E-02, 1.28334788E-02, 1.28043073E-02, 1.28238002E-02,
     *  1.33084654E-02, 1.41457216E-02, 1.51910153E-02, 1.63971591E-02,
     *  1.77454640E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  1.32784974E-02, 1.32355825E-02, 1.31475762E-02, 1.31213508E-02,
     *  1.34960003E-02, 1.42851058E-02, 1.53025962E-02, 1.64900776E-02,
     *  1.78246319E-02,
     *  1.37869575E-02, 1.37132809E-02, 1.35466098E-02, 1.34614653E-02,
     *  1.37019031E-02, 1.44355637E-02, 1.54219361E-02, 1.65888842E-02,
     *  1.79084805E-02,
     *  1.44073657E-02, 1.42899954E-02, 1.40155394E-02, 1.38532119E-02,
     *  1.39285067E-02, 1.45981464E-02, 1.55496450E-02, 1.66939840E-02,
     *  1.79972999E-02,
     *  1.51826638E-02, 1.50006151E-02, 1.45738702E-02, 1.43084455E-02,
     *  1.41785417E-02, 1.47740429E-02, 1.56864044E-02, 1.68058267E-02,
     *  1.80914123E-02,
     *  1.61833767E-02, 1.59000815E-02, 1.52494280E-02, 1.48429932E-02,
     *  1.44552299E-02, 1.49646099E-02, 1.58329838E-02, 1.69249194E-02,
     *  1.81911805E-02,
     *  1.75367308E-02, 1.70817143E-02, 1.60836049E-02, 1.54785312E-02,
     *  1.47624147E-02, 1.51714177E-02, 1.59902687E-02, 1.70518463E-02,
     *  1.82970244E-02,
     *  1.96643121E-02, 1.88484925E-02, 1.72180316E-02, 1.62996003E-02,
     *  1.51277218E-02, 1.54112107E-02, 1.61704240E-02, 1.71961778E-02,
     *  1.84167946E-02,
     *  2.33977709E-02, 2.16372625E-02, 1.87414832E-02, 1.73250111E-02,
     *  1.55399047E-02, 1.56742888E-02, 1.63654844E-02, 1.73512451E-02,
     *  1.85448073E-02,
     *  3.42198055E-02, 2.72016739E-02, 2.09261513E-02, 1.86465039E-02,
     *  1.60093400E-02, 1.59649760E-02, 1.65780581E-02, 1.75188847E-02,
     *  1.86824591E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  7.09391552E-02, 3.19745006E-02, 2.21197228E-02, 1.92984455E-02,
     *  1.62187544E-02, 1.60917885E-02, 1.66698730E-02, 1.75908765E-02,
     *  1.87413468E-02,
     *  4.85499295E-02, 5.44341253E-02, 2.43751204E-02, 2.04073780E-02,
     *  1.65458555E-02, 1.62865524E-02, 1.68098504E-02, 1.77001708E-02,
     *  1.88304970E-02,
     *  4.81204803E-02, 4.67375585E-02, 4.04573154E-02, 2.58015046E-02,
     *  1.77566862E-02, 1.69759990E-02, 1.72960847E-02, 1.80757870E-02,
     *  1.91347206E-02,
     *  5.02236863E-02, 4.87253274E-02, 4.39973956E-02, 3.56551673E-02,
     *  1.93111030E-02, 1.78014270E-02, 1.78617750E-02, 1.85057994E-02,
     *  1.94792945E-02,
     *  5.79187195E-02, 5.68123234E-02, 5.30944525E-02, 4.89615680E-02,
     *  3.00346104E-02, 2.29260925E-02, 2.11561582E-02, 2.09174463E-02,
     *  2.13622627E-02,
     *  6.37906918E-02, 6.28311689E-02, 5.96756322E-02, 5.62974706E-02,
     *  4.07754803E-02, 2.97842473E-02, 2.54873726E-02, 2.40156526E-02,
     *  2.37336564E-02,
     *  6.90496124E-02, 6.81617384E-02, 6.52645196E-02, 6.22069458E-02,
     *  4.86468499E-02, 3.73348316E-02, 3.06541162E-02, 2.77068437E-02,
     *  2.65590804E-02,
     *  7.40834035E-02, 7.32379533E-02, 7.04865204E-02, 6.75974043E-02,
     *  5.50019990E-02, 4.42452215E-02, 3.64268555E-02, 3.19535340E-02,
     *  2.97973837E-02,
     *  7.90645979E-02, 7.82478887E-02, 7.55912155E-02, 7.28044214E-02,
     *  6.07143461E-02, 5.03420345E-02, 4.22274201E-02, 3.66922868E-02,
     *  3.34681333E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  8.40863205E-02, 8.32913370E-02, 8.07038907E-02, 7.79873902E-02,
     *  6.61804058E-02, 5.59895849E-02, 4.77563132E-02, 4.16531168E-02,
     *  3.75563238E-02,
     *  8.92052485E-02, 8.84282882E-02, 8.58968857E-02, 8.32346346E-02,
     *  7.16015418E-02, 6.14595403E-02, 5.30954123E-02, 4.66221936E-02,
     *  4.19259721E-02,
     *  9.44585761E-02, 9.36977732E-02, 9.12159052E-02, 8.86002279E-02,
     *  7.70905763E-02, 6.69228963E-02, 5.83899226E-02, 5.15902781E-02,
     *  4.64404085E-02,
     *  9.98712494E-02, 9.91259585E-02, 9.66912654E-02, 9.41193550E-02,
     *  8.27152644E-02, 7.24889838E-02, 6.37560010E-02, 5.66340617E-02,
     *  5.10713550E-02,
     *  0.10545492    , 0.10472671    , 0.10234184    , 9.98148621E-02,
     *  8.85181561E-02, 7.82284479E-02, 6.92809238E-02, 6.18319931E-02,
     *  5.58643966E-02,
     *  0.11123890    , 0.11051805    , 0.10815803    , 0.10569230    ,
     *  9.45262645E-02, 8.41868350E-02, 7.50287466E-02, 6.72502709E-02,
     *  6.08791110E-02,
     *  0.11728134    , 0.11657557    , 0.11426250    , 0.11180507    ,
     *  0.10075441    , 9.03928369E-02, 8.10443276E-02, 7.29434822E-02,
     *  6.61693391E-02,
     *  0.12354246    , 0.12285187    , 0.12058644    , 0.11817568    ,
     *  0.10719597    , 9.68626595E-02, 8.73569864E-02, 7.89540427E-02,
     *  7.17824472E-02,
     *  0.13003229    , 0.12935703    , 0.12713997    , 0.12477724    ,
     *  0.11395904    , 0.10359162    , 9.39834050E-02, 8.53117725E-02,
     *  7.77585648E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.13676037    , 0.13610054    , 0.13393247    , 0.13161894    ,
     *  0.12097589    , 0.11064252    , 0.10092578    , 9.20344156E-02,
     *  8.41283829E-02,
     *  0.14373632    , 0.14309194    , 0.14097324    , 0.13870977    ,
     *  0.12825358    , 0.11800750    , 0.10820462    , 9.91265548E-02,
     *  9.09116896E-02,
     *  0.15097048    , 0.15034150    , 0.14827219    , 0.14605926    ,
     *  0.13579907    , 0.12566348    , 0.11585616    , 0.10659413    ,
     *  9.81159579E-02,
     *  0.15847444    , 0.15786069    , 0.15584045    , 0.15367805    ,
     *  0.14362012    , 0.13361424    , 0.12383651    , 0.11448113    ,
     *  0.10574383    ,
     *  0.16626163    , 0.16566285    , 0.16369094    , 0.16157861    ,
     *  0.15172612    , 0.14186479    , 0.13214574    , 0.12273991    ,
     *  0.11382749    ,
     *  0.17434780    , 0.17376360    , 0.17183892    , 0.16977573    ,
     *  0.16012889    , 0.15042241    , 0.14078553    , 0.13136692    ,
     *  0.12232857    ,
     *  0.18275156    , 0.18218146    , 0.18030254    , 0.17828714    ,
     *  0.16884330    , 0.15929757    , 0.14976052    , 0.14036049    ,
     *  0.13124056    ,
     *  0.19149483    , 0.19093827    , 0.18910334    , 0.18713399    ,
     *  0.17788796    , 0.16850476    , 0.15907944    , 0.14972250    ,
     *  0.14055886    ,
     *  0.20060327    , 0.20005963    , 0.19826668    , 0.19634133    ,
     *  0.18728571    , 0.17806315    , 0.16875609    , 0.15945990    ,
     *  0.15028295    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  1.82512730E-02, 1.99745489E-02, 2.18158214E-02, 2.37793366E-02,
     *  2.58696066E-02, 2.80915473E-02, 3.04506443E-02, 3.29531491E-02,
     *  3.56063095E-02,
     *  1.82549677E-02, 1.99779011E-02, 2.18188605E-02, 2.37820900E-02,
     *  2.58720995E-02, 2.80938030E-02, 3.04526842E-02, 3.29549928E-02,
     *  3.56079750E-02,
     *  1.82591272E-02, 1.99816743E-02, 2.18222810E-02, 2.37851886E-02,
     *  2.58749049E-02, 2.80963413E-02, 3.04549795E-02, 3.29570672E-02,
     *  3.56098489E-02,
     *  1.82637896E-02, 1.99859031E-02, 2.18261140E-02, 2.37886606E-02,
     *  2.58780479E-02, 2.80991849E-02, 3.04575508E-02, 3.29593910E-02,
     *  3.56119480E-02,
     *  1.82689943E-02, 1.99906228E-02, 2.18303913E-02, 2.37925347E-02,
     *  2.58815547E-02, 2.81023574E-02, 3.04604192E-02, 3.29619833E-02,
     *  3.56142894E-02,
     *  1.82747817E-02, 1.99958701E-02, 2.18351460E-02, 2.37968406E-02,
     *  2.58854518E-02, 2.81058827E-02, 3.04636065E-02, 3.29648635E-02,
     *  3.56168909E-02,
     *  1.82811938E-02, 2.00016824E-02, 2.18404118E-02, 2.38016086E-02,
     *  2.58897669E-02, 2.81097857E-02, 3.04671350E-02, 3.29680518E-02,
     *  3.56197705E-02,
     *  1.82882736E-02, 2.00080985E-02, 2.18462235E-02, 2.38068701E-02,
     *  2.58945278E-02, 2.81140916E-02, 3.04710274E-02, 3.29715687E-02,
     *  3.56229467E-02,
     *  1.82960652E-02, 2.00151578E-02, 2.18526164E-02, 2.38126569E-02,
     *  2.58997635E-02, 2.81188262E-02, 3.04753069E-02, 3.29754352E-02,
     *  3.56264384E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  1.83046141E-02, 2.00229009E-02, 2.18596271E-02, 2.38190017E-02,
     *  2.59055030E-02, 2.81240159E-02, 3.04799974E-02, 3.29796725E-02,
     *  3.56302647E-02,
     *  1.83139669E-02, 2.00313695E-02, 2.18672926E-02, 2.38259377E-02,
     *  2.59117764E-02, 2.81296876E-02, 3.04851229E-02, 3.29843024E-02,
     *  3.56344453E-02,
     *  1.83241712E-02, 2.00406061E-02, 2.18756510E-02, 2.38334989E-02,
     *  2.59186140E-02, 2.81358685E-02, 3.04907079E-02, 3.29893470E-02,
     *  3.56389998E-02,
     *  1.83352762E-02, 2.00506541E-02, 2.18847409E-02, 2.38417200E-02,
     *  2.59260470E-02, 2.81425865E-02, 3.04967774E-02, 3.29948285E-02,
     *  3.56439485E-02,
     *  1.83473320E-02, 2.00615581E-02, 2.18946021E-02, 2.38506363E-02,
     *  2.59341067E-02, 2.81498697E-02, 3.05033567E-02, 3.30007698E-02,
     *  3.56493117E-02,
     *  1.83603903E-02, 2.00733636E-02, 2.19052748E-02, 2.38602837E-02,
     *  2.59428254E-02, 2.81577469E-02, 3.05104715E-02, 3.30071939E-02,
     *  3.56551102E-02,
     *  1.83745040E-02, 2.00861172E-02, 2.19168004E-02, 2.38706988E-02,
     *  2.59522356E-02, 2.81662473E-02, 3.05181479E-02, 3.30141241E-02,
     *  3.56613648E-02,
     *  1.83897273E-02, 2.00998667E-02, 2.19292209E-02, 2.38819190E-02,
     *  2.59623706E-02, 2.81754003E-02, 3.05264123E-02, 3.30215841E-02,
     *  3.56680968E-02,
     *  1.84061162E-02, 2.01146608E-02, 2.19425794E-02, 2.38939824E-02,
     *  2.59732640E-02, 2.81852362E-02, 3.05352915E-02, 3.30295979E-02,
     *  3.56753275E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  1.84237280E-02, 2.01305498E-02, 2.19569198E-02, 2.39069276E-02,
     *  2.59849503E-02, 2.81957853E-02, 3.05448127E-02, 3.30381897E-02,
     *  3.56830788E-02,
     *  1.84426220E-02, 2.01475849E-02, 2.19722870E-02, 2.39207943E-02,
     *  2.59974645E-02, 2.82070788E-02, 3.05550037E-02, 3.30473843E-02,
     *  3.56913727E-02,
     *  1.84578763E-02, 2.01613305E-02, 2.19846812E-02, 2.39319741E-02,
     *  2.60075508E-02, 2.82161791E-02, 3.05632138E-02, 3.30547905E-02,
     *  3.56980525E-02,
     *  1.84739338E-02, 2.01757923E-02, 2.19977156E-02, 2.39437275E-02,
     *  2.60181518E-02, 2.82257416E-02, 3.05718395E-02, 3.30625704E-02,
     *  3.57050685E-02,
     *  1.84908226E-02, 2.01909944E-02, 2.20114113E-02, 2.39560729E-02,
     *  2.60292835E-02, 2.82357805E-02, 3.05808932E-02, 3.30707351E-02,
     *  3.57124306E-02,
     *  1.85085717E-02, 2.02069617E-02, 2.20257898E-02, 2.39690289E-02,
     *  2.60409624E-02, 2.82463104E-02, 3.05903878E-02, 3.30792960E-02,
     *  3.57201490E-02,
     *  1.85272107E-02, 2.02237195E-02, 2.20408728E-02, 2.39826146E-02,
     *  2.60532051E-02, 2.82573458E-02, 3.06003362E-02, 3.30882646E-02,
     *  3.57282337E-02,
     *  1.85467700E-02, 2.02412937E-02, 2.20566829E-02, 2.39968494E-02,
     *  2.60660286E-02, 2.82689017E-02, 3.06107516E-02, 3.30976526E-02,
     *  3.57366953E-02,
     *  1.85672810E-02, 2.02597110E-02, 2.20732427E-02, 2.40117531E-02,
     *  2.60794501E-02, 2.82809932E-02, 3.06216473E-02, 3.31074717E-02,
     *  3.57455441E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  1.85887759E-02, 2.02789985E-02, 2.20905756E-02, 2.40273458E-02,
     *  2.60934873E-02, 2.82936358E-02, 3.06330369E-02, 3.31177339E-02,
     *  3.57547908E-02,
     *  1.86112879E-02, 2.02991844E-02, 2.21087056E-02, 2.40436481E-02,
     *  2.61081579E-02, 2.83068450E-02, 3.06449342E-02, 3.31284514E-02,
     *  3.57644462E-02,
     *  1.86348512E-02, 2.03202973E-02, 2.21276571E-02, 2.40606812E-02,
     *  2.61234804E-02, 2.83206368E-02, 3.06573531E-02, 3.31396365E-02,
     *  3.57745211E-02,
     *  1.86595011E-02, 2.03423668E-02, 2.21474553E-02, 2.40784666E-02,
     *  2.61394733E-02, 2.83350276E-02, 3.06703079E-02, 3.31513018E-02,
     *  3.57850267E-02,
     *  1.86852740E-02, 2.03654235E-02, 2.21681259E-02, 2.40970264E-02,
     *  2.61561557E-02, 2.83500338E-02, 3.06838132E-02, 3.31634600E-02,
     *  3.57959743E-02,
     *  1.87122077E-02, 2.03894986E-02, 2.21896955E-02, 2.41163832E-02,
     *  2.61735472E-02, 2.83656726E-02, 3.06978837E-02, 3.31761243E-02,
     *  3.58073754E-02,
     *  1.87403412E-02, 2.04146247E-02, 2.22121913E-02, 2.41365602E-02,
     *  2.61916679E-02, 2.83819612E-02, 3.07125347E-02, 3.31893079E-02,
     *  3.58192416E-02,
     *  1.87697148E-02, 2.04408350E-02, 2.22356415E-02, 2.41575815E-02,
     *  2.62105381E-02, 2.83989174E-02, 3.07277817E-02, 3.32030244E-02,
     *  3.58315850E-02,
     *  1.88003706E-02, 2.04681643E-02, 2.22600750E-02, 2.41794716E-02,
     *  2.62301791E-02, 2.84165595E-02, 3.07436405E-02, 3.32172877E-02,
     *  3.58444178E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  1.88323521E-02, 2.04966482E-02, 2.22855217E-02, 2.42022558E-02,
     *  2.62506125E-02, 2.84349062E-02, 3.07601274E-02, 3.32321120E-02,
     *  3.58577524E-02,
     *  1.88657045E-02, 2.05263240E-02, 2.23120127E-02, 2.42259603E-02,
     *  2.62718607E-02, 2.84539768E-02, 3.07772592E-02, 3.32475121E-02,
     *  3.58716019E-02,
     *  1.89004751E-02, 2.05572302E-02, 2.23395800E-02, 2.42506122E-02,
     *  2.62939468E-02, 2.84737912E-02, 3.07950532E-02, 3.32635029E-02,
     *  3.58859792E-02,
     *  1.89367129E-02, 2.05894069E-02, 2.23682568E-02, 2.42762394E-02,
     *  2.63168946E-02, 2.84943698E-02, 3.08135270E-02, 3.32800999E-02,
     *  3.59008981E-02,
     *  1.89885859E-02, 2.06354073E-02, 2.24092123E-02, 2.43128102E-02,
     *  2.63496206E-02, 2.85237018E-02, 3.08398476E-02, 3.33037382E-02,
     *  3.59221402E-02,
     *  1.90434202E-02, 2.06839592E-02, 2.24523875E-02, 2.43513260E-02,
     *  2.63840605E-02, 2.85545508E-02, 3.08675153E-02, 3.33285759E-02,
     *  3.59444524E-02,
     *  1.91013622E-02, 2.07351808E-02, 2.24978797E-02, 2.43918684E-02,
     *  2.64202837E-02, 2.85869759E-02, 3.08965813E-02, 3.33546575E-02,
     *  3.59678736E-02,
     *  1.91625684E-02, 2.07891983E-02, 2.25457926E-02, 2.44345242E-02,
     *  2.64583634E-02, 2.86210401E-02, 3.09270998E-02, 3.33820302E-02,
     *  3.59924450E-02,
     *  1.92272067E-02, 2.08461467E-02, 2.25962373E-02, 2.44793859E-02,
     *  2.64983781E-02, 2.86568103E-02, 3.09591284E-02, 3.34107439E-02,
     *  3.60182102E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  1.92954587E-02, 2.09061717E-02, 2.26493331E-02, 2.45265530E-02,
     *  2.65404118E-02, 2.86943583E-02, 3.09927292E-02, 3.34408525E-02,
     *  3.60452162E-02,
     *  1.93675214E-02, 2.09694311E-02, 2.27052094E-02, 2.45761335E-02,
     *  2.65845556E-02, 2.87337619E-02, 3.10279692E-02, 3.34724141E-02,
     *  3.60735138E-02,
     *  1.94436107E-02, 2.10360980E-02, 2.27640079E-02, 2.46282454E-02,
     *  2.66309094E-02, 2.87751065E-02, 3.10649217E-02, 3.35054924E-02,
     *  3.61031587E-02,
     *  1.95239663E-02, 2.11063644E-02, 2.28258860E-02, 2.46830201E-02,
     *  2.66795842E-02, 2.88184869E-02, 3.11036688E-02, 3.35401587E-02,
     *  3.61342129E-02,
     *  1.96088589E-02, 2.11804478E-02, 2.28910224E-02, 2.47406068E-02,
     *  2.67307065E-02, 2.88640115E-02, 3.11443040E-02, 3.35764943E-02,
     *  3.61667476E-02,
     *  1.96986030E-02, 2.12586015E-02, 2.29596260E-02, 2.48011808E-02,
     *  2.67844251E-02, 2.89118080E-02, 3.11869378E-02, 3.36145953E-02,
     *  3.62008472E-02,
     *  1.97997738E-02, 2.13465110E-02, 2.30366601E-02, 2.48691056E-02,
     *  2.68445965E-02, 2.89652981E-02, 3.12346153E-02, 3.36571783E-02,
     *  3.62389388E-02,
     *  1.99074762E-02, 2.14398764E-02, 2.31183256E-02, 2.49410097E-02,
     *  2.69082188E-02, 2.90218025E-02, 3.12849404E-02, 3.37020971E-02,
     *  3.62790986E-02,
     *  2.00228126E-02, 2.15396178E-02, 2.32054037E-02, 2.50175649E-02,
     *  2.69758749E-02, 2.90818305E-02, 3.13383611E-02, 3.37497473E-02,
     *  3.63216768E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  2.00720086E-02, 2.15820881E-02, 2.32424318E-02, 2.50500835E-02,
     *  2.70045885E-02, 2.91072889E-02, 3.13610041E-02, 3.37699348E-02,
     *  3.63397083E-02,
     *  2.01463263E-02, 2.16461646E-02, 2.32982424E-02, 2.50990586E-02,
     *  2.70478059E-02, 2.91455869E-02, 3.13950525E-02, 3.38002801E-02,
     *  3.63668050E-02,
     *  2.03985557E-02, 2.18629407E-02, 2.34865825E-02, 2.52640025E-02,
     *  2.71931246E-02, 2.92741957E-02, 3.15092673E-02, 3.39019823E-02,
     *  3.64575514E-02,
     *  2.06818799E-02, 2.21052552E-02, 2.36963060E-02, 2.54471124E-02,
     *  2.73540483E-02, 2.94163266E-02, 3.16352798E-02, 3.40140337E-02,
     *  3.65574160E-02,
     *  2.21979540E-02, 2.33858144E-02, 2.47935810E-02, 2.63973518E-02,
     *  2.81835593E-02, 3.01448947E-02, 3.22782276E-02, 3.45835229E-02,
     *  3.70633011E-02,
     *  2.40694988E-02, 2.49470536E-02, 2.61166313E-02, 2.75319776E-02,
     *  2.91656101E-02, 3.10010674E-02, 3.30289527E-02, 3.52448024E-02,
     *  3.76479233E-02,
     *  2.62943516E-02, 2.68004195E-02, 2.76827489E-02, 2.88697688E-02,
     *  3.03183424E-02, 3.20014474E-02, 3.39022369E-02, 3.60108463E-02,
     *  3.83225886E-02,
     *  2.88495233E-02, 2.89369520E-02, 2.94952859E-02, 3.04213264E-02,
     *  3.16556563E-02, 3.31608145E-02, 3.49124310E-02, 3.68949512E-02,
     *  3.90993006E-02,
     *  3.17388642E-02, 3.13468246E-02, 3.15487758E-02, 3.21889061E-02,
     *  3.31856902E-02, 3.44906306E-02, 3.60723417E-02, 3.79100081E-02,
     *  3.99903271E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  3.50028789E-02, 3.40450931E-02, 3.38439556E-02, 3.41722800E-02,
     *  3.49121140E-02, 3.59986111E-02, 3.73923929E-02, 3.90677460E-02,
     *  4.10076552E-02,
     *  3.86485944E-02, 3.70665246E-02, 3.64003555E-02, 3.63788805E-02,
     *  3.68391624E-02, 3.76904168E-02, 3.88807422E-02, 4.03783023E-02,
     *  4.21624883E-02,
     *  4.26037406E-02, 4.04225347E-02, 3.92480851E-02, 3.88296455E-02,
     *  3.89782522E-02, 3.95736115E-02, 4.05449376E-02, 4.18505857E-02,
     *  4.34650630E-02,
     *  4.67796953E-02, 4.40758155E-02, 4.24005188E-02, 4.15512780E-02,
     *  4.13505099E-02, 4.16619855E-02, 4.23949512E-02, 4.34937575E-02,
     *  4.49251109E-02,
     *  5.11478435E-02, 4.79743850E-02, 4.58391723E-02, 4.45581361E-02,
     *  4.39802490E-02, 4.39764486E-02, 4.44460426E-02, 4.53195518E-02,
     *  4.65531360E-02,
     *  5.57382035E-02, 5.21022155E-02, 4.95343412E-02, 4.78427067E-02,
     *  4.68824212E-02, 4.65396825E-02, 4.67188379E-02, 4.73442046E-02,
     *  4.83622069E-02,
     *  6.06003512E-02, 5.64881745E-02, 5.34803623E-02, 5.13894404E-02,
     *  5.00563840E-02, 4.93670920E-02, 4.92349402E-02, 4.95881217E-02,
     *  5.03692744E-02,
     *  6.57820683E-02, 6.11811460E-02, 5.77073043E-02, 5.52006231E-02,
     *  5.34960193E-02, 5.24626395E-02, 5.20101788E-02, 5.20722351E-02,
     *  5.25946312E-02,
     *  7.13266854E-02, 6.62296638E-02, 6.22650504E-02, 5.93081776E-02,
     *  5.72096646E-02, 5.58268056E-02, 5.50518113E-02, 5.48128197E-02,
     *  5.50588435E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  7.72731105E-02, 7.16773093E-02, 6.72047850E-02, 6.37633782E-02,
     *  6.12311768E-02, 5.94726216E-02, 5.83651689E-02, 5.78196458E-02,
     *  5.77786757E-02,
     *  8.36535914E-02, 7.75634035E-02, 7.25725089E-02, 6.86204476E-02,
     *  6.56132081E-02, 6.34357995E-02, 6.19670411E-02, 6.11017905E-02,
     *  6.07659322E-02,
     *  9.04912616E-02, 8.39217564E-02, 7.84094746E-02, 7.39287059E-02,
     *  7.04128128E-02, 6.77702773E-02, 6.58949013E-02, 6.46791690E-02,
     *  6.40327269E-02,
     *  9.77992404E-02, 9.07780133E-02, 8.47518076E-02, 7.97322333E-02,
     *  7.56827944E-02, 7.25355774E-02, 7.02039035E-02, 6.85909509E-02,
     *  6.76016791E-02,
     *  0.10558148    , 9.81478874E-02, 9.16281228E-02, 8.60699827E-02,
     *  8.14704572E-02, 7.77877997E-02, 7.49556956E-02, 7.28934813E-02,
     *  7.15136270E-02,
     *  0.11383488    , 0.10603723    , 9.90572760E-02, 9.29738084E-02,
     *  8.78178644E-02, 8.35775440E-02, 8.02093632E-02, 7.76502688E-02,
     *  7.58261242E-02,
     *  0.12255207    , 0.11444374    , 0.10704778    , 0.10046602    ,
     *  9.47602400E-02, 8.99500871E-02, 8.60186944E-02, 8.29230653E-02,
     *  8.06043570E-02,
     *  0.13172453    , 0.12335985    , 0.11559912    , 0.10855829    ,
     *  0.10232348    , 9.69440584E-02, 9.24321660E-02, 8.87686647E-02,
     *  8.59124690E-02,
     *  0.14134552    , 0.13277609    , 0.12470457    , 0.11725263    ,
     *  0.11052276    , 0.10458900    , 9.94917887E-02, 9.52386666E-02,
     *  9.18100639E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  3.84186368E-02, 4.14002151E-02, 4.45630576E-02, 4.79215189E-02,
     *  5.14927712E-02, 5.52973578E-02, 5.93598401E-02, 6.37095580E-02,
     *  6.83815303E-02,
     *  3.84201406E-02, 4.14015723E-02, 4.45642820E-02, 4.79226230E-02,
     *  5.14937665E-02, 5.52982546E-02, 5.93606480E-02, 6.37102855E-02,
     *  6.83821852E-02,
     *  3.84218326E-02, 4.14030993E-02, 4.45656595E-02, 4.79238652E-02,
     *  5.14948861E-02, 5.52992636E-02, 5.93615568E-02, 6.37111039E-02,
     *  6.83829220E-02,
     *  3.84237278E-02, 4.14048096E-02, 4.45672024E-02, 4.79252564E-02,
     *  5.14961402E-02, 5.53003936E-02, 5.93625747E-02, 6.37120205E-02,
     *  6.83837471E-02,
     *  3.84258417E-02, 4.14067173E-02, 4.45689232E-02, 4.79268082E-02,
     *  5.14975389E-02, 5.53016539E-02, 5.93637099E-02, 6.37130428E-02,
     *  6.83846674E-02,
     *  3.84281904E-02, 4.14088367E-02, 4.45708350E-02, 4.79285320E-02,
     *  5.14990927E-02, 5.53030539E-02, 5.93649710E-02, 6.37141783E-02,
     *  6.83856897E-02,
     *  3.84307900E-02, 4.14111826E-02, 4.45729510E-02, 4.79304399E-02,
     *  5.15008124E-02, 5.53046034E-02, 5.93663667E-02, 6.37154351E-02,
     *  6.83868210E-02,
     *  3.84336572E-02, 4.14137698E-02, 4.45752847E-02, 4.79325440E-02,
     *  5.15027089E-02, 5.53063122E-02, 5.93679058E-02, 6.37168210E-02,
     *  6.83880686E-02,
     *  3.84368091E-02, 4.14166138E-02, 4.45778498E-02, 4.79348568E-02,
     *  5.15047933E-02, 5.53081903E-02, 5.93695975E-02, 6.37183442E-02,
     *  6.83894398E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  3.84402628E-02, 4.14197300E-02, 4.45806603E-02, 4.79373908E-02,
     *  5.15070771E-02, 5.53102479E-02, 5.93714508E-02, 6.37200130E-02,
     *  6.83909419E-02,
     *  3.84440361E-02, 4.14231343E-02, 4.45837306E-02, 4.79401588E-02,
     *  5.15095718E-02, 5.53124955E-02, 5.93734751E-02, 6.37218357E-02,
     *  6.83925827E-02,
     *  3.84481466E-02, 4.14268427E-02, 4.45870750E-02, 4.79431738E-02,
     *  5.15122890E-02, 5.53149435E-02, 5.93756799E-02, 6.37238209E-02,
     *  6.83943696E-02,
     *  3.84526125E-02, 4.14308715E-02, 4.45907081E-02, 4.79464490E-02,
     *  5.15152406E-02, 5.53176026E-02, 5.93780747E-02, 6.37259771E-02,
     *  6.83963105E-02,
     *  3.84574522E-02, 4.14352371E-02, 4.45946448E-02, 4.79499977E-02,
     *  5.15184385E-02, 5.53204835E-02, 5.93806693E-02, 6.37283131E-02,
     *  6.83984132E-02,
     *  3.84626842E-02, 4.14399563E-02, 4.45989001E-02, 4.79538334E-02,
     *  5.15218949E-02, 5.53235971E-02, 5.93834734E-02, 6.37308377E-02,
     *  6.84006855E-02,
     *  3.84683272E-02, 4.14450459E-02, 4.46034891E-02, 4.79579697E-02,
     *  5.15256220E-02, 5.53269545E-02, 5.93864969E-02, 6.37335598E-02,
     *  6.84031355E-02,
     *  3.84744003E-02, 4.14505230E-02, 4.46084271E-02, 4.79624203E-02,
     *  5.15296321E-02, 5.53305668E-02, 5.93897497E-02, 6.37364883E-02,
     *  6.84057713E-02,
     *  3.84809228E-02, 4.14564048E-02, 4.46137296E-02, 4.79671992E-02,
     *  5.15339378E-02, 5.53344450E-02, 5.93932420E-02, 6.37396322E-02,
     *  6.84086009E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  3.84879140E-02, 4.14627087E-02, 4.46194122E-02, 4.79723203E-02,
     *  5.15385516E-02, 5.53386006E-02, 5.93969839E-02, 6.37430007E-02,
     *  6.84116325E-02,
     *  3.84953936E-02, 4.14694524E-02, 4.46254907E-02, 4.79777978E-02,
     *  5.15434862E-02, 5.53430449E-02, 5.94009856E-02, 6.37466030E-02,
     *  6.84148744E-02,
     *  3.85014171E-02, 4.14748826E-02, 4.46303850E-02, 4.79822079E-02,
     *  5.15474589E-02, 5.53466228E-02, 5.94042071E-02, 6.37495027E-02,
     *  6.84174841E-02,
     *  3.85077430E-02, 4.14805851E-02, 4.46355242E-02, 4.79868384E-02,
     *  5.15516301E-02, 5.53503791E-02, 5.94075891E-02, 6.37525470E-02,
     *  6.84202236E-02,
     *  3.85143802E-02, 4.14865677E-02, 4.46409156E-02, 4.79916958E-02,
     *  5.15560053E-02, 5.53543192E-02, 5.94111363E-02, 6.37557399E-02,
     *  6.84230969E-02,
     *  3.85213379E-02, 4.14928385E-02, 4.46465662E-02, 4.79967864E-02,
     *  5.15605904E-02, 5.53584480E-02, 5.94148534E-02, 6.37590855E-02,
     *  6.84261075E-02,
     *  3.85286251E-02, 4.14994057E-02, 4.46524834E-02, 4.80021169E-02,
     *  5.15653913E-02, 5.53627709E-02, 5.94187450E-02, 6.37625881E-02,
     *  6.84292593E-02,
     *  3.85362509E-02, 4.15062774E-02, 4.46586745E-02, 4.80076937E-02,
     *  5.15704137E-02, 5.53672930E-02, 5.94228159E-02, 6.37662519E-02,
     *  6.84325559E-02,
     *  3.85442248E-02, 4.15134620E-02, 4.46651469E-02, 4.80135234E-02,
     *  5.15756636E-02, 5.53720198E-02, 5.94270707E-02, 6.37700811E-02,
     *  6.84360014E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  3.85525561E-02, 4.15209679E-02, 4.46719081E-02, 4.80196129E-02,
     *  5.15811470E-02, 5.53769565E-02, 5.94315143E-02, 6.37740800E-02,
     *  6.84395995E-02,
     *  3.85612545E-02, 4.15288035E-02, 4.46789657E-02, 4.80259687E-02,
     *  5.15868699E-02, 5.53821085E-02, 5.94361515E-02, 6.37782531E-02,
     *  6.84433540E-02,
     *  3.85703296E-02, 4.15369775E-02, 4.46863274E-02, 4.80325979E-02,
     *  5.15928385E-02, 5.53874814E-02, 5.94409873E-02, 6.37826046E-02,
     *  6.84472690E-02,
     *  3.85797912E-02, 4.15454986E-02, 4.46940009E-02, 4.80395073E-02,
     *  5.15990589E-02, 5.53930807E-02, 5.94460266E-02, 6.37871390E-02,
     *  6.84513484E-02,
     *  3.85896494E-02, 4.15543758E-02, 4.47019942E-02, 4.80467040E-02,
     *  5.16055376E-02, 5.53989120E-02, 5.94512743E-02, 6.37918608E-02,
     *  6.84555962E-02,
     *  3.85999143E-02, 4.15636180E-02, 4.47103153E-02, 4.80541951E-02,
     *  5.16122807E-02, 5.54049810E-02, 5.94567357E-02, 6.37967746E-02,
     *  6.84600165E-02,
     *  3.86105963E-02, 4.15732345E-02, 4.47189723E-02, 4.80619879E-02,
     *  5.16192949E-02, 5.54112935E-02, 5.94624159E-02, 6.38018849E-02,
     *  6.84646135E-02,
     *  3.86217060E-02, 4.15832345E-02, 4.47279736E-02, 4.80700899E-02,
     *  5.16265866E-02, 5.54178553E-02, 5.94683201E-02, 6.38071966E-02,
     *  6.84693913E-02,
     *  3.86332541E-02, 4.15936277E-02, 4.47373277E-02, 4.80785085E-02,
     *  5.16341628E-02, 5.54246726E-02, 5.94744537E-02, 6.38127143E-02,
     *  6.84743543E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  3.86452518E-02, 4.16044239E-02, 4.47470432E-02, 4.80872514E-02,
     *  5.16420301E-02, 5.54317513E-02, 5.94808222E-02, 6.38184431E-02,
     *  6.84795068E-02,
     *  3.86577103E-02, 4.16156330E-02, 4.47571291E-02, 4.80963266E-02,
     *  5.16501956E-02, 5.54390978E-02, 5.94874311E-02, 6.38243877E-02,
     *  6.84848532E-02,
     *  3.86706412E-02, 4.16272654E-02, 4.47675943E-02, 4.81057422E-02,
     *  5.16586666E-02, 5.54467185E-02, 5.94942862E-02, 6.38305534E-02,
     *  6.84903982E-02,
     *  3.86840566E-02, 4.16393315E-02, 4.47784483E-02, 4.81155064E-02,
     *  5.16674503E-02, 5.54546199E-02, 5.95013933E-02, 6.38369454E-02,
     *  6.84961463E-02,
     *  3.87031532E-02, 4.16565041E-02, 4.47938932E-02, 4.81293985E-02,
     *  5.16799460E-02, 5.54658592E-02, 5.95115019E-02, 6.38460362E-02,
     *  6.85043209E-02,
     *  3.87232062E-02, 4.16745323E-02, 4.48101044E-02, 4.81439774E-02,
     *  5.16930576E-02, 5.54776509E-02, 5.95221062E-02, 6.38555720E-02,
     *  6.85128950E-02,
     *  3.87442495E-02, 4.16934462E-02, 4.48271084E-02, 4.81592666E-02,
     *  5.17068058E-02, 5.54900138E-02, 5.95332229E-02, 6.38655676E-02,
     *  6.85218818E-02,
     *  3.87663194E-02, 4.17132775E-02, 4.48449333E-02, 4.81752910E-02,
     *  5.17212130E-02, 5.55029674E-02, 5.95448695E-02, 6.38760386E-02,
     *  6.85312952E-02,
     *  3.87894542E-02, 4.17340602E-02, 4.48636091E-02, 4.81920771E-02,
     *  5.17363025E-02, 5.55165327E-02, 5.95570646E-02, 6.38870017E-02,
     *  6.85411501E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  3.88136950E-02, 4.17558304E-02, 4.48831678E-02, 4.82096532E-02,
     *  5.17520996E-02, 5.55307319E-02, 5.95698281E-02, 6.38984744E-02,
     *  6.85514623E-02,
     *  3.88390864E-02, 4.17786274E-02, 4.49036439E-02, 4.82280500E-02,
     *  5.17686314E-02, 5.55455894E-02, 5.95831816E-02, 6.39104762E-02,
     *  6.85622489E-02,
     *  3.88656772E-02, 4.18024940E-02, 4.49250754E-02, 4.82473011E-02,
     *  5.17859277E-02, 5.55611316E-02, 5.95971486E-02, 6.39230280E-02,
     *  6.85735287E-02,
     *  3.88935219E-02, 4.18274784E-02, 4.49475048E-02, 4.82674442E-02,
     *  5.18040220E-02, 5.55773883E-02, 5.96117556E-02, 6.39361534E-02,
     *  6.85853228E-02,
     *  3.89226831E-02, 4.18536357E-02, 4.49709807E-02, 4.82885223E-02,
     *  5.18229527E-02, 5.55943935E-02, 5.96270331E-02, 6.39498795E-02,
     *  6.85976554E-02,
     *  3.89532348E-02, 4.18810312E-02, 4.49955613E-02, 4.83105870E-02,
     *  5.18427653E-02, 5.56121880E-02, 5.96430173E-02, 6.39642388E-02,
     *  6.86105555E-02,
     *  3.89873489E-02, 4.19116105E-02, 4.50229902E-02, 4.83352023E-02,
     *  5.18648636E-02, 5.56320316E-02, 5.96608394E-02, 6.39802470E-02,
     *  6.86249351E-02,
     *  3.90232993E-02, 4.19438236E-02, 4.50518755E-02, 4.83611177E-02,
     *  5.18881237E-02, 5.56529144E-02, 5.96795915E-02, 6.39970880E-02,
     *  6.86400610E-02,
     *  3.90613970E-02, 4.19779475E-02, 4.50824642E-02, 4.83885536E-02,
     *  5.19127426E-02, 5.56750126E-02, 5.96994316E-02, 6.40149035E-02,
     *  6.86560600E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  3.90775257E-02, 4.19923899E-02, 4.50954073E-02, 4.84001603E-02,
     *  5.19231557E-02, 5.56843582E-02, 5.97078211E-02, 6.40224360E-02,
     *  6.86628238E-02,
     *  3.91017569E-02, 4.20140831E-02, 4.51148451E-02, 4.84175885E-02,
     *  5.19387898E-02, 5.56983879E-02, 5.97204144E-02, 6.40337420E-02,
     *  6.86729753E-02,
     *  3.91828564E-02, 4.20866499E-02, 4.51798380E-02, 4.84758400E-02,
     *  5.19910276E-02, 5.57452518E-02, 5.97624700E-02, 6.40714907E-02,
     *  6.87068631E-02,
     *  3.92720174E-02, 4.21663641E-02, 4.52511823E-02, 4.85397457E-02,
     *  5.20483063E-02, 5.57966154E-02, 5.98085458E-02, 6.41128341E-02,
     *  6.87439673E-02,
     *  3.97224250E-02, 4.25680964E-02, 4.56100049E-02, 4.88605973E-02,
     *  5.23354549E-02, 5.60537762E-02, 6.00389725E-02, 6.43193904E-02,
     *  6.89291841E-02,
     *  4.02407904E-02, 4.30287937E-02, 4.60202218E-02, 4.92264181E-02,
     *  5.26620810E-02, 5.63456914E-02, 6.03000696E-02, 6.45530691E-02,
     *  6.91384279E-02,
     *  4.08369350E-02, 4.35569811E-02, 4.64892363E-02, 4.96436452E-02,
     *  5.30337905E-02, 5.66772516E-02, 6.05961110E-02, 6.48176114E-02,
     *  6.93749795E-02,
     *  4.15215356E-02, 4.41620754E-02, 4.70253164E-02, 5.01195216E-02,
     *  5.34569232E-02, 5.70540063E-02, 6.09319572E-02, 6.51172781E-02,
     *  6.96425778E-02,
     *  4.23058927E-02, 4.48542836E-02, 4.76375716E-02, 5.06621183E-02,
     *  5.39385997E-02, 5.74822224E-02, 6.13131175E-02, 6.54569105E-02,
     *  6.99454774E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  4.32015873E-02, 4.56444139E-02, 4.83358698E-02, 5.12803195E-02,
     *  5.44867466E-02, 5.79689319E-02, 6.17458079E-02, 6.58419918E-02,
     *  7.02885094E-02,
     *  4.42200784E-02, 4.65436079E-02, 4.91306875E-02, 5.19837583E-02,
     *  5.51100901E-02, 5.85219608E-02, 6.22370004E-02, 6.62787061E-02,
     *  7.06771438E-02,
     *  4.53723776E-02, 4.75630485E-02, 5.00329050E-02, 5.27827011E-02,
     *  5.58181105E-02, 5.91499324E-02, 6.27944573E-02, 6.67739903E-02,
     *  7.11175493E-02,
     *  4.66690141E-02, 4.87137575E-02, 5.10535983E-02, 5.36878952E-02,
     *  5.66209567E-02, 5.98622391E-02, 6.34267441E-02, 6.73355737E-02,
     *  7.16166487E-02,
     *  4.81205213E-02, 5.00066501E-02, 5.22039235E-02, 5.47104254E-02,
     *  5.75293367E-02, 6.06689829E-02, 6.41432163E-02, 6.79720002E-02,
     *  7.21821640E-02,
     *  4.97385289E-02, 5.14530144E-02, 5.34952265E-02, 5.58616603E-02,
     *  5.85544244E-02, 6.15809021E-02, 6.49539843E-02, 6.86926301E-02,
     *  7.28226475E-02,
     *  5.15371644E-02, 5.30654437E-02, 5.49395003E-02, 5.71533972E-02,
     *  5.97078528E-02, 6.26093180E-02, 6.58698692E-02, 6.95076253E-02,
     *  7.35474979E-02,
     *  5.35339609E-02, 5.48589506E-02, 5.65501878E-02, 5.85982927E-02,
     *  6.10018805E-02, 6.37661636E-02, 6.69023831E-02, 7.04279308E-02,
     *  7.43669632E-02,
     *  5.57492141E-02, 5.68515908E-02, 5.83430786E-02, 6.02105611E-02,
     *  6.24497968E-02, 6.50641645E-02, 6.80637851E-02, 7.14652829E-02,
     *  7.52921451E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  5.82033581E-02, 5.90637741E-02, 6.03367337E-02, 6.20067048E-02,
     *  6.40665353E-02, 6.65172219E-02, 6.93672735E-02, 7.26322879E-02,
     *  7.63350310E-02,
     *  6.09137013E-02, 6.15159869E-02, 6.25517782E-02, 6.40057967E-02,
     *  6.58692775E-02, 6.81409566E-02, 7.08273483E-02, 7.39426223E-02,
     *  7.75085920E-02,
     *  6.38937871E-02, 6.42261400E-02, 6.50089010E-02, 6.62287696E-02,
     *  6.78776283E-02, 6.99532148E-02, 7.24603009E-02, 7.54113799E-02,
     *  7.88269904E-02,
     *  6.71583063E-02, 6.72093362E-02, 6.77266761E-02, 6.86966402E-02,
     *  7.01129128E-02, 7.19741626E-02, 7.42846409E-02, 7.70555160E-02,
     *  8.03059139E-02,
     *  7.07323094E-02, 7.04825475E-02, 7.07216609E-02, 7.14287079E-02,
     *  7.25965835E-02, 7.42255955E-02, 7.63211311E-02, 7.88942134E-02,
     *  8.19629841E-02,
     *  7.46583093E-02, 7.40730855E-02, 7.40129226E-02, 7.44429315E-02,
     *  7.53487291E-02, 7.67294982E-02, 7.85921099E-02, 8.09488702E-02,
     *  8.38180737E-02,
     *  7.89951177E-02, 7.80251723E-02, 7.76299392E-02, 7.77603643E-02,
     *  7.83886929E-02, 7.95068148E-02, 8.11201835E-02, 8.32424376E-02,
     *  8.58932578E-02,
     *  8.38094887E-02, 8.23989515E-02, 8.16186987E-02, 8.14126099E-02,
     *  8.17394603E-02, 8.25782826E-02, 8.39272196E-02, 8.57982272E-02,
     *  8.82121686E-02,
     *  8.91677435E-02, 8.72626927E-02, 8.60407669E-02, 8.54474969E-02,
     *  8.54347610E-02, 8.59688069E-02, 8.70353806E-02, 8.86391023E-02,
     *  9.07989043E-02/
        DATA (SURFT (J),J=  1, 81) /
     *  1.34035805E-02, 1.30618734E-02, 1.27219450E-02, 1.23838236E-02,
     *  1.20475388E-02, 1.17131210E-02, 1.13806022E-02, 1.10500154E-02,
     *  1.07213951E-02, 1.03947772E-02, 1.00701993E-02, 9.74770063E-03,
     *  9.42732212E-03, 9.10910675E-03, 8.79309957E-03, 8.47934787E-03,
     *  8.16790136E-03, 7.85881241E-03, 7.55213623E-03, 7.24793116E-03,
     *  7.01842583E-03, 6.79041193E-03, 6.56391930E-03, 6.33897923E-03,
     *  6.11562456E-03, 5.89388979E-03, 5.67381121E-03, 5.45542710E-03,
     *  5.23877784E-03, 5.02390614E-03, 4.81085725E-03, 4.59967920E-03,
     *  4.39042309E-03, 4.18314338E-03, 3.97789829E-03, 3.77475021E-03,
     *  3.57376617E-03, 3.37501843E-03, 3.17858515E-03, 2.98455118E-03,
     *  2.72399456E-03, 2.46833414E-03, 2.21786873E-03, 1.97294354E-03,
     *  1.73396262E-03, 1.50140634E-03, 1.27585687E-03, 1.05803691E-03,
     *  8.48871750E-04, 6.49596358E-04, 4.61958851E-04, 2.78284629E-04,
     *  1.17004273E-04,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottomCL.inc
