HEADER FPROP DATA, 6002, SI, 0.0
C
C  PROPERTIES FOR argon
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   83.8     K TO  2.000E+03 K
C                   (FROM  -309.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM   68.9      kPa TO   321.     MPa
C                (FROM   9.99     psia TO  4.651E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   150.68700    
        PCRIT =   4863000.0    
        TGMAX =   2000.0000    
        TMIN =    83.807800    
        MOLW =    39.948000    
        WSRK =  -9.20000000E-03
        WTRUE =  -2.19000000E-03
        DIFV =    16.200000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  3.20693081E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 3.20693081E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   83.807800    ,  84.703757    ,  85.599714    ,  86.495670    ,
     *   87.391627    ,  88.287584    ,  89.183541    ,  90.079497    ,
     *   90.975454    ,  91.871411    ,  92.767368    ,  93.663324    ,
     *   94.559281    ,  95.455238    ,  96.351195    ,  97.247151    ,
     *   98.143108    ,  99.039065    ,  99.935022    ,  100.83098    ,
     *   101.72694    ,  102.62289    ,  103.51885    ,  104.41481    ,
     *   105.31076    ,  106.20672    ,  107.10268    ,  107.99863    ,
     *   108.89459    ,  109.79055    ,  110.48342    ,  111.17629    ,
     *   111.86917    ,  112.56204    ,  113.25491    ,  113.94779    ,
     *   114.64066    ,  115.33353    ,  116.02640    ,  116.71928    ,
     *   117.41215    ,  118.10502    ,  118.79790    ,  119.49077    ,
     *   120.18364    ,  120.87652    ,  121.56939    ,  122.26226    ,
     *   122.95514    ,  123.64801    ,  124.34088    ,  125.03376    ,
     *   125.72663    ,  126.41950    ,  127.11238    ,  127.80525    ,
     *   128.49812    ,  129.19100    ,  129.88387    ,  130.57674    ,
     *   131.44283    ,  132.30893    ,  133.17502    ,  134.04111    ,
     *   134.90720    ,  135.77329    ,  136.63938    ,  137.50547    ,
     *   138.37157    ,  139.23766    ,  140.10375    ,  140.96984    ,
     *   141.83593    ,  142.70202    ,  143.56812    ,  144.43421    ,
     *   145.30030    ,  146.16639    ,  147.67326    ,  149.18013    ,
     *   150.68700    ,  150.80116    ,  151.02947    ,  151.82855    ,
     *   152.94090    ,  154.06141    ,  155.19012    ,  156.32710    ,
     *   157.47241    ,  158.62611    ,  159.78826    ,  160.95893    ,
     *   162.13818    ,  163.32606    ,  169.45528    ,  175.81452    ,
     *   182.41240    ,  189.25789    ,  196.36027    ,  203.72918    ,
     *   211.37463    ,  219.30700    ,  227.53704    ,  236.07594    ,
     *   244.93529    ,  254.12710    ,  263.66386    ,  273.55851    ,
     *   283.82449    ,  294.47572    ,  305.52666    ,  316.99232    ,
     *   328.88825    ,  341.23061    ,  354.03615    ,  367.32225    ,
     *   381.10695    ,  395.40894    ,  410.24766    ,  425.64324    ,
     *   441.61657    ,  458.18935    ,  475.38406    ,  493.22404    ,
     *   511.73352    ,  530.93761    ,  550.86238    ,  571.53488    ,
     *   592.98317    ,  615.23636    ,  638.32465    ,  662.27939    ,
     *   687.13309    ,  712.91950    ,  739.67360    ,  767.43171    ,
     *   796.23152    ,  826.11212    ,  857.11406    ,  889.27942    ,
     *   922.65187    ,  957.27671    ,  993.20093    ,  1030.4733    ,
     *   1069.1444    ,  1109.2667    ,  1150.8948    ,  1194.0850    ,
     *   1238.8961    ,  1285.3887    ,  1333.6262    ,  1383.6739    ,
     *   1435.5997    ,  1489.4742    ,  1545.3705    ,  1603.3644    ,
     *   1663.5347    ,  1725.9631    ,  1790.7342    ,  1857.9360    ,
     *   1927.6597    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   68906.777    ,  76315.844    ,  84327.378    ,  92973.293    ,
     *   102286.11    ,  112298.92    ,  123045.38    ,  134559.64    ,
     *   146876.37    ,  160030.67    ,  174058.10    ,  188994.62    ,
     *   204876.57    ,  221740.68    ,  239623.97    ,  258563.82    ,
     *   278597.89    ,  299764.12    ,  322100.70    ,  345646.07    ,
     *   370438.92    ,  396518.12    ,  423922.76    ,  452692.14    ,
     *   482865.72    ,  514483.14    ,  547584.22    ,  582208.94    ,
     *   618397.47    ,  656190.10    ,  686541.97    ,  717896.18    ,
     *   750271.56    ,  783687.03    ,  818161.59    ,  853714.27    ,
     *   890364.20    ,  928130.58    ,  967032.69    ,  1007089.9    ,
     *   1048321.6    ,  1090747.5    ,  1134387.1    ,  1179260.2    ,
     *   1225386.6    ,  1272786.5    ,  1321479.9    ,  1371487.2    ,
     *   1422828.7    ,  1475525.1    ,  1529597.2    ,  1585066.0    ,
     *   1641952.8    ,  1700278.9    ,  1760066.1    ,  1821336.4    ,
     *   1884112.1    ,  1948415.7    ,  2014270.2    ,  2081699.0    ,
     *   2168235.1    ,  2257315.4    ,  2348988.8    ,  2443305.0    ,
     *   2540315.6    ,  2640073.9    ,  2742634.8    ,  2848055.8    ,
     *   2956396.4    ,  3067719.4    ,  3182090.6    ,  3299579.9    ,
     *   3420261.8    ,  3544216.4    ,  3671531.1    ,  3802302.2    ,
     *   3936637.6    ,  4074660.9    ,  4324041.5    ,  4586103.2    ,
     *   4863000.0    ,  4882495.7    ,  4921487.1    ,  5057956.8    ,
     *   5247927.0    ,  5439289.0    ,  5632053.0    ,  5826229.2    ,
     *   6021828.0    ,  6218859.9    ,  6417335.3    ,  6617264.8    ,
     *   6818659.0    ,  7021528.7    ,  8068291.9    ,  9154337.5    ,
     *   10281140.    ,  11450228.    ,  12663189.    ,  13921670.    ,
     *   15227378.    ,  16582086.    ,  17987634.    ,  19445927.    ,
     *   20958948.    ,  22528747.    ,  24157458.    ,  25847290.    ,
     *   27600537.    ,  29419580.    ,  31306886.    ,  33265019.    ,
     *   35296635.    ,  37404493.    ,  39591453.    ,  41860485.    ,
     *   44214667.    ,  46657197.    ,  49191388.    ,  51820682.    ,
     *   54548646.    ,  57378984.    ,  60315538.    ,  63362293.    ,
     *   66523385.    ,  69803105.    ,  73205905.    ,  76736404.    ,
     *   80399394.    ,  84199846.    ,  88142920.    ,  92233968.    ,
     *   96478542.    , 1.00882406E+08, 1.05451535E+08, 1.10192132E+08,
     *  1.15110632E+08, 1.20213711E+08, 1.25508296E+08, 1.31001574E+08,
     *  1.36701001E+08, 1.42614313E+08, 1.48749537E+08, 1.55115001E+08,
     *  1.61719345E+08, 1.68571533E+08, 1.75680867E+08, 1.83056997E+08,
     *  1.90709935E+08, 1.98650069E+08, 2.06888176E+08, 2.15435439E+08,
     *  2.24303459E+08, 2.33504274E+08, 2.43050373E+08, 2.52954714E+08,
     *  2.63230739E+08, 2.73892399E+08, 2.84954164E+08, 2.96431050E+08,
     *  3.08338635E+08, 3.20693081E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *  0.24658279    , 0.24942817    , 0.25226847    , 0.25510398    ,
     *  0.25793495    , 0.26076162    , 0.26358422    , 0.26640295    ,
     *  0.26921800    ,
     *  0.22198326    , 0.22456742    , 0.22714638    , 0.22972044    ,
     *  0.23228986    , 0.23485489    , 0.23741576    , 0.23997270    ,
     *  0.24252588    ,
     *  0.20024257    , 0.20259627    , 0.20494464    , 0.20728797    ,
     *  0.20962656    , 0.21196065    , 0.21429050    , 0.21661632    ,
     *  0.21893832    ,
     *  0.18097847    , 0.18312841    , 0.18527286    , 0.18741213    ,
     *  0.18954652    , 0.19167631    , 0.19380175    , 0.19592306    ,
     *  0.19804048    ,
     *  0.16386562    , 0.16583505    , 0.16779880    , 0.16975721    ,
     *  0.17171060    , 0.17365925    , 0.17560344    , 0.17754340    ,
     *  0.17947936    ,
     *  0.14862630    , 0.15043553    , 0.15223887    , 0.15403668    ,
     *  0.15582930    , 0.15761705    , 0.15940019    , 0.16117899    ,
     *  0.16295368    ,
     *  0.13502272    , 0.13668956    , 0.13835027    , 0.14000523    ,
     *  0.14165482    , 0.14329935    , 0.14493914    , 0.14657445    ,
     *  0.14820553    ,
     *  0.12285069    , 0.12439082    , 0.12592453    , 0.12745225    ,
     *  0.12897438    , 0.13049126    , 0.13200322    , 0.13351055    ,
     *  0.13501352    ,
     *  0.11193434    , 0.11336164    , 0.11478217    , 0.11619642    ,
     *  0.11760482    , 0.11900775    , 0.12040556    , 0.12179857    ,
     *  0.12318706    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.10212178    , 0.10344857    , 0.10476819    , 0.10608117    ,
     *  0.10738800    , 0.10868911    , 0.10998487    , 0.11127562    ,
     *  0.11256168    ,
     *  9.32814015E-02, 9.45187284E-02, 9.57483738E-02, 9.69709647E-02,
     *  9.81870447E-02, 9.93970903E-02, 0.10060152    , 0.10180072    ,
     *  0.10299502    ,
     *  8.52988363E-02, 8.64566516E-02, 8.76061644E-02, 8.87481079E-02,
     *  8.98831082E-02, 9.10117071E-02, 9.21343783E-02, 9.32515401E-02,
     *  9.43635648E-02,
     *  7.80743308E-02, 7.91617210E-02, 8.02400267E-02, 8.13101244E-02,
     *  8.23727498E-02, 8.34285299E-02, 8.44780058E-02, 8.55216495E-02,
     *  8.65598767E-02,
     *  7.15205383E-02, 7.25459229E-02, 7.35612199E-02, 7.45675026E-02,
     *  7.55656553E-02, 7.65564185E-02, 7.75404211E-02, 7.85182048E-02,
     *  7.94902409E-02,
     *  6.55605975E-02, 6.65319453E-02, 6.74918929E-02, 6.84417899E-02,
     *  6.93827248E-02, 7.03155918E-02, 7.12411376E-02, 7.21599949E-02,
     *  7.30727071E-02,
     *  6.01264327E-02, 6.10515127E-02, 6.19634378E-02, 6.28639526E-02,
     *  6.37544329E-02, 6.46359851E-02, 6.55095156E-02, 6.63757793E-02,
     *  6.72354140E-02,
     *  5.51571913E-02, 5.60438929E-02, 5.69150369E-02, 5.77729469E-02,
     *  5.86194111E-02, 5.94558354E-02, 6.02833473E-02, 6.11028679E-02,
     *  6.19151621E-02,
     *  5.05977090E-02, 5.14544940E-02, 5.22923391E-02, 5.31144424E-02,
     *  5.39232000E-02, 5.47204497E-02, 5.55076322E-02, 5.62858994E-02,
     *  5.70561897E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  4.63968340E-02, 4.72334391E-02, 4.80461843E-02, 4.88396375E-02,
     *  4.96171195E-02, 5.03811089E-02, 5.11335005E-02, 5.18757746E-02,
     *  5.26091114E-02,
     *  4.27664444E-02, 4.33339334E-02, 4.41312575E-02, 4.49040829E-02,
     *  4.56571958E-02, 4.63940583E-02, 4.71172436E-02, 4.78287113E-02,
     *  4.85299872E-02,
     *  3.98804444E-02, 4.02284444E-02, 4.05044597E-02, 4.12663848E-02,
     *  4.20030591E-02, 4.27195232E-02, 4.34194024E-02, 4.41053783E-02,
     *  4.47794845E-02,
     *  3.70954444E-02, 3.74444444E-02, 3.77974444E-02, 3.82514444E-02,
     *  3.86166667E-02, 3.93206567E-02, 4.00038504E-02, 4.06700623E-02,
     *  4.13220987E-02,
     *  3.45454444E-02, 3.48784444E-02, 3.52134444E-02, 3.55654444E-02,
     *  3.58854444E-02, 3.61622528E-02, 3.68367686E-02, 3.74897994E-02,
     *  3.81253805E-02,
     *  3.22034444E-02, 3.25104444E-02, 3.28174444E-02, 3.31234444E-02,
     *  3.34134444E-02, 3.36754444E-02, 3.38853164E-02, 3.45333536E-02,
     *  3.51590970E-02,
     *  3.00444444E-02, 3.03274444E-02, 3.06094444E-02, 3.08894444E-02,
     *  3.11644444E-02, 3.14344444E-02, 3.17164444E-02, 3.20934444E-02,
     *  3.23941892E-02,
     *  2.80494444E-02, 2.83114444E-02, 2.85734444E-02, 2.88344444E-02,
     *  2.90934444E-02, 2.93554444E-02, 2.96254444E-02, 2.99154444E-02,
     *  3.01784444E-02,
     *  2.62054444E-02, 2.64494444E-02, 2.66924444E-02, 2.69364444E-02,
     *  2.71804444E-02, 2.74264444E-02, 2.76764444E-02, 2.79284444E-02,
     *  2.81674444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  2.44984444E-02, 2.47264444E-02, 2.49534444E-02, 2.51814444E-02,
     *  2.54104444E-02, 2.56404444E-02, 2.58724444E-02, 2.61044444E-02,
     *  2.63314444E-02,
     *  2.29184444E-02, 2.31304444E-02, 2.33434444E-02, 2.35564444E-02,
     *  2.37704444E-02, 2.39864444E-02, 2.42024444E-02, 2.44194444E-02,
     *  2.46354444E-02,
     *  2.14534444E-02, 2.16524444E-02, 2.18504444E-02, 2.20504444E-02,
     *  2.22504444E-02, 2.24524444E-02, 2.26554444E-02, 2.28584444E-02,
     *  2.30614444E-02,
     *  2.03934444E-02, 2.05824444E-02, 2.07704444E-02, 2.09604444E-02,
     *  2.11504444E-02, 2.13424444E-02, 2.15354444E-02, 2.17284444E-02,
     *  2.19224444E-02,
     *  1.93914444E-02, 1.95714444E-02, 1.97504444E-02, 1.99304444E-02,
     *  2.01114444E-02, 2.02944444E-02, 2.04774444E-02, 2.06604444E-02,
     *  2.08444444E-02,
     *  1.84454444E-02, 1.86164444E-02, 1.87864444E-02, 1.89574444E-02,
     *  1.91304444E-02, 1.93034444E-02, 1.94774444E-02, 1.96514444E-02,
     *  1.98264444E-02,
     *  1.75514444E-02, 1.77134444E-02, 1.78754444E-02, 1.80384444E-02,
     *  1.82014444E-02, 1.83664444E-02, 1.85314444E-02, 1.86974444E-02,
     *  1.88634444E-02,
     *  1.67044444E-02, 1.68584444E-02, 1.70124444E-02, 1.71674444E-02,
     *  1.73234444E-02, 1.74794444E-02, 1.76374444E-02, 1.77944444E-02,
     *  1.79524444E-02,
     *  1.59034444E-02, 1.60494444E-02, 1.61964444E-02, 1.63434444E-02,
     *  1.64914444E-02, 1.66404444E-02, 1.67894444E-02, 1.69394444E-02,
     *  1.70904444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.51444444E-02, 1.52834444E-02, 1.54234444E-02, 1.55624444E-02,
     *  1.57034444E-02, 1.58454444E-02, 1.59874444E-02, 1.61304444E-02,
     *  1.62734444E-02,
     *  1.44244444E-02, 1.45574444E-02, 1.46894444E-02, 1.48224444E-02,
     *  1.49564444E-02, 1.50914444E-02, 1.52264444E-02, 1.53624444E-02,
     *  1.54984444E-02,
     *  1.37424444E-02, 1.38684444E-02, 1.39944444E-02, 1.41214444E-02,
     *  1.42484444E-02, 1.43764444E-02, 1.45054444E-02, 1.46344444E-02,
     *  1.47634444E-02,
     *  1.30954444E-02, 1.32144444E-02, 1.33344444E-02, 1.34554444E-02,
     *  1.35764444E-02, 1.36984444E-02, 1.38204444E-02, 1.39434444E-02,
     *  1.40664444E-02,
     *  1.24804444E-02, 1.25944444E-02, 1.27084444E-02, 1.28224444E-02,
     *  1.29384444E-02, 1.30544444E-02, 1.31704444E-02, 1.32874444E-02,
     *  1.34044444E-02,
     *  1.18964444E-02, 1.20044444E-02, 1.21134444E-02, 1.22224444E-02,
     *  1.23314444E-02, 1.24424444E-02, 1.25534444E-02, 1.26644444E-02,
     *  1.27754444E-02,
     *  1.13404444E-02, 1.14444444E-02, 1.15474444E-02, 1.16514444E-02,
     *  1.17554444E-02, 1.18604444E-02, 1.19664444E-02, 1.20724444E-02,
     *  1.21784444E-02,
     *  1.08124444E-02, 1.09104444E-02, 1.10094444E-02, 1.11084444E-02,
     *  1.12074444E-02, 1.13074444E-02, 1.14074444E-02, 1.15084444E-02,
     *  1.16094444E-02,
     *  1.03104444E-02, 1.04034444E-02, 1.04974444E-02, 1.05914444E-02,
     *  1.06854444E-02, 1.07804444E-02, 1.08764444E-02, 1.09724444E-02,
     *  1.10684444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  9.83164444E-03, 9.92064444E-03, 1.00094444E-02, 1.00994444E-02,
     *  1.01894444E-02, 1.02794444E-02, 1.03704444E-02, 1.04614444E-02,
     *  1.05534444E-02,
     *  9.37584444E-03, 9.46054444E-03, 9.54534444E-03, 9.63034444E-03,
     *  9.71594444E-03, 9.80204444E-03, 9.88864444E-03, 9.97554444E-03,
     *  1.00624444E-02,
     *  8.94144444E-03, 9.02204444E-03, 9.10274444E-03, 9.18364444E-03,
     *  9.26504444E-03, 9.34704444E-03, 9.42944444E-03, 9.51204444E-03,
     *  9.59494444E-03,
     *  8.52724444E-03, 8.60394444E-03, 8.68064444E-03, 8.75764444E-03,
     *  8.83514444E-03, 8.91304444E-03, 8.99144444E-03, 9.07014444E-03,
     *  9.14894444E-03,
     *  8.13204444E-03, 8.20504444E-03, 8.27804444E-03, 8.35124444E-03,
     *  8.42494444E-03, 8.49904444E-03, 8.57364444E-03, 8.64854444E-03,
     *  8.72344444E-03,
     *  7.75484444E-03, 7.82424444E-03, 7.89364444E-03, 7.96334444E-03,
     *  8.03344444E-03, 8.10394444E-03, 8.17484444E-03, 8.24604444E-03,
     *  8.31734444E-03,
     *  7.39464444E-03, 7.46064444E-03, 7.52664444E-03, 7.59294444E-03,
     *  7.65954444E-03, 7.72664444E-03, 7.79404444E-03, 7.86174444E-03,
     *  7.92954444E-03,
     *  7.05054444E-03, 7.11324444E-03, 7.17604444E-03, 7.23904444E-03,
     *  7.30234444E-03, 7.36614444E-03, 7.43024444E-03, 7.49454444E-03,
     *  7.55904444E-03,
     *  6.72164444E-03, 6.78124444E-03, 6.84084444E-03, 6.90074444E-03,
     *  6.96094444E-03, 7.02154444E-03, 7.08244444E-03, 7.14364444E-03,
     *  7.20494444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  6.40714444E-03, 6.46374444E-03, 6.52044444E-03, 6.57724444E-03,
     *  6.63444444E-03, 6.69204444E-03, 6.74994444E-03, 6.80804444E-03,
     *  6.86624444E-03,
     *  6.10624444E-03, 6.16004444E-03, 6.21384444E-03, 6.26784444E-03,
     *  6.32214444E-03, 6.37684444E-03, 6.43174444E-03, 6.48694444E-03,
     *  6.54224444E-03,
     *  5.81824444E-03, 5.86924444E-03, 5.92034444E-03, 5.97164444E-03,
     *  6.02314444E-03, 6.07504444E-03, 6.12724444E-03, 6.17964444E-03,
     *  6.23214444E-03,
     *  5.54244444E-03, 5.59094444E-03, 5.63934444E-03, 5.68804444E-03,
     *  5.73694444E-03, 5.78614444E-03, 5.83574444E-03, 5.88544444E-03,
     *  5.93524444E-03,
     *  5.27824444E-03, 5.32424444E-03, 5.37024444E-03, 5.41634444E-03,
     *  5.46274444E-03, 5.50944444E-03, 5.55644444E-03, 5.60354444E-03,
     *  5.65084444E-03,
     *  5.02514444E-03, 5.06864444E-03, 5.11224444E-03, 5.15594444E-03,
     *  5.19994444E-03, 5.24424444E-03, 5.28874444E-03, 5.33344444E-03,
     *  5.37824444E-03,
     *  4.72324444E-03, 4.76394444E-03, 4.80464444E-03, 4.84554444E-03,
     *  4.88664444E-03, 4.92804444E-03, 4.96964444E-03, 5.01134444E-03,
     *  5.05324444E-03,
     *  4.43674444E-03, 4.47474444E-03, 4.51274444E-03, 4.55084444E-03,
     *  4.58924444E-03, 4.62784444E-03, 4.66664444E-03, 4.70564444E-03,
     *  4.74474444E-03,
     *  4.16454444E-03, 4.19994444E-03, 4.23534444E-03, 4.27094444E-03,
     *  4.30664444E-03, 4.34264444E-03, 4.37884444E-03, 4.41524444E-03,
     *  4.45164444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  3.90584444E-03, 3.93874444E-03, 3.97174444E-03, 4.00484444E-03,
     *  4.03814444E-03, 4.07164444E-03, 4.10534444E-03, 4.13914444E-03,
     *  4.17314444E-03,
     *  3.65974444E-03, 3.69034444E-03, 3.72104444E-03, 3.75174444E-03,
     *  3.78274444E-03, 3.81384444E-03, 3.84514444E-03, 3.87664444E-03,
     *  3.90814444E-03,
     *  3.42554444E-03, 3.45394444E-03, 3.48244444E-03, 3.51094444E-03,
     *  3.53964444E-03, 3.56854444E-03, 3.59764444E-03, 3.62674444E-03,
     *  3.65604444E-03,
     *  3.20254444E-03, 3.22884444E-03, 3.25514444E-03, 3.28164444E-03,
     *  3.30814444E-03, 3.33494444E-03, 3.36184444E-03, 3.38884444E-03,
     *  3.41594444E-03,
     *  2.99004444E-03, 3.01434444E-03, 3.03864444E-03, 3.06304444E-03,
     *  3.08764444E-03, 3.11234444E-03, 3.13714444E-03, 3.16214444E-03,
     *  3.18714444E-03,
     *  2.78744444E-03, 2.80984444E-03, 2.83224444E-03, 2.85474444E-03,
     *  2.87734444E-03, 2.90014444E-03, 2.92304444E-03, 2.94594444E-03,
     *  2.96904444E-03,
     *  2.59424444E-03, 2.61484444E-03, 2.63534444E-03, 2.65604444E-03,
     *  2.67674444E-03, 2.69764444E-03, 2.71864444E-03, 2.73984444E-03,
     *  2.76094444E-03,
     *  2.40974444E-03, 2.42864444E-03, 2.44744444E-03, 2.46634444E-03,
     *  2.48534444E-03, 2.50444444E-03, 2.52364444E-03, 2.54304444E-03,
     *  2.56234444E-03,
     *  2.23364444E-03, 2.25074444E-03, 2.26794444E-03, 2.28514444E-03,
     *  2.30244444E-03, 2.31984444E-03, 2.33744444E-03, 2.35504444E-03,
     *  2.37274444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  2.06524444E-03, 2.08084444E-03, 2.09634444E-03, 2.11194444E-03,
     *  2.12764444E-03, 2.14354444E-03, 2.15944444E-03, 2.17544444E-03,
     *  2.19144444E-03,
     *  1.90424444E-03, 1.91834444E-03, 1.93234444E-03, 1.94644444E-03,
     *  1.96054444E-03, 1.97484444E-03, 1.98924444E-03, 2.00364444E-03,
     *  2.01814444E-03,
     *  1.75024444E-03, 1.76284444E-03, 1.77534444E-03, 1.78804444E-03,
     *  1.80074444E-03, 1.81344444E-03, 1.82634444E-03, 1.83924444E-03,
     *  1.85224444E-03,
     *  1.60274444E-03, 1.61394444E-03, 1.62514444E-03, 1.63634444E-03,
     *  1.64764444E-03, 1.65894444E-03, 1.67044444E-03, 1.68194444E-03,
     *  1.69344444E-03,
     *  1.46144444E-03, 1.47134444E-03, 1.48114444E-03, 1.49104444E-03,
     *  1.50094444E-03, 1.51094444E-03, 1.52104444E-03, 1.53114444E-03,
     *  1.54134444E-03,
     *  1.32594444E-03, 1.33454444E-03, 1.34314444E-03, 1.35174444E-03,
     *  1.36034444E-03, 1.36904444E-03, 1.37784444E-03, 1.38664444E-03,
     *  1.39544444E-03,
     *  1.10314444E-03, 1.10954444E-03, 1.11604444E-03, 1.12254444E-03,
     *  1.12904444E-03, 1.13554444E-03, 1.14214444E-03, 1.14884444E-03,
     *  1.15554444E-03,
     *  8.95074444E-04, 8.99534444E-04, 9.03994444E-04, 9.08474444E-04,
     *  9.12994444E-04, 9.17544444E-04, 9.22144444E-04, 9.26774444E-04,
     *  9.31454444E-04,
     *  6.99616952E-04, 7.02175244E-04, 7.04761023E-04, 7.07375359E-04,
     *  7.10019337E-04, 7.12694059E-04, 7.15400644E-04, 7.18140236E-04,
     *  7.20914008E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  6.99592787E-04, 7.02150433E-04, 7.04735542E-04, 7.07349184E-04,
     *  7.09992443E-04, 7.12666417E-04, 7.15372227E-04, 7.18111015E-04,
     *  7.20883951E-04,
     *  6.99544483E-04, 7.02100838E-04, 7.04684609E-04, 7.07296865E-04,
     *  7.09938685E-04, 7.12611168E-04, 7.15315429E-04, 7.18052609E-04,
     *  7.20823875E-04,
     *  6.99375688E-04, 7.01927539E-04, 7.04506643E-04, 7.07114061E-04,
     *  7.09750865E-04, 7.12418143E-04, 7.15117004E-04, 7.17848576E-04,
     *  7.20614018E-04,
     *  6.99141416E-04, 7.01687034E-04, 7.04259679E-04, 7.06860402E-04,
     *  7.09490266E-04, 7.12150345E-04, 7.14841736E-04, 7.17565554E-04,
     *  7.20322943E-04,
     *  6.98906243E-04, 7.01445622E-04, 7.04011805E-04, 7.06605832E-04,
     *  7.09228754E-04, 7.11881634E-04, 7.14565556E-04, 7.17281623E-04,
     *  7.20030963E-04,
     *  6.98670167E-04, 7.01203304E-04, 7.03763021E-04, 7.06350350E-04,
     *  7.08966328E-04, 7.11612010E-04, 7.14288465E-04, 7.16996784E-04,
     *  7.19738080E-04,
     *  6.98433187E-04, 7.00960078E-04, 7.03513327E-04, 7.06093955E-04,
     *  7.08702989E-04, 7.11341473E-04, 7.14010462E-04, 7.16711036E-04,
     *  7.19444293E-04,
     *  6.98195303E-04, 7.00715944E-04, 7.03262722E-04, 7.05836647E-04,
     *  7.08438737E-04, 7.11070022E-04, 7.13731548E-04, 7.16424379E-04,
     *  7.19149603E-04,
     *  6.97956514E-04, 7.00470901E-04, 7.03011205E-04, 7.05578426E-04,
     *  7.08173570E-04, 7.10797657E-04, 7.13451721E-04, 7.16136814E-04,
     *  7.18854009E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  6.97716819E-04, 7.00224949E-04, 7.02758776E-04, 7.05319291E-04,
     *  7.07907489E-04, 7.10524379E-04, 7.13170983E-04, 7.15848341E-04,
     *  7.18557512E-04,
     *  6.97476218E-04, 6.99978087E-04, 7.02505435E-04, 7.05059242E-04,
     *  7.07640494E-04, 7.10250187E-04, 7.12889334E-04, 7.15558960E-04,
     *  7.18260112E-04,
     *  6.97234710E-04, 6.99730315E-04, 7.02251181E-04, 7.04798278E-04,
     *  7.07372583E-04, 7.09975082E-04, 7.12606773E-04, 7.15268671E-04,
     *  7.17961809E-04,
     *  6.96992294E-04, 6.99481632E-04, 7.01996014E-04, 7.04536401E-04,
     *  7.07103758E-04, 7.09699062E-04, 7.12323300E-04, 7.14977474E-04,
     *  7.17662605E-04,
     *  6.95754981E-04, 6.98212643E-04, 7.00694269E-04, 7.03200772E-04,
     *  7.05733070E-04, 7.08292083E-04, 7.10878745E-04, 7.13494000E-04,
     *  7.16138805E-04,
     *  6.94494467E-04, 6.96920388E-04, 6.99369216E-04, 7.01841820E-04,
     *  7.04339069E-04, 7.06861836E-04, 7.09411001E-04, 7.11987451E-04,
     *  7.14592088E-04,
     *  6.93210697E-04, 6.95604827E-04, 6.98020830E-04, 7.00459533E-04,
     *  7.02921761E-04, 7.05408340E-04, 7.07920101E-04, 7.10457880E-04,
     *  7.13022520E-04,
     *  6.91903630E-04, 6.94265932E-04, 6.96649098E-04, 6.99053914E-04,
     *  7.01481165E-04, 7.03931631E-04, 7.06406097E-04, 7.08905349E-04,
     *  7.11430181E-04,
     *  6.90573240E-04, 6.92903693E-04, 6.95254025E-04, 6.97624984E-04,
     *  7.00017314E-04, 7.02431756E-04, 7.04869050E-04, 7.07329937E-04,
     *  7.09815162E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  6.89219515E-04, 6.91518113E-04, 6.93835627E-04, 6.96172773E-04,
     *  6.98530256E-04, 7.00908778E-04, 7.03309039E-04, 7.05731735E-04,
     *  7.08177566E-04,
     *  6.87842458E-04, 6.90109208E-04, 6.92393938E-04, 6.94697329E-04,
     *  6.97020052E-04, 6.99362773E-04, 7.01726152E-04, 7.04110846E-04,
     *  7.06517513E-04,
     *  6.86442088E-04, 6.88677011E-04, 6.90929003E-04, 6.93198713E-04,
     *  6.95486778E-04, 6.97793830E-04, 7.00120493E-04, 7.02467388E-04,
     *  7.04835132E-04,
     *  6.85018436E-04, 6.87221570E-04, 6.89440885E-04, 6.91677000E-04,
     *  6.93930523E-04, 6.96202052E-04, 6.98492180E-04, 7.00801490E-04,
     *  7.03130565E-04,
     *  6.83571550E-04, 6.85742945E-04, 6.87929657E-04, 6.90132279E-04,
     *  6.92351390E-04, 6.94587557E-04, 6.96841342E-04, 6.99113296E-04,
     *  7.01403967E-04,
     *  6.82101493E-04, 6.84241212E-04, 6.86395411E-04, 6.88564654E-04,
     *  6.90749495E-04, 6.92950474E-04, 6.95168122E-04, 6.97402960E-04,
     *  6.99655505E-04,
     *  6.80608342E-04, 6.82716463E-04, 6.84838249E-04, 6.86974243E-04,
     *  6.89124971E-04, 6.91290947E-04, 6.93472676E-04, 6.95670650E-04,
     *  6.97885357E-04,
     *  6.79092187E-04, 6.81168801E-04, 6.83258290E-04, 6.85361175E-04,
     *  6.87477959E-04, 6.89609131E-04, 6.91755171E-04, 6.93916545E-04,
     *  6.96093713E-04,
     *  6.77553136E-04, 6.79598345E-04, 6.81655666E-04, 6.83725596E-04,
     *  6.85808617E-04, 6.87905195E-04, 6.90015787E-04, 6.92140835E-04,
     *  6.94280774E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  6.75991307E-04, 6.78005229E-04, 6.80030522E-04, 6.82067662E-04,
     *  6.84117113E-04, 6.86179320E-04, 6.88254716E-04, 6.90343722E-04,
     *  6.92446750E-04,
     *  6.74406835E-04, 6.76389598E-04, 6.78383015E-04, 6.80387544E-04,
     *  6.82403629E-04, 6.84431697E-04, 6.86472160E-04, 6.88525419E-04,
     *  6.90591865E-04,
     *  6.72799867E-04, 6.74751612E-04, 6.76713316E-04, 6.78685424E-04,
     *  6.80668359E-04, 6.82662531E-04, 6.84668334E-04, 6.86686150E-04,
     *  6.88716348E-04,
     *  6.71170564E-04, 6.73091443E-04, 6.75021611E-04, 6.76961496E-04,
     *  6.78911506E-04, 6.80872036E-04, 6.82843461E-04, 6.84826146E-04,
     *  6.86820442E-04,
     *  6.69519100E-04, 6.71409275E-04, 6.73308093E-04, 6.75215966E-04,
     *  6.77133288E-04, 6.79060438E-04, 6.80997776E-04, 6.82945650E-04,
     *  6.84904395E-04,
     *  6.67845662E-04, 6.69705307E-04, 6.71572970E-04, 6.73449051E-04,
     *  6.75333931E-04, 6.77227973E-04, 6.79131523E-04, 6.81044914E-04,
     *  6.82968467E-04,
     *  6.66150446E-04, 6.67979745E-04, 6.69816461E-04, 6.71660980E-04,
     *  6.73513672E-04, 6.75374885E-04, 6.77244955E-04, 6.79124199E-04,
     *  6.81012924E-04,
     *  6.64433665E-04, 6.66232811E-04, 6.68038794E-04, 6.69851990E-04,
     *  6.71672756E-04, 6.73501430E-04, 6.75338333E-04, 6.77183772E-04,
     *  6.79038039E-04,
     *  6.62695538E-04, 6.64464734E-04, 6.66240209E-04, 6.68022330E-04,
     *  6.69811441E-04, 6.71607870E-04, 6.73411928E-04, 6.75223908E-04,
     *  6.77044094E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  6.60936298E-04, 6.62675755E-04, 6.64420955E-04, 6.66172255E-04,
     *  6.67929990E-04, 6.69694476E-04, 6.71466016E-04, 6.73244892E-04,
     *  6.75031376E-04,
     *  6.59156186E-04, 6.60866125E-04, 6.62581291E-04, 6.64302032E-04,
     *  6.66028675E-04, 6.67761528E-04, 6.69500882E-04, 6.71247012E-04,
     *  6.73000179E-04,
     *  6.57355455E-04, 6.59036102E-04, 6.60721482E-04, 6.62411934E-04,
     *  6.64107777E-04, 6.65809311E-04, 6.67516817E-04, 6.69230563E-04,
     *  6.70950801E-04,
     *  6.55534365E-04, 6.57185956E-04, 6.58841804E-04, 6.60502243E-04,
     *  6.62167583E-04, 6.63838117E-04, 6.65514119E-04, 6.67195847E-04,
     *  6.68883547E-04,
     *  6.53693185E-04, 6.55315961E-04, 6.56942539E-04, 6.58573246E-04,
     *  6.60208386E-04, 6.61848244E-04, 6.63493088E-04, 6.65143170E-04,
     *  6.66798725E-04,
     *  6.51832192E-04, 6.53426401E-04, 6.55023976E-04, 6.56625238E-04,
     *  6.58230486E-04, 6.59839997E-04, 6.61454034E-04, 6.63072840E-04,
     *  6.64696648E-04,
     *  6.49951671E-04, 6.51517566E-04, 6.53086411E-04, 6.54658520E-04,
     *  6.56234187E-04, 6.57813684E-04, 6.59397266E-04, 6.60985174E-04,
     *  6.62577630E-04,
     *  6.48051912E-04, 6.49589752E-04, 6.51130144E-04, 6.52673398E-04,
     *  6.54219799E-04, 6.55769618E-04, 6.57323102E-04, 6.58880487E-04,
     *  6.60441992E-04,
     *  6.46133211E-04, 6.47643262E-04, 6.49155483E-04, 6.50670181E-04,
     *  6.52187637E-04, 6.53708115E-04, 6.55231860E-04, 6.56759102E-04,
     *  6.58290054E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  6.44195873E-04, 6.45678402E-04, 6.47162739E-04, 6.48649184E-04,
     *  6.50138016E-04, 6.51629495E-04, 6.53123861E-04, 6.54621339E-04,
     *  6.56122139E-04,
     *  6.42240204E-04, 6.43695484E-04, 6.45152225E-04, 6.46610725E-04,
     *  6.48071259E-04, 6.49534081E-04, 6.50999429E-04, 6.52467524E-04,
     *  6.53938572E-04,
     *  6.40266516E-04, 6.41694822E-04, 6.43124261E-04, 6.44555126E-04,
     *  6.45987687E-04, 6.47422198E-04, 6.48858891E-04, 6.50297984E-04,
     *  6.51739680E-04,
     *  6.38275124E-04, 6.39676736E-04, 6.41079168E-04, 6.42482709E-04,
     *  6.43887627E-04, 6.45294171E-04, 6.46702572E-04, 6.48113045E-04,
     *  6.49525787E-04,
     *  6.36266347E-04, 6.37641547E-04, 6.39017270E-04, 6.40393800E-04,
     *  6.41771405E-04, 6.43150330E-04, 6.44530802E-04, 6.45913034E-04,
     *  6.47297221E-04,
     *  6.34240505E-04, 6.35589579E-04, 6.36938891E-04, 6.38288727E-04,
     *  6.39639349E-04, 6.40991001E-04, 6.42343908E-04, 6.43698279E-04,
     *  6.45054308E-04,
     *  6.32197923E-04, 6.33521156E-04, 6.34844359E-04, 6.36167817E-04,
     *  6.37491788E-04, 6.38816514E-04, 6.40142218E-04, 6.41469108E-04,
     *  6.42797373E-04,
     *  6.30138925E-04, 6.31436604E-04, 6.32734002E-04, 6.34031398E-04,
     *  6.35329050E-04, 6.36627197E-04, 6.37926061E-04, 6.39225846E-04,
     *  6.40526741E-04,
     *  6.28063836E-04, 6.29336252E-04, 6.30608147E-04, 6.31879799E-04,
     *  6.33151464E-04, 6.34423379E-04, 6.35695763E-04, 6.36968820E-04,
     *  6.38242736E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  6.25972983E-04, 6.27220426E-04, 6.28467122E-04, 6.29713348E-04,
     *  6.30959357E-04, 6.32205385E-04, 6.33451650E-04, 6.34698352E-04,
     *  6.35945678E-04,
     *  6.23866692E-04, 6.25089453E-04, 6.26311255E-04, 6.27532372E-04,
     *  6.28753056E-04, 6.29973542E-04, 6.31194046E-04, 6.32414766E-04,
     *  6.33635887E-04,
     *  6.21745288E-04, 6.22943659E-04, 6.24140871E-04, 6.25337196E-04,
     *  6.26532887E-04, 6.27728174E-04, 6.28923273E-04, 6.30118381E-04,
     *  6.31313681E-04,
     *  6.19609097E-04, 6.20783370E-04, 6.21956296E-04, 6.23128146E-04,
     *  6.24299171E-04, 6.25469602E-04, 6.26639650E-04, 6.27809513E-04,
     *  6.28979373E-04,
     *  6.17458443E-04, 6.18608909E-04, 6.19757852E-04, 6.20905544E-04,
     *  6.22052231E-04, 6.23198145E-04, 6.24343495E-04, 6.25488479E-04,
     *  6.26633276E-04,
     *  6.15293646E-04, 6.16420597E-04, 6.17545862E-04, 6.18669709E-04,
     *  6.19792386E-04, 6.20914120E-04, 6.22035123E-04, 6.23155589E-04,
     *  6.24275697E-04,
     *  6.13115028E-04, 6.14218754E-04, 6.15320642E-04, 6.16420959E-04,
     *  6.17519950E-04, 6.18617842E-04, 6.19714845E-04, 6.20811152E-04,
     *  6.21906942E-04,
     *  6.10922905E-04, 6.12003698E-04, 6.13082510E-04, 6.14159608E-04,
     *  6.15235236E-04, 6.16309620E-04, 6.17382968E-04, 6.18455473E-04,
     *  6.19527311E-04,
     *  6.08717593E-04, 6.09775742E-04, 6.10831778E-04, 6.11885968E-04,
     *  6.12938554E-04, 6.13989762E-04, 6.15039797E-04, 6.16088853E-04,
     *  6.17137104E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  6.06499404E-04, 6.07535196E-04, 6.08568756E-04, 6.09600347E-04,
     *  6.10630210E-04, 6.11658570E-04, 6.12685633E-04, 6.13711589E-04,
     *  6.14736613E-04,
     *  6.04268645E-04, 6.05282369E-04, 6.06293750E-04, 6.07303048E-04,
     *  6.08310506E-04, 6.09316345E-04, 6.10320772E-04, 6.11323974E-04,
     *  6.12326127E-04,
     *  6.02025624E-04, 6.03017565E-04, 6.04007061E-04, 6.04994372E-04,
     *  6.05979739E-04, 6.06963382E-04, 6.07945506E-04, 6.08926299E-04,
     *  6.09905934E-04,
     *  5.99770640E-04, 6.00741083E-04, 6.01708989E-04, 6.02674617E-04,
     *  6.03638204E-04, 6.04599973E-04, 6.05560125E-04, 6.06518847E-04,
     *  6.07476313E-04,
     *  5.97503991E-04, 5.98453220E-04, 5.99399828E-04, 6.00344072E-04,
     *  6.01286191E-04, 6.02226404E-04, 6.03164911E-04, 6.04101900E-04,
     *  6.05037542E-04,
     *  5.95225972E-04, 5.96154268E-04, 5.97079868E-04, 5.98003028E-04,
     *  5.98923986E-04, 5.99842958E-04, 6.00760145E-04, 6.01675733E-04,
     *  6.02589892E-04,
     *  5.92936871E-04, 5.93844513E-04, 5.94749394E-04, 5.95651767E-04,
     *  5.96551868E-04, 5.97449913E-04, 5.98346101E-04, 5.99240617E-04,
     *  6.00133631E-04,
     *  5.90636972E-04, 5.91524241E-04, 5.92408688E-04, 5.93290568E-04,
     *  5.94170114E-04, 5.95047542E-04, 5.95923050E-04, 5.96796820E-04,
     *  5.97669022E-04,
     *  5.88326558E-04, 5.89193728E-04, 5.90058026E-04, 5.90919706E-04,
     *  5.91778997E-04, 5.92636115E-04, 5.93491257E-04, 5.94344604E-04,
     *  5.95196324E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  5.86005903E-04, 5.86853249E-04, 5.87697681E-04, 5.88539449E-04,
     *  5.89378783E-04, 5.90215896E-04, 5.91050984E-04, 5.91884226E-04,
     *  5.92715790E-04,
     *  5.83675278E-04, 5.84503075E-04, 5.85327920E-04, 5.86150064E-04,
     *  5.86969735E-04, 5.87787144E-04, 5.88602486E-04, 5.89415939E-04,
     *  5.90227670E-04,
     *  5.81334951E-04, 5.82143468E-04, 5.82949006E-04, 5.83751811E-04,
     *  5.84552110E-04, 5.85350114E-04, 5.86146015E-04, 5.86939991E-04,
     *  5.87732207E-04,
     *  5.78985184E-04, 5.79774691E-04, 5.80561196E-04, 5.81344944E-04,
     *  5.82126162E-04, 5.82905056E-04, 5.83681819E-04, 5.84456626E-04,
     *  5.85229641E-04,
     *  5.76626232E-04, 5.77396996E-04, 5.78164743E-04, 5.78929716E-04,
     *  5.79692138E-04, 5.80452215E-04, 5.81210138E-04, 5.81966082E-04,
     *  5.82720209E-04,
     *  5.74258350E-04, 5.75010637E-04, 5.75759897E-04, 5.76506371E-04,
     *  5.77250282E-04, 5.77991832E-04, 5.78731212E-04, 5.79468594E-04,
     *  5.80204139E-04,
     *  5.71881784E-04, 5.72615857E-04, 5.73346901E-04, 5.74075152E-04,
     *  5.74800832E-04, 5.75524143E-04, 5.76245273E-04, 5.76964392E-04,
     *  5.77681660E-04,
     *  5.69496777E-04, 5.70212899E-04, 5.70925993E-04, 5.71636295E-04,
     *  5.72344024E-04, 5.73049380E-04, 5.73752548E-04, 5.74453700E-04,
     *  5.75152991E-04,
     *  5.67103569E-04, 5.67802000E-04, 5.68497409E-04, 5.69190033E-04,
     *  5.69880087E-04, 5.70567769E-04, 5.71253264E-04, 5.71936739E-04,
     *  5.72618351E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *  0.27202956    , 0.27483779    , 0.27764286    , 0.28044490    ,
     *  0.28324406    , 0.28604046    , 0.28883423    , 0.29162548    ,
     *  0.29441433    ,
     *  0.24507552    , 0.24762177    , 0.25016479    , 0.25270475    ,
     *  0.25524178    , 0.25777602    , 0.26030759    , 0.26283660    ,
     *  0.26536318    ,
     *  0.22125669    , 0.22357162    , 0.22588327    , 0.22819180    ,
     *  0.23049735    , 0.23280006    , 0.23510006    , 0.23739748    ,
     *  0.23969242    ,
     *  0.20015419    , 0.20226438    , 0.20437123    , 0.20647490    ,
     *  0.20857554    , 0.21067330    , 0.21276829    , 0.21486066    ,
     *  0.21695051    ,
     *  0.18141154    , 0.18334011    , 0.18526528    , 0.18718720    ,
     *  0.18910603    , 0.19102192    , 0.19293500    , 0.19484541    ,
     *  0.19675326    ,
     *  0.16472449    , 0.16649162    , 0.16825525    , 0.17001557    ,
     *  0.17177273    , 0.17352688    , 0.17527818    , 0.17702675    ,
     *  0.17877272    ,
     *  0.14983262    , 0.15145593    , 0.15307566    , 0.15469199    ,
     *  0.15630509    , 0.15791512    , 0.15952223    , 0.16112655    ,
     *  0.16272822    ,
     *  0.13651237    , 0.13800733    , 0.13949861    , 0.14098640    ,
     *  0.14247088    , 0.14395222    , 0.14543056    , 0.14690606    ,
     *  0.14837884    ,
     *  0.12457130    , 0.12595152    , 0.12732795    , 0.12870079    ,
     *  0.13007022    , 0.13143643    , 0.13279956    , 0.13415979    ,
     *  0.13551723    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.11384333    , 0.11512082    , 0.11639438    , 0.11766425    ,
     *  0.11893060    , 0.12019364    , 0.12145352    , 0.12271041    ,
     *  0.12396445    ,
     *  0.10418472    , 0.10537011    , 0.10655143    , 0.10772891    ,
     *  0.10890277    , 0.11007321    , 0.11124040    , 0.11240451    ,
     *  0.11356569    ,
     *  9.54707860E-02, 9.65735048E-02, 9.76719938E-02, 9.87665015E-02,
     *  9.98572549E-02, 0.10094446    , 0.10202832    , 0.10310899    ,
     *  0.10418665    ,
     *  8.75930571E-02, 8.86215211E-02, 8.96455665E-02, 9.06654628E-02,
     *  9.16814549E-02, 9.26937668E-02, 9.37026037E-02, 9.47081540E-02,
     *  9.57105919E-02,
     *  8.04569439E-02, 8.14186812E-02, 8.23757811E-02, 8.33285387E-02,
     *  8.42772207E-02, 8.52220694E-02, 8.61633060E-02, 8.71011328E-02,
     *  8.80357358E-02,
     *  7.39797461E-02, 7.48815256E-02, 7.57784121E-02, 7.66707323E-02,
     *  7.75587791E-02, 7.84428174E-02, 7.93230871E-02, 8.01998069E-02,
     *  8.10731770E-02,
     *  6.80889662E-02, 6.89369094E-02, 6.97796578E-02, 7.06175775E-02,
     *  7.14509941E-02, 7.22801996E-02, 7.31054571E-02, 7.39270047E-02,
     *  7.47450594E-02,
     *  6.27208746E-02, 6.35205563E-02, 6.43146830E-02, 6.51036708E-02,
     *  6.58878861E-02, 6.66676544E-02, 6.74432669E-02, 6.82149857E-02,
     *  6.89830477E-02,
     *  5.78192800E-02, 5.85758235E-02, 5.93263769E-02, 6.00714201E-02,
     *  6.08113712E-02, 6.15465981E-02, 6.22774269E-02, 6.30041487E-02,
     *  6.37270252E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  5.33344693E-02, 5.40526396E-02, 5.47642857E-02, 5.54699716E-02,
     *  5.61701823E-02, 5.68653392E-02, 5.75558124E-02, 5.82419294E-02,
     *  5.89239818E-02,
     *  4.92222838E-02, 4.99065826E-02, 5.05836919E-02, 5.12542873E-02,
     *  5.19189414E-02, 5.25781456E-02, 5.32323258E-02, 5.38818553E-02,
     *  5.45270633E-02,
     *  4.54432990E-02, 4.60980713E-02, 4.67448096E-02, 4.73843417E-02,
     *  4.80173574E-02, 4.86444398E-02, 4.92660879E-02, 4.98827333E-02,
     *  5.04947531E-02,
     *  4.19620786E-02, 4.25916393E-02, 4.32120726E-02, 4.38244175E-02,
     *  4.44295241E-02, 4.50280988E-02, 4.56207370E-02, 4.62079467E-02,
     *  4.67901663E-02,
     *  3.87464628E-02, 3.93552631E-02, 3.99534868E-02, 4.05424743E-02,
     *  4.11232995E-02, 4.16968383E-02, 4.22638162E-02, 4.28248427E-02,
     *  4.33804366E-02,
     *  3.57668412E-02, 3.63597052E-02, 3.69400189E-02, 3.75095660E-02,
     *  3.80697422E-02, 3.86216617E-02, 3.91662297E-02, 3.97041935E-02,
     *  4.02361792E-02,
     *  3.29953245E-02, 3.35778164E-02, 3.41449807E-02, 3.46992781E-02,
     *  3.52425825E-02, 3.57763534E-02, 3.63017508E-02, 3.68197136E-02,
     *  3.73310140E-02,
     *  3.04046543E-02, 3.09836994E-02, 3.15433455E-02, 3.20871399E-02,
     *  3.26176964E-02, 3.31369930E-02, 3.36465625E-02, 3.41476174E-02,
     *  3.46411350E-02,
     *  2.83824444E-02, 2.85515381E-02, 2.91108830E-02, 2.96499406E-02,
     *  3.01725337E-02, 3.06814550E-02, 3.11788038E-02, 3.16661974E-02,
     *  3.21449087E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  2.65554444E-02, 2.67904444E-02, 2.71104444E-02, 2.73648107E-02,
     *  2.78854172E-02, 2.83888409E-02, 2.88780864E-02, 2.93553948E-02,
     *  2.98224811E-02,
     *  2.48524444E-02, 2.50774444E-02, 2.53204444E-02, 2.55414444E-02,
     *  2.57345422E-02, 2.62387430E-02, 2.67249173E-02, 2.71963221E-02,
     *  2.76553649E-02,
     *  2.32664444E-02, 2.34734444E-02, 2.36804444E-02, 2.38774444E-02,
     *  2.40564444E-02, 2.42101258E-02, 2.46999049E-02, 2.51706620E-02,
     *  2.56259575E-02,
     *  2.21154444E-02, 2.23094444E-02, 2.25014444E-02, 2.26864444E-02,
     *  2.28634444E-02, 2.30324444E-02, 2.32088279E-02, 2.36838710E-02,
     *  2.41399852E-02,
     *  2.10284444E-02, 2.12114444E-02, 2.13924444E-02, 2.15694444E-02,
     *  2.17414444E-02, 2.19104444E-02, 2.20814444E-02, 2.22565140E-02,
     *  2.27177310E-02,
     *  2.00014444E-02, 2.01744444E-02, 2.03464444E-02, 2.05154444E-02,
     *  2.06814444E-02, 2.08464444E-02, 2.10114444E-02, 2.11794444E-02,
     *  2.13502305E-02,
     *  1.90294444E-02, 1.91944444E-02, 1.93584444E-02, 1.95194444E-02,
     *  1.96794444E-02, 1.98374444E-02, 1.99964444E-02, 2.01574444E-02,
     *  2.03204444E-02,
     *  1.81104444E-02, 1.82674444E-02, 1.84234444E-02, 1.85774444E-02,
     *  1.87304444E-02, 1.88824444E-02, 1.90354444E-02, 1.91894444E-02,
     *  1.93464444E-02,
     *  1.72404444E-02, 1.73894444E-02, 1.75384444E-02, 1.76854444E-02,
     *  1.78314444E-02, 1.79774444E-02, 1.81234444E-02, 1.82724444E-02,
     *  1.84244444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.64154444E-02, 1.65584444E-02, 1.66994444E-02, 1.68404444E-02,
     *  1.69794444E-02, 1.71194444E-02, 1.72594444E-02, 1.74034444E-02,
     *  1.75514444E-02,
     *  1.56344444E-02, 1.57694444E-02, 1.59044444E-02, 1.60384444E-02,
     *  1.61724444E-02, 1.63054444E-02, 1.64404444E-02, 1.65784444E-02,
     *  1.67224444E-02,
     *  1.48934444E-02, 1.50224444E-02, 1.51504444E-02, 1.52784444E-02,
     *  1.54054444E-02, 1.55334444E-02, 1.56624444E-02, 1.57954444E-02,
     *  1.59344444E-02,
     *  1.41894444E-02, 1.43124444E-02, 1.44354444E-02, 1.45564444E-02,
     *  1.46774444E-02, 1.47994444E-02, 1.49234444E-02, 1.50504444E-02,
     *  1.51834444E-02,
     *  1.35224444E-02, 1.36384444E-02, 1.37554444E-02, 1.38714444E-02,
     *  1.39864444E-02, 1.41024444E-02, 1.42204444E-02, 1.43424444E-02,
     *  1.44694444E-02,
     *  1.28874444E-02, 1.29984444E-02, 1.31094444E-02, 1.32194444E-02,
     *  1.33304444E-02, 1.34404444E-02, 1.35534444E-02, 1.36684444E-02,
     *  1.37894444E-02,
     *  1.22844444E-02, 1.23904444E-02, 1.24954444E-02, 1.26004444E-02,
     *  1.27054444E-02, 1.28114444E-02, 1.29184444E-02, 1.30284444E-02,
     *  1.31434444E-02,
     *  1.17104444E-02, 1.18114444E-02, 1.19114444E-02, 1.20114444E-02,
     *  1.21114444E-02, 1.22124444E-02, 1.23134444E-02, 1.24184444E-02,
     *  1.25284444E-02,
     *  1.11644444E-02, 1.12604444E-02, 1.13564444E-02, 1.14514444E-02,
     *  1.15464444E-02, 1.16424444E-02, 1.17394444E-02, 1.18384444E-02,
     *  1.19434444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.06444444E-02, 1.07364444E-02, 1.08274444E-02, 1.09174444E-02,
     *  1.10084444E-02, 1.10994444E-02, 1.11914444E-02, 1.12864444E-02,
     *  1.13854444E-02,
     *  1.01494444E-02, 1.02364444E-02, 1.03234444E-02, 1.04094444E-02,
     *  1.04954444E-02, 1.05824444E-02, 1.06704444E-02, 1.07604444E-02,
     *  1.08554444E-02,
     *  9.67774444E-03, 9.76044444E-03, 9.84294444E-03, 9.92504444E-03,
     *  1.00064444E-02, 1.00894444E-02, 1.01724444E-02, 1.02594444E-02,
     *  1.03494444E-02,
     *  9.22774444E-03, 9.30644444E-03, 9.38494444E-03, 9.46304444E-03,
     *  9.54104444E-03, 9.61944444E-03, 9.69894444E-03, 9.78094444E-03,
     *  9.86654444E-03,
     *  8.79844444E-03, 8.87334444E-03, 8.94794444E-03, 9.02224444E-03,
     *  9.09654444E-03, 9.17104444E-03, 9.24674444E-03, 9.32474444E-03,
     *  9.40614444E-03,
     *  8.38864444E-03, 8.45994444E-03, 8.53084444E-03, 8.60154444E-03,
     *  8.67214444E-03, 8.74314444E-03, 8.81514444E-03, 8.88934444E-03,
     *  8.96674444E-03,
     *  7.99734444E-03, 8.06514444E-03, 8.13264444E-03, 8.19984444E-03,
     *  8.26704444E-03, 8.33444444E-03, 8.40294444E-03, 8.47354444E-03,
     *  8.54714444E-03,
     *  7.62354444E-03, 7.68794444E-03, 7.75214444E-03, 7.81604444E-03,
     *  7.87994444E-03, 7.94404444E-03, 8.00924444E-03, 8.07624444E-03,
     *  8.14634444E-03,
     *  7.26624444E-03, 7.32744444E-03, 7.38844444E-03, 7.44914444E-03,
     *  7.50994444E-03, 7.57084444E-03, 7.63284444E-03, 7.69654444E-03,
     *  7.76314444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  6.92444444E-03, 6.98264444E-03, 7.04064444E-03, 7.09834444E-03,
     *  7.15604444E-03, 7.21404444E-03, 7.27294444E-03, 7.33354444E-03,
     *  7.39674444E-03,
     *  6.59754444E-03, 6.65284444E-03, 6.70784444E-03, 6.76274444E-03,
     *  6.81754444E-03, 6.87264444E-03, 6.92854444E-03, 6.98614444E-03,
     *  7.04624444E-03,
     *  6.28464444E-03, 6.33714444E-03, 6.38944444E-03, 6.44154444E-03,
     *  6.49364444E-03, 6.54594444E-03, 6.59904444E-03, 6.65374444E-03,
     *  6.71074444E-03,
     *  5.98504444E-03, 6.03484444E-03, 6.08454444E-03, 6.13394444E-03,
     *  6.18334444E-03, 6.23304444E-03, 6.28344444E-03, 6.33544444E-03,
     *  6.38954444E-03,
     *  5.69804444E-03, 5.74534444E-03, 5.79234444E-03, 5.83934444E-03,
     *  5.88624444E-03, 5.93334444E-03, 5.98124444E-03, 6.03044444E-03,
     *  6.08184444E-03,
     *  5.42304444E-03, 5.46784444E-03, 5.51244444E-03, 5.55694444E-03,
     *  5.60144444E-03, 5.64614444E-03, 5.69154444E-03, 5.73834444E-03,
     *  5.78704444E-03,
     *  5.09514444E-03, 5.13694444E-03, 5.17874444E-03, 5.22034444E-03,
     *  5.26184444E-03, 5.30364444E-03, 5.34614444E-03, 5.38984444E-03,
     *  5.43534444E-03,
     *  4.78384444E-03, 4.82294444E-03, 4.86184444E-03, 4.90074444E-03,
     *  4.93954444E-03, 4.97854444E-03, 5.01824444E-03, 5.05904444E-03,
     *  5.10154444E-03,
     *  4.48814444E-03, 4.52454444E-03, 4.56084444E-03, 4.59714444E-03,
     *  4.63334444E-03, 4.66974444E-03, 4.70674444E-03, 4.74474444E-03,
     *  4.78444444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  4.20704444E-03, 4.24094444E-03, 4.27484444E-03, 4.30854444E-03,
     *  4.34224444E-03, 4.37624444E-03, 4.41064444E-03, 4.44604444E-03,
     *  4.48304444E-03,
     *  3.93974444E-03, 3.97124444E-03, 4.00274444E-03, 4.03414444E-03,
     *  4.06544444E-03, 4.09704444E-03, 4.12904444E-03, 4.16204444E-03,
     *  4.19634444E-03,
     *  3.68534444E-03, 3.71454444E-03, 3.74374444E-03, 3.77294444E-03,
     *  3.80204444E-03, 3.83134444E-03, 3.86104444E-03, 3.89164444E-03,
     *  3.92354444E-03,
     *  3.44304444E-03, 3.47014444E-03, 3.49724444E-03, 3.52414444E-03,
     *  3.55114444E-03, 3.57834444E-03, 3.60584444E-03, 3.63424444E-03,
     *  3.66374444E-03,
     *  3.21224444E-03, 3.23724444E-03, 3.26224444E-03, 3.28724444E-03,
     *  3.31214444E-03, 3.33724444E-03, 3.36274444E-03, 3.38894444E-03,
     *  3.41624444E-03,
     *  2.99214444E-03, 3.01524444E-03, 3.03824444E-03, 3.06124444E-03,
     *  3.08424444E-03, 3.10744444E-03, 3.13094444E-03, 3.15514444E-03,
     *  3.18024444E-03,
     *  2.78214444E-03, 2.80344444E-03, 2.82454444E-03, 2.84574444E-03,
     *  2.86684444E-03, 2.88814444E-03, 2.90984444E-03, 2.93204444E-03,
     *  2.95514444E-03,
     *  2.58184444E-03, 2.60124444E-03, 2.62064444E-03, 2.64004444E-03,
     *  2.65934444E-03, 2.67894444E-03, 2.69874444E-03, 2.71904444E-03,
     *  2.74024444E-03,
     *  2.39044444E-03, 2.40814444E-03, 2.42584444E-03, 2.44354444E-03,
     *  2.46124444E-03, 2.47904444E-03, 2.49714444E-03, 2.51574444E-03,
     *  2.53504444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  2.20754444E-03, 2.22354444E-03, 2.23964444E-03, 2.25574444E-03,
     *  2.27184444E-03, 2.28804444E-03, 2.30444444E-03, 2.32134444E-03,
     *  2.33894444E-03,
     *  2.03264444E-03, 2.04714444E-03, 2.06164444E-03, 2.07614444E-03,
     *  2.09074444E-03, 2.10534444E-03, 2.12024444E-03, 2.13554444E-03,
     *  2.15134444E-03,
     *  1.86524444E-03, 1.87834444E-03, 1.89134444E-03, 1.90434444E-03,
     *  1.91744444E-03, 1.93064444E-03, 1.94404444E-03, 1.95774444E-03,
     *  1.97194444E-03,
     *  1.70504444E-03, 1.71664444E-03, 1.72824444E-03, 1.73994444E-03,
     *  1.75154444E-03, 1.76334444E-03, 1.77524444E-03, 1.78754444E-03,
     *  1.80014444E-03,
     *  1.55154444E-03, 1.56174444E-03, 1.57204444E-03, 1.58234444E-03,
     *  1.59264444E-03, 1.60304444E-03, 1.61354444E-03, 1.62444444E-03,
     *  1.63564444E-03,
     *  1.40434444E-03, 1.41324444E-03, 1.42224444E-03, 1.43124444E-03,
     *  1.44024444E-03, 1.44934444E-03, 1.45854444E-03, 1.46804444E-03,
     *  1.47774444E-03,
     *  1.16224444E-03, 1.16904444E-03, 1.17574444E-03, 1.18264444E-03,
     *  1.18944444E-03, 1.19644444E-03, 1.20344444E-03, 1.21064444E-03,
     *  1.21814444E-03,
     *  9.36154444E-04, 9.40904444E-04, 9.45674444E-04, 9.50494444E-04,
     *  9.55354444E-04, 9.60274444E-04, 9.65264444E-04, 9.70354444E-04,
     *  9.75574444E-04,
     *  7.23723161E-04, 7.26568931E-04, 7.29452592E-04, 7.32375460E-04,
     *  7.35338897E-04, 7.38344316E-04, 7.41393182E-04, 7.44487022E-04,
     *  7.47627425E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  7.23692234E-04, 7.26537101E-04, 7.29419822E-04, 7.32341712E-04,
     *  7.35304131E-04, 7.38308488E-04, 7.41356247E-04, 7.44448933E-04,
     *  7.47588131E-04,
     *  7.23630423E-04, 7.26473484E-04, 7.29354328E-04, 7.32274264E-04,
     *  7.35234648E-04, 7.38236886E-04, 7.41282435E-04, 7.44372815E-04,
     *  7.47509607E-04,
     *  7.23414513E-04, 7.26251283E-04, 7.29125582E-04, 7.32038707E-04,
     *  7.34991999E-04, 7.37986848E-04, 7.41024697E-04, 7.44107045E-04,
     *  7.47235455E-04,
     *  7.23115072E-04, 7.25943144E-04, 7.28808399E-04, 7.31712113E-04,
     *  7.34655609E-04, 7.37640255E-04, 7.40667470E-04, 7.43738731E-04,
     *  7.46855573E-04,
     *  7.22814732E-04, 7.25634116E-04, 7.28490337E-04, 7.31384654E-04,
     *  7.34318370E-04, 7.37292831E-04, 7.40309436E-04, 7.43369635E-04,
     *  7.46474940E-04,
     *  7.22513495E-04, 7.25324199E-04, 7.28171397E-04, 7.31056330E-04,
     *  7.33980282E-04, 7.36944578E-04, 7.39950595E-04, 7.42999760E-04,
     *  7.46093557E-04,
     *  7.22211361E-04, 7.25013394E-04, 7.27851580E-04, 7.30727143E-04,
     *  7.33641346E-04, 7.36595497E-04, 7.39590948E-04, 7.42629105E-04,
     *  7.45711426E-04,
     *  7.21908330E-04, 7.24701700E-04, 7.27530885E-04, 7.30397091E-04,
     *  7.33301563E-04, 7.36245588E-04, 7.39230496E-04, 7.42257671E-04,
     *  7.45328548E-04,
     *  7.21604402E-04, 7.24389119E-04, 7.27209314E-04, 7.30066177E-04,
     *  7.32960934E-04, 7.35894851E-04, 7.38869240E-04, 7.41885460E-04,
     *  7.44944922E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  7.21299578E-04, 7.24075650E-04, 7.26886867E-04, 7.29734401E-04,
     *  7.32619459E-04, 7.35543289E-04, 7.38507181E-04, 7.41512473E-04,
     *  7.44560551E-04,
     *  7.20993859E-04, 7.23761296E-04, 7.26563545E-04, 7.29401763E-04,
     *  7.32277139E-04, 7.35190901E-04, 7.38144320E-04, 7.41138709E-04,
     *  7.44175434E-04,
     *  7.20687244E-04, 7.23446055E-04, 7.26239349E-04, 7.29068265E-04,
     *  7.31933975E-04, 7.34837689E-04, 7.37780657E-04, 7.40764171E-04,
     *  7.43789573E-04,
     *  7.20379735E-04, 7.23129928E-04, 7.25914278E-04, 7.28733907E-04,
     *  7.31589968E-04, 7.34483654E-04, 7.37416193E-04, 7.40388859E-04,
     *  7.43402969E-04,
     *  7.18814135E-04, 7.21520986E-04, 7.24260376E-04, 7.27033348E-04,
     *  7.29840971E-04, 7.32684346E-04, 7.35564609E-04, 7.38482929E-04,
     *  7.41440517E-04,
     *  7.17225823E-04, 7.19889586E-04, 7.22584326E-04, 7.25311010E-04,
     *  7.28070632E-04, 7.30864208E-04, 7.33692786E-04, 7.36557441E-04,
     *  7.39459283E-04,
     *  7.15614878E-04, 7.18235821E-04, 7.20886232E-04, 7.23567011E-04,
     *  7.26279078E-04, 7.29023373E-04, 7.31800862E-04, 7.34612533E-04,
     *  7.37459405E-04,
     *  7.13981393E-04, 7.16559796E-04, 7.19166213E-04, 7.21801479E-04,
     *  7.24466446E-04, 7.27161985E-04, 7.29888984E-04, 7.32648354E-04,
     *  7.35441029E-04,
     *  7.12325473E-04, 7.14861630E-04, 7.17424397E-04, 7.20014552E-04,
     *  7.22632885E-04, 7.25280198E-04, 7.27957312E-04, 7.30665064E-04,
     *  7.33404311E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  7.10647236E-04, 7.13141452E-04, 7.15660926E-04, 7.18206382E-04,
     *  7.20778551E-04, 7.23378176E-04, 7.26006013E-04, 7.28662832E-04,
     *  7.31349417E-04,
     *  7.08946812E-04, 7.11399403E-04, 7.13875952E-04, 7.16377131E-04,
     *  7.18903616E-04, 7.21456096E-04, 7.24035266E-04, 7.26641835E-04,
     *  7.29276524E-04,
     *  7.07224343E-04, 7.09635639E-04, 7.12069640E-04, 7.14526970E-04,
     *  7.17008258E-04, 7.19514140E-04, 7.22045257E-04, 7.24602262E-04,
     *  7.27185816E-04,
     *  7.05479983E-04, 7.07850323E-04, 7.10242163E-04, 7.12656083E-04,
     *  7.15092668E-04, 7.17552504E-04, 7.20036184E-04, 7.22544309E-04,
     *  7.25077484E-04,
     *  7.03713898E-04, 7.06043632E-04, 7.08393707E-04, 7.10764663E-04,
     *  7.13157044E-04, 7.15571391E-04, 7.18008252E-04, 7.20468180E-04,
     *  7.22951731E-04,
     *  7.01926267E-04, 7.04215753E-04, 7.06524468E-04, 7.08852914E-04,
     *  7.11201595E-04, 7.13571013E-04, 7.15961675E-04, 7.18374089E-04,
     *  7.20808766E-04,
     *  7.00117277E-04, 7.02366884E-04, 7.04634652E-04, 7.06921047E-04,
     *  7.09226539E-04, 7.11551592E-04, 7.13896675E-04, 7.16262256E-04,
     *  7.18648805E-04,
     *  6.98287127E-04, 7.00497234E-04, 7.02724474E-04, 7.04969285E-04,
     *  7.07232102E-04, 7.09513357E-04, 7.11813482E-04, 7.14132910E-04,
     *  7.16472072E-04,
     *  6.96436029E-04, 6.98607021E-04, 7.00794161E-04, 7.02997859E-04,
     *  7.05218520E-04, 7.07456545E-04, 7.09712334E-04, 7.11986285E-04,
     *  7.14278798E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  6.94564202E-04, 6.96696471E-04, 6.98843946E-04, 7.01007008E-04,
     *  7.03186035E-04, 7.05381400E-04, 7.07593474E-04, 7.09822625E-04,
     *  7.12069220E-04,
     *  6.92671875E-04, 6.94765823E-04, 6.96874072E-04, 6.98996980E-04,
     *  7.01134898E-04, 7.03288175E-04, 7.05457155E-04, 7.07642178E-04,
     *  7.09843581E-04,
     *  6.90759289E-04, 6.92815322E-04, 6.94884790E-04, 6.96968028E-04,
     *  6.99065367E-04, 7.01177129E-04, 7.03303633E-04, 7.05445197E-04,
     *  7.07602131E-04,
     *  6.88826690E-04, 6.90845221E-04, 6.92876359E-04, 6.94920417E-04,
     *  6.96977705E-04, 6.99048524E-04, 7.01133173E-04, 7.03231943E-04,
     *  7.05345123E-04,
     *  6.86874335E-04, 6.88855783E-04, 6.90849044E-04, 6.92854414E-04,
     *  6.94872183E-04, 6.96902633E-04, 6.98946042E-04, 7.01002680E-04,
     *  7.03072817E-04,
     *  6.84902489E-04, 6.86847277E-04, 6.88803119E-04, 6.90770296E-04,
     *  6.92749079E-04, 6.94739732E-04, 6.96742514E-04, 6.98757680E-04,
     *  7.00785476E-04,
     *  6.82911422E-04, 6.84819978E-04, 6.86738864E-04, 6.88668344E-04,
     *  6.90608673E-04, 6.92560101E-04, 6.94522869E-04, 6.96497214E-04,
     *  6.98483367E-04,
     *  6.80901415E-04, 6.82774170E-04, 6.84656563E-04, 6.86548843E-04,
     *  6.88451253E-04, 6.90364026E-04, 6.92287388E-04, 6.94221562E-04,
     *  6.96166762E-04,
     *  6.78872752E-04, 6.80710141E-04, 6.82556507E-04, 6.84412088E-04,
     *  6.86277110E-04, 6.88151796E-04, 6.90036359E-04, 6.91931005E-04,
     *  6.93835935E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  6.76825725E-04, 6.78628186E-04, 6.80438993E-04, 6.82258372E-04,
     *  6.84086540E-04, 6.85923706E-04, 6.87770070E-04, 6.89625826E-04,
     *  6.91491164E-04,
     *  6.74760630E-04, 6.76528602E-04, 6.78304320E-04, 6.80087998E-04,
     *  6.81879842E-04, 6.83680051E-04, 6.85488814E-04, 6.87306314E-04,
     *  6.89132728E-04,
     *  6.72677769E-04, 6.74411694E-04, 6.76152792E-04, 6.77901268E-04,
     *  6.79657318E-04, 6.81421131E-04, 6.83192887E-04, 6.84972757E-04,
     *  6.86760910E-04,
     *  6.70577448E-04, 6.72277769E-04, 6.73984718E-04, 6.75698490E-04,
     *  6.77419274E-04, 6.79147249E-04, 6.80882585E-04, 6.82625447E-04,
     *  6.84375992E-04,
     *  6.68459978E-04, 6.70127139E-04, 6.71800408E-04, 6.73479974E-04,
     *  6.75166017E-04, 6.76858707E-04, 6.78558209E-04, 6.80264676E-04,
     *  6.81978259E-04,
     *  6.66325672E-04, 6.67960117E-04, 6.69600176E-04, 6.71246031E-04,
     *  6.72897855E-04, 6.74555812E-04, 6.76220057E-04, 6.77890739E-04,
     *  6.79567998E-04,
     *  6.64174846E-04, 6.65777020E-04, 6.67384338E-04, 6.68996976E-04,
     *  6.70615101E-04, 6.72238870E-04, 6.73868432E-04, 6.75503929E-04,
     *  6.77145495E-04,
     *  6.62007821E-04, 6.63578167E-04, 6.65153211E-04, 6.66733123E-04,
     *  6.68318065E-04, 6.69908188E-04, 6.71503634E-04, 6.73104541E-04,
     *  6.74711037E-04,
     *  6.59824917E-04, 6.61363878E-04, 6.62907114E-04, 6.64454790E-04,
     *  6.66007061E-04, 6.67564074E-04, 6.69125967E-04, 6.70692871E-04,
     *  6.72264909E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  6.57626457E-04, 6.59134476E-04, 6.60646367E-04, 6.62162292E-04,
     *  6.63682401E-04, 6.65206837E-04, 6.66735732E-04, 6.68269214E-04,
     *  6.69807400E-04,
     *  6.55412765E-04, 6.56890282E-04, 6.58371290E-04, 6.59855946E-04,
     *  6.61344398E-04, 6.62836783E-04, 6.64333231E-04, 6.65833863E-04,
     *  6.67338793E-04,
     *  6.53184166E-04, 6.54631619E-04, 6.56082203E-04, 6.57536070E-04,
     *  6.58993364E-04, 6.60454220E-04, 6.61918763E-04, 6.63387111E-04,
     *  6.64859375E-04,
     *  6.50940985E-04, 6.52358811E-04, 6.53779425E-04, 6.55202979E-04,
     *  6.56629611E-04, 6.58059454E-04, 6.59492629E-04, 6.60929251E-04,
     *  6.62369428E-04,
     *  6.48683546E-04, 6.50072179E-04, 6.51463277E-04, 6.52856988E-04,
     *  6.54253449E-04, 6.55652789E-04, 6.57055126E-04, 6.58460573E-04,
     *  6.59869234E-04,
     *  6.46412174E-04, 6.47772045E-04, 6.49134076E-04, 6.50498412E-04,
     *  6.51865188E-04, 6.53234528E-04, 6.54606551E-04, 6.55981365E-04,
     *  6.57359073E-04,
     *  6.44127192E-04, 6.45458730E-04, 6.46792139E-04, 6.48127563E-04,
     *  6.49465133E-04, 6.50804973E-04, 6.52147199E-04, 6.53491916E-04,
     *  6.54839224E-04,
     *  6.41828922E-04, 6.43132552E-04, 6.44437781E-04, 6.45744751E-04,
     *  6.47053591E-04, 6.48364424E-04, 6.49677361E-04, 6.50992508E-04,
     *  6.52309963E-04,
     *  6.39517685E-04, 6.40793829E-04, 6.42071316E-04, 6.43350285E-04,
     *  6.44630865E-04, 6.45913175E-04, 6.47197327E-04, 6.48483424E-04,
     *  6.49771562E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  6.37193799E-04, 6.38442875E-04, 6.39693053E-04, 6.40944470E-04,
     *  6.42197255E-04, 6.43451523E-04, 6.44707386E-04, 6.45964944E-04,
     *  6.47224293E-04,
     *  6.34857580E-04, 6.36080003E-04, 6.37303301E-04, 6.38527611E-04,
     *  6.39753058E-04, 6.40979758E-04, 6.42207820E-04, 6.43437344E-04,
     *  6.44668423E-04,
     *  6.32509343E-04, 6.33705523E-04, 6.34902366E-04, 6.36100007E-04,
     *  6.37298569E-04, 6.38498168E-04, 6.39698911E-04, 6.40900897E-04,
     *  6.42104219E-04,
     *  6.30149398E-04, 6.31319742E-04, 6.32490550E-04, 6.33661955E-04,
     *  6.34834080E-04, 6.36007038E-04, 6.37180937E-04, 6.38355874E-04,
     *  6.39531941E-04,
     *  6.27778053E-04, 6.28922964E-04, 6.30068152E-04, 6.31213750E-04,
     *  6.32359878E-04, 6.33506651E-04, 6.34654174E-04, 6.35802543E-04,
     *  6.36951848E-04,
     *  6.25395612E-04, 6.26515489E-04, 6.27635468E-04, 6.28755681E-04,
     *  6.29876249E-04, 6.30997284E-04, 6.32118891E-04, 6.33241165E-04,
     *  6.34364196E-04,
     *  6.23002378E-04, 6.24097614E-04, 6.25192790E-04, 6.26288036E-04,
     *  6.27383473E-04, 6.28479212E-04, 6.29575356E-04, 6.30672001E-04,
     *  6.31769236E-04,
     *  6.20598647E-04, 6.21669632E-04, 6.22740406E-04, 6.23811097E-04,
     *  6.24881827E-04, 6.25952705E-04, 6.27023834E-04, 6.28095308E-04,
     *  6.29167216E-04,
     *  6.18184714E-04, 6.19231833E-04, 6.20278600E-04, 6.21325144E-04,
     *  6.22371584E-04, 6.23418030E-04, 6.24464583E-04, 6.25511338E-04,
     *  6.26558381E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  6.15760867E-04, 6.16784501E-04, 6.17807653E-04, 6.18830451E-04,
     *  6.19853014E-04, 6.20875450E-04, 6.21897860E-04, 6.22920338E-04,
     *  6.23942971E-04,
     *  6.13327392E-04, 6.14327918E-04, 6.15327841E-04, 6.16327290E-04,
     *  6.17326381E-04, 6.18325223E-04, 6.19323917E-04, 6.20322555E-04,
     *  6.21321224E-04,
     *  6.10884572E-04, 6.11862360E-04, 6.12839436E-04, 6.13815925E-04,
     *  6.14791945E-04, 6.15767604E-04, 6.16743000E-04, 6.17718228E-04,
     *  6.18693372E-04,
     *  6.08432682E-04, 6.09388100E-04, 6.10342705E-04, 6.11296620E-04,
     *  6.12249964E-04, 6.13202842E-04, 6.14155355E-04, 6.15107594E-04,
     *  6.16059644E-04,
     *  6.05971995E-04, 6.06905406E-04, 6.07837911E-04, 6.08769633E-04,
     *  6.09700689E-04, 6.10631185E-04, 6.11561220E-04, 6.12490885E-04,
     *  6.13420265E-04,
     *  6.03502779E-04, 6.04414541E-04, 6.05325312E-04, 6.06235216E-04,
     *  6.07144368E-04, 6.08052873E-04, 6.08960830E-04, 6.09868330E-04,
     *  6.10775456E-04,
     *  6.01025299E-04, 6.01915765E-04, 6.02805164E-04, 6.03693619E-04,
     *  6.04581244E-04, 6.05468144E-04, 6.06354417E-04, 6.07240153E-04,
     *  6.08125436E-04,
     *  5.98539811E-04, 5.99409331E-04, 6.00277715E-04, 6.01145086E-04,
     *  6.02011556E-04, 6.02877231E-04, 6.03742207E-04, 6.04606574E-04,
     *  6.05470416E-04,
     *  5.96046572E-04, 5.96895490E-04, 5.97743211E-04, 5.98589856E-04,
     *  5.99435539E-04, 6.00280362E-04, 6.01124423E-04, 6.01967810E-04,
     *  6.02810606E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  5.93545830E-04, 5.94374487E-04, 5.95201892E-04, 5.96028166E-04,
     *  5.96853422E-04, 5.97677763E-04, 5.98501283E-04, 5.99324072E-04,
     *  6.00146211E-04,
     *  5.91037830E-04, 5.91846561E-04, 5.92653994E-04, 5.93460247E-04,
     *  5.94265432E-04, 5.95069652E-04, 5.95873002E-04, 5.96675569E-04,
     *  5.97477434E-04,
     *  5.88522813E-04, 5.89311951E-04, 5.90099748E-04, 5.90886324E-04,
     *  5.91671790E-04, 5.92456247E-04, 5.93239789E-04, 5.94022504E-04,
     *  5.94804471E-04,
     *  5.86001015E-04, 5.86770886E-04, 5.87539382E-04, 5.88306621E-04,
     *  5.89072713E-04, 5.89837759E-04, 5.90601852E-04, 5.91365078E-04,
     *  5.92127517E-04,
     *  5.83472667E-04, 5.84223594E-04, 5.84973118E-04, 5.85721355E-04,
     *  5.86468414E-04, 5.87214395E-04, 5.87959391E-04, 5.88703486E-04,
     *  5.89446761E-04,
     *  5.80937995E-04, 5.81670298E-04, 5.82401174E-04, 5.83130740E-04,
     *  5.83859102E-04, 5.84586360E-04, 5.85312605E-04, 5.86037923E-04,
     *  5.86762390E-04,
     *  5.78397223E-04, 5.79111217E-04, 5.79823766E-04, 5.80534985E-04,
     *  5.81244981E-04, 5.81953852E-04, 5.82661688E-04, 5.83368575E-04,
     *  5.84074588E-04,
     *  5.75850567E-04, 5.76546563E-04, 5.77241101E-04, 5.77934295E-04,
     *  5.78626252E-04, 5.79317067E-04, 5.80006832E-04, 5.80695628E-04,
     *  5.81383532E-04,
     *  5.73298242E-04, 5.73976547E-04, 5.74653386E-04, 5.75328873E-04,
     *  5.76003111E-04, 5.76676198E-04, 5.77348221E-04, 5.78019263E-04,
     *  5.78689399E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *  0.29720086    , 0.29998519    , 0.30276739    , 0.30554756    ,
     *  0.30832577    , 0.31110211    , 0.31387664    , 0.31664944    ,
     *  0.31942056    ,
     *  0.26788742    , 0.27040941    , 0.27292927    , 0.27544706    ,
     *  0.27796288    , 0.28047681    , 0.28298891    , 0.28549925    ,
     *  0.28800792    ,
     *  0.24198498    , 0.24427529    , 0.24656341    , 0.24884946    ,
     *  0.25113350    , 0.25341563    , 0.25569591    , 0.25797443    ,
     *  0.26025123    ,
     *  0.21903796    , 0.22112311    , 0.22320606    , 0.22528689    ,
     *  0.22736570    , 0.22944257    , 0.23151757    , 0.23359078    ,
     *  0.23566226    ,
     *  0.19865866    , 0.20056173    , 0.20246257    , 0.20436126    ,
     *  0.20625789    , 0.20815256    , 0.21004534    , 0.21193630    ,
     *  0.21382552    ,
     *  0.18051620    , 0.18225730    , 0.18399613    , 0.18573278    ,
     *  0.18746735    , 0.18919992    , 0.19093058    , 0.19265939    ,
     *  0.19438644    ,
     *  0.16432735    , 0.16592407    , 0.16751847    , 0.16911066    ,
     *  0.17070072    , 0.17228876    , 0.17387485    , 0.17545908    ,
     *  0.17704151    ,
     *  0.14984904    , 0.15131677    , 0.15278214    , 0.15424526    ,
     *  0.15570622    , 0.15716511    , 0.15862203    , 0.16007704    ,
     *  0.16153024    ,
     *  0.13687203    , 0.13822431    , 0.13957418    , 0.14092176    ,
     *  0.14226713    , 0.14361040    , 0.14495165    , 0.14629098    ,
     *  0.14762845    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.12521579    , 0.12646454    , 0.12771083    , 0.12895477    ,
     *  0.13019646    , 0.13143601    , 0.13267350    , 0.13390903    ,
     *  0.13514267    ,
     *  0.11472409    , 0.11587984    , 0.11703307    , 0.11818390    ,
     *  0.11933243    , 0.12047876    , 0.12162300    , 0.12276523    ,
     *  0.12390554    ,
     *  0.10526145    , 0.10633353    , 0.10740302    , 0.10847005    ,
     *  0.10953472    , 0.11059714    , 0.11165742    , 0.11271565    ,
     *  0.11377191    ,
     *  9.67100780E-02, 9.77067616E-02, 9.87007809E-02, 9.96922648E-02,
     *  0.10068133    , 0.10166810    , 0.10265267    , 0.10363513    ,
     *  0.10461559    ,
     *  8.89672863E-02, 8.98959426E-02, 9.08218513E-02, 9.17451486E-02,
     *  9.26659609E-02, 9.35844062E-02, 9.45005945E-02, 9.54146288E-02,
     *  9.63266054E-02,
     *  8.19433811E-02, 8.28105881E-02, 8.36749542E-02, 8.45366239E-02,
     *  8.53957310E-02, 8.62524003E-02, 8.71067476E-02, 8.79588812E-02,
     *  8.88089023E-02,
     *  7.55598195E-02, 7.63714664E-02, 7.71801675E-02, 7.79860769E-02,
     *  7.87893371E-02, 7.95900803E-02, 8.03884293E-02, 8.11844984E-02,
     *  8.19783941E-02,
     *  6.97476686E-02, 7.05090449E-02, 7.12673567E-02, 7.20227695E-02,
     *  7.27754359E-02, 7.35254969E-02, 7.42730830E-02, 7.50183155E-02,
     *  7.57613071E-02,
     *  6.44462925E-02, 6.51621653E-02, 6.58748389E-02, 6.65844923E-02,
     *  6.72912897E-02, 6.79953822E-02, 6.86969095E-02, 6.93960008E-02,
     *  7.00927760E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  5.96022314E-02, 6.02769141E-02, 6.09482440E-02, 6.16164157E-02,
     *  6.22816072E-02, 6.29439818E-02, 6.36036895E-02, 6.42608689E-02,
     *  6.49156480E-02,
     *  5.51682430E-02, 5.58056567E-02, 5.64395407E-02, 5.70701086E-02,
     *  5.76975550E-02, 5.83220572E-02, 5.89437777E-02, 5.95628659E-02,
     *  6.01794595E-02,
     *  5.11024796E-02, 5.17062078E-02, 5.23062011E-02, 5.29026967E-02,
     *  5.34959085E-02, 5.40860311E-02, 5.46732416E-02, 5.52577020E-02,
     *  5.58395613E-02,
     *  4.73677780E-02, 4.79411175E-02, 4.85104826E-02, 4.90761386E-02,
     *  4.96383237E-02, 5.01972528E-02, 5.07531206E-02, 5.13061046E-02,
     *  5.18563668E-02,
     *  4.39310444E-02, 4.44770540E-02, 4.50188060E-02, 4.55566012E-02,
     *  4.60907075E-02, 4.66213648E-02, 4.71487893E-02, 4.76731766E-02,
     *  4.81947045E-02,
     *  4.07627179E-02, 4.12842653E-02, 4.18012166E-02, 4.23139178E-02,
     *  4.28226739E-02, 4.33277557E-02, 4.38294056E-02, 4.43278414E-02,
     *  4.48232599E-02,
     *  3.78362969E-02, 3.83361077E-02, 3.88309130E-02, 3.93211163E-02,
     *  3.98070700E-02, 4.02890839E-02, 4.07674327E-02, 4.12423617E-02,
     *  4.17140908E-02,
     *  3.51279163E-02, 3.56086274E-02, 3.60838301E-02, 3.65540035E-02,
     *  3.70195609E-02, 3.74808619E-02, 3.79382222E-02, 3.83919211E-02,
     *  3.88422071E-02,
     *  3.26159588E-02, 3.30801815E-02, 3.35382673E-02, 3.39907967E-02,
     *  3.44382631E-02, 3.48810908E-02, 3.53196480E-02, 3.57542572E-02,
     *  3.61852029E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  3.02806876E-02, 3.07310861E-02, 3.11745474E-02, 3.16117902E-02,
     *  3.20434160E-02, 3.24699346E-02, 3.28917829E-02, 3.33093391E-02,
     *  3.37229332E-02,
     *  2.81038748E-02, 2.85432745E-02, 2.89746937E-02, 2.93990457E-02,
     *  2.98170811E-02, 3.02294257E-02, 3.06366078E-02, 3.10390786E-02,
     *  3.14372275E-02,
     *  2.60683962E-02, 2.64999410E-02, 2.69221078E-02, 2.73360929E-02,
     *  2.77428587E-02, 2.81431920E-02, 2.85377462E-02, 2.89270707E-02,
     *  2.93116330E-02,
     *  2.45807288E-02, 2.50087015E-02, 2.54258602E-02, 2.58337156E-02,
     *  2.62334591E-02, 2.66260487E-02, 2.70122677E-02, 2.73927658E-02,
     *  2.77680896E-02,
     *  2.31600731E-02, 2.35871081E-02, 2.40014379E-02, 2.44050186E-02,
     *  2.47993586E-02, 2.51856469E-02, 2.55648392E-02, 2.59377159E-02,
     *  2.63049247E-02,
     *  2.17984808E-02, 2.22278711E-02, 2.26419904E-02, 2.30434503E-02,
     *  2.34342107E-02, 2.38157814E-02, 2.41893514E-02, 2.45558754E-02,
     *  2.49161329E-02,
     *  2.04872273E-02, 2.09233247E-02, 2.13405372E-02, 2.17424873E-02,
     *  2.21318036E-02, 2.25104552E-02, 2.28799567E-02, 2.32414993E-02,
     *  2.35960384E-02,
     *  1.95054444E-02, 1.96649419E-02, 2.00896587E-02, 2.04954249E-02,
     *  2.08859094E-02, 2.12637658E-02, 2.16309775E-02, 2.19890671E-02,
     *  2.23392304E-02,
     *  1.85804444E-02, 1.87374444E-02, 1.88809847E-02, 1.92950554E-02,
     *  1.96900682E-02, 2.00697513E-02, 2.04367920E-02, 2.07931930E-02,
     *  2.11404885E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.77074444E-02, 1.78744444E-02, 1.80614444E-02, 1.83174444E-02,
     *  1.85372506E-02, 1.89221671E-02, 1.92916771E-02, 1.96485097E-02,
     *  1.99946926E-02,
     *  1.68754444E-02, 1.70404444E-02, 1.72234444E-02, 1.74274444E-02,
     *  1.76264444E-02, 1.78141304E-02, 1.81895755E-02, 1.85495072E-02,
     *  1.88967057E-02,
     *  1.60814444E-02, 1.62404444E-02, 1.64104444E-02, 1.65924444E-02,
     *  1.67744444E-02, 1.69524444E-02, 1.71237199E-02, 1.74902891E-02,
     *  1.78412067E-02,
     *  1.53244444E-02, 1.54754444E-02, 1.56354444E-02, 1.58024444E-02,
     *  1.59724444E-02, 1.61404444E-02, 1.63044444E-02, 1.64641724E-02,
     *  1.68224346E-02,
     *  1.46034444E-02, 1.47464444E-02, 1.48974444E-02, 1.50544444E-02,
     *  1.52144444E-02, 1.53734444E-02, 1.55304444E-02, 1.56834444E-02,
     *  1.58337599E-02,
     *  1.39174444E-02, 1.40534444E-02, 1.41964444E-02, 1.43444444E-02,
     *  1.44954444E-02, 1.46464444E-02, 1.47964444E-02, 1.49434444E-02,
     *  1.50874444E-02,
     *  1.32654444E-02, 1.33944444E-02, 1.35294444E-02, 1.36694444E-02,
     *  1.38134444E-02, 1.39574444E-02, 1.41004444E-02, 1.42404444E-02,
     *  1.43784444E-02,
     *  1.26444444E-02, 1.27664444E-02, 1.28954444E-02, 1.30284444E-02,
     *  1.31654444E-02, 1.33024444E-02, 1.34384444E-02, 1.35714444E-02,
     *  1.37024444E-02,
     *  1.20534444E-02, 1.21694444E-02, 1.22924444E-02, 1.24194444E-02,
     *  1.25484444E-02, 1.26794444E-02, 1.28084444E-02, 1.29344444E-02,
     *  1.30584444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.14904444E-02, 1.16014444E-02, 1.17174444E-02, 1.18384444E-02,
     *  1.19614444E-02, 1.20854444E-02, 1.22084444E-02, 1.23284444E-02,
     *  1.24454444E-02,
     *  1.09544444E-02, 1.10604444E-02, 1.11704444E-02, 1.12854444E-02,
     *  1.14024444E-02, 1.15204444E-02, 1.16374444E-02, 1.17514444E-02,
     *  1.18624444E-02,
     *  1.04434444E-02, 1.05444444E-02, 1.06494444E-02, 1.07584444E-02,
     *  1.08694444E-02, 1.09814444E-02, 1.10924444E-02, 1.12014444E-02,
     *  1.13064444E-02,
     *  9.95674444E-03, 1.00524444E-02, 1.01524444E-02, 1.02554444E-02,
     *  1.03614444E-02, 1.04684444E-02, 1.05734444E-02, 1.06774444E-02,
     *  1.07774444E-02,
     *  9.49204444E-03, 9.58264444E-03, 9.67784444E-03, 9.77654444E-03,
     *  9.87744444E-03, 9.97874444E-03, 1.00794444E-02, 1.01774444E-02,
     *  1.02724444E-02,
     *  9.04844444E-03, 9.13464444E-03, 9.22514444E-03, 9.31904444E-03,
     *  9.41494444E-03, 9.51134444E-03, 9.60674444E-03, 9.70014444E-03,
     *  9.79144444E-03,
     *  8.62484444E-03, 8.70684444E-03, 8.79284444E-03, 8.88214444E-03,
     *  8.97334444E-03, 9.06494444E-03, 9.15574444E-03, 9.24464444E-03,
     *  9.33154444E-03,
     *  8.22014444E-03, 8.29804444E-03, 8.37984444E-03, 8.46474444E-03,
     *  8.55144444E-03, 8.63854444E-03, 8.72484444E-03, 8.80944444E-03,
     *  8.89224444E-03,
     *  7.83334444E-03, 7.90734444E-03, 7.98514444E-03, 8.06574444E-03,
     *  8.14814444E-03, 8.23094444E-03, 8.31294444E-03, 8.39344444E-03,
     *  8.47224444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  7.46344444E-03, 7.53374444E-03, 7.60764444E-03, 7.68424444E-03,
     *  7.76244444E-03, 7.84114444E-03, 7.91914444E-03, 7.99564444E-03,
     *  8.07054444E-03,
     *  7.10954444E-03, 7.17634444E-03, 7.24644444E-03, 7.31924444E-03,
     *  7.39354444E-03, 7.46824444E-03, 7.54234444E-03, 7.61494444E-03,
     *  7.68614444E-03,
     *  6.77084444E-03, 6.83434444E-03, 6.90084444E-03, 6.96984444E-03,
     *  7.04044444E-03, 7.11134444E-03, 7.18164444E-03, 7.25064444E-03,
     *  7.31824444E-03,
     *  6.44654444E-03, 6.50674444E-03, 6.56994444E-03, 6.63534444E-03,
     *  6.70224444E-03, 6.76954444E-03, 6.83624444E-03, 6.90174444E-03,
     *  6.96594444E-03,
     *  6.13594444E-03, 6.19304444E-03, 6.25284444E-03, 6.31494444E-03,
     *  6.37834444E-03, 6.44214444E-03, 6.50544444E-03, 6.56754444E-03,
     *  6.62844444E-03,
     *  5.83834444E-03, 5.89234444E-03, 5.94904444E-03, 6.00784444E-03,
     *  6.06794444E-03, 6.12834444E-03, 6.18834444E-03, 6.24724444E-03,
     *  6.30494444E-03,
     *  5.48324444E-03, 5.53384444E-03, 5.58674444E-03, 5.64174444E-03,
     *  5.69784444E-03, 5.75434444E-03, 5.81034444E-03, 5.86534444E-03,
     *  5.91934444E-03,
     *  5.14624444E-03, 5.19344444E-03, 5.24284444E-03, 5.29414444E-03,
     *  5.34654444E-03, 5.39924444E-03, 5.45144444E-03, 5.50284444E-03,
     *  5.55324444E-03,
     *  4.82614444E-03, 4.87004444E-03, 4.91614444E-03, 4.96394444E-03,
     *  5.01274444E-03, 5.06184444E-03, 5.11064444E-03, 5.15854444E-03,
     *  5.20544444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  4.52184444E-03, 4.56274444E-03, 4.60564444E-03, 4.65014444E-03,
     *  4.69554444E-03, 4.74124444E-03, 4.78664444E-03, 4.83124444E-03,
     *  4.87494444E-03,
     *  4.23244444E-03, 4.27044444E-03, 4.31034444E-03, 4.35164444E-03,
     *  4.39384444E-03, 4.43624444E-03, 4.47844444E-03, 4.51984444E-03,
     *  4.56054444E-03,
     *  3.95704444E-03, 3.99234444E-03, 4.02924444E-03, 4.06754444E-03,
     *  4.10664444E-03, 4.14604444E-03, 4.18514444E-03, 4.22364444E-03,
     *  4.26134444E-03,
     *  3.69474444E-03, 3.72744444E-03, 3.76164444E-03, 3.79704444E-03,
     *  3.83324444E-03, 3.86974444E-03, 3.90584444E-03, 3.94144444E-03,
     *  3.97644444E-03,
     *  3.44484444E-03, 3.47504444E-03, 3.50664444E-03, 3.53934444E-03,
     *  3.57274444E-03, 3.60634444E-03, 3.63974444E-03, 3.67264444E-03,
     *  3.70494444E-03,
     *  3.20664444E-03, 3.23444444E-03, 3.26344444E-03, 3.29364444E-03,
     *  3.32434444E-03, 3.35534444E-03, 3.38604444E-03, 3.41634444E-03,
     *  3.44614444E-03,
     *  2.97934444E-03, 3.00484444E-03, 3.03154444E-03, 3.05914444E-03,
     *  3.08744444E-03, 3.11584444E-03, 3.14404444E-03, 3.17184444E-03,
     *  3.19924444E-03,
     *  2.76244444E-03, 2.78574444E-03, 2.81014444E-03, 2.83544444E-03,
     *  2.86124444E-03, 2.88724444E-03, 2.91304444E-03, 2.93854444E-03,
     *  2.96354444E-03,
     *  2.55524444E-03, 2.57654444E-03, 2.59874444E-03, 2.62174444E-03,
     *  2.64524444E-03, 2.66884444E-03, 2.69244444E-03, 2.71564444E-03,
     *  2.73844444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  2.35724444E-03, 2.37654444E-03, 2.39674444E-03, 2.41754444E-03,
     *  2.43884444E-03, 2.46024444E-03, 2.48154444E-03, 2.50264444E-03,
     *  2.52334444E-03,
     *  2.16794444E-03, 2.18534444E-03, 2.20344444E-03, 2.22224444E-03,
     *  2.24144444E-03, 2.26074444E-03, 2.27994444E-03, 2.29894444E-03,
     *  2.31774444E-03,
     *  1.98684444E-03, 2.00234444E-03, 2.01864444E-03, 2.03544444E-03,
     *  2.05254444E-03, 2.06984444E-03, 2.08704444E-03, 2.10404444E-03,
     *  2.12094444E-03,
     *  1.81344444E-03, 1.82724444E-03, 1.84164444E-03, 1.85654444E-03,
     *  1.87174444E-03, 1.88704444E-03, 1.90234444E-03, 1.91744444E-03,
     *  1.93244444E-03,
     *  1.64724444E-03, 1.65944444E-03, 1.67204444E-03, 1.68514444E-03,
     *  1.69844444E-03, 1.71194444E-03, 1.72534444E-03, 1.73874444E-03,
     *  1.75194444E-03,
     *  1.48794444E-03, 1.49854444E-03, 1.50944444E-03, 1.52074444E-03,
     *  1.53234444E-03, 1.54404444E-03, 1.55564444E-03, 1.56734444E-03,
     *  1.57884444E-03,
     *  1.22574444E-03, 1.23374444E-03, 1.24194444E-03, 1.25044444E-03,
     *  1.25904444E-03, 1.26784444E-03, 1.27654444E-03, 1.28534444E-03,
     *  1.29404444E-03,
     *  9.80934444E-04, 9.86464444E-04, 9.92134444E-04, 9.97954444E-04,
     *  1.00384444E-03, 1.00984444E-03, 1.01594444E-03, 1.02204444E-03,
     *  1.02814444E-03,
     *  7.50816050E-04, 7.54054630E-04, 7.57344982E-04, 7.60689007E-04,
     *  7.64088702E-04, 7.67546165E-04, 7.71063605E-04, 7.74643351E-04,
     *  7.78287859E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  7.50775497E-04, 7.54012763E-04, 7.57301739E-04, 7.60644325E-04,
     *  7.64042512E-04, 7.67498396E-04, 7.71014179E-04, 7.74592185E-04,
     *  7.78234866E-04,
     *  7.50694461E-04, 7.53929101E-04, 7.57215332E-04, 7.60555044E-04,
     *  7.63950222E-04, 7.67402952E-04, 7.70915427E-04, 7.74489962E-04,
     *  7.78128994E-04,
     *  7.50411556E-04, 7.53637051E-04, 7.56913719E-04, 7.60243425E-04,
     *  7.63628127E-04, 7.67069880E-04, 7.70570844E-04, 7.74133298E-04,
     *  7.77759642E-04,
     *  7.50019597E-04, 7.53232475E-04, 7.56495956E-04, 7.59811868E-04,
     *  7.63182130E-04, 7.66608757E-04, 7.70093865E-04, 7.73639683E-04,
     *  7.77248560E-04,
     *  7.49626923E-04, 7.52827226E-04, 7.56077565E-04, 7.59379736E-04,
     *  7.62735619E-04, 7.66147189E-04, 7.69616518E-04, 7.73145789E-04,
     *  7.76737298E-04,
     *  7.49233534E-04, 7.52421303E-04, 7.55658548E-04, 7.58947030E-04,
     *  7.62288595E-04, 7.65685175E-04, 7.69138803E-04, 7.72651612E-04,
     *  7.76225851E-04,
     *  7.48839433E-04, 7.52014708E-04, 7.55238904E-04, 7.58513751E-04,
     *  7.61841056E-04, 7.65222715E-04, 7.68660717E-04, 7.72157151E-04,
     *  7.75714217E-04,
     *  7.48444619E-04, 7.51607440E-04, 7.54818635E-04, 7.58079898E-04,
     *  7.61393003E-04, 7.64759808E-04, 7.68182260E-04, 7.71662405E-04,
     *  7.75202394E-04,
     *  7.48049093E-04, 7.51199502E-04, 7.54397740E-04, 7.57645472E-04,
     *  7.60944436E-04, 7.64296454E-04, 7.67703432E-04, 7.71167372E-04,
     *  7.74690379E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  7.47652857E-04, 7.50790892E-04, 7.53976221E-04, 7.57210473E-04,
     *  7.60495356E-04, 7.63832652E-04, 7.67224230E-04, 7.70672050E-04,
     *  7.74178171E-04,
     *  7.47255911E-04, 7.50381613E-04, 7.53554077E-04, 7.56774902E-04,
     *  7.60045761E-04, 7.63368402E-04, 7.66744655E-04, 7.70176438E-04,
     *  7.73665765E-04,
     *  7.46858255E-04, 7.49971665E-04, 7.53131309E-04, 7.56338759E-04,
     *  7.59595652E-04, 7.62903704E-04, 7.66264705E-04, 7.69680535E-04,
     *  7.73153161E-04,
     *  7.46459892E-04, 7.49561049E-04, 7.52707919E-04, 7.55902043E-04,
     *  7.59145030E-04, 7.62438557E-04, 7.65784380E-04, 7.69184338E-04,
     *  7.72640356E-04,
     *  7.44438624E-04, 7.47478549E-04, 7.50561637E-04, 7.53689288E-04,
     *  7.56862958E-04, 7.60084163E-04, 7.63354484E-04, 7.66675572E-04,
     *  7.70049150E-04,
     *  7.42399459E-04, 7.45379153E-04, 7.48399590E-04, 7.51462042E-04,
     *  7.54567826E-04, 7.57718311E-04, 7.60914923E-04, 7.64159142E-04,
     *  7.67452513E-04,
     *  7.40342527E-04, 7.43262979E-04, 7.46221878E-04, 7.49220377E-04,
     *  7.52259670E-04, 7.55340993E-04, 7.58465629E-04, 7.61634910E-04,
     *  7.64850218E-04,
     *  7.38267967E-04, 7.41130156E-04, 7.44028610E-04, 7.46964379E-04,
     *  7.49938542E-04, 7.52952217E-04, 7.56006558E-04, 7.59102762E-04,
     *  7.62242068E-04,
     *  7.36175929E-04, 7.38980820E-04, 7.41819908E-04, 7.44694144E-04,
     *  7.47604507E-04, 7.50552005E-04, 7.53537680E-04, 7.56562606E-04,
     *  7.59627894E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  7.34066573E-04, 7.36815121E-04, 7.39595902E-04, 7.42409780E-04,
     *  7.45257641E-04, 7.48140398E-04, 7.51058986E-04, 7.54014373E-04,
     *  7.57007554E-04,
     *  7.31940068E-04, 7.34633215E-04, 7.37356733E-04, 7.40111405E-04,
     *  7.42898035E-04, 7.45717445E-04, 7.48570481E-04, 7.51458011E-04,
     *  7.54380928E-04,
     *  7.29796590E-04, 7.32435269E-04, 7.35102551E-04, 7.37799148E-04,
     *  7.40525787E-04, 7.43283213E-04, 7.46072186E-04, 7.48893488E-04,
     *  7.51747919E-04,
     *  7.27636325E-04, 7.30221458E-04, 7.32833516E-04, 7.35473147E-04,
     *  7.38141010E-04, 7.40837778E-04, 7.43564137E-04, 7.46320789E-04,
     *  7.49108452E-04,
     *  7.25459469E-04, 7.27991964E-04, 7.30549795E-04, 7.33133549E-04,
     *  7.35743824E-04, 7.38381229E-04, 7.41046381E-04, 7.43739913E-04,
     *  7.46462469E-04,
     *  7.23266222E-04, 7.25746979E-04, 7.28251564E-04, 7.30780510E-04,
     *  7.33334361E-04, 7.35913665E-04, 7.38518981E-04, 7.41150877E-04,
     *  7.43809932E-04,
     *  7.21056794E-04, 7.23486701E-04, 7.25939006E-04, 7.28414196E-04,
     *  7.30912760E-04, 7.33435196E-04, 7.35982009E-04, 7.38553711E-04,
     *  7.41150819E-04,
     *  7.18831402E-04, 7.21211337E-04, 7.23612314E-04, 7.26034776E-04,
     *  7.28479169E-04, 7.30945942E-04, 7.33435551E-04, 7.35948456E-04,
     *  7.38485124E-04,
     *  7.16590269E-04, 7.18921098E-04, 7.21271685E-04, 7.23642432E-04,
     *  7.26033745E-04, 7.28446030E-04, 7.30879700E-04, 7.33335168E-04,
     *  7.35812856E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  7.14333624E-04, 7.16616203E-04, 7.18917323E-04, 7.21237350E-04,
     *  7.23576652E-04, 7.25935598E-04, 7.28314561E-04, 7.30713914E-04,
     *  7.33134035E-04,
     *  7.12061703E-04, 7.14296877E-04, 7.16549438E-04, 7.18819721E-04,
     *  7.21108060E-04, 7.23414790E-04, 7.25740247E-04, 7.28084769E-04,
     *  7.30448696E-04,
     *  7.09774746E-04, 7.11963349E-04, 7.14168247E-04, 7.16389745E-04,
     *  7.18628147E-04, 7.20883757E-04, 7.23156880E-04, 7.25447821E-04,
     *  7.27756886E-04,
     *  7.07473000E-04, 7.09615856E-04, 7.11773971E-04, 7.13947625E-04,
     *  7.16137095E-04, 7.18342658E-04, 7.20564590E-04, 7.22803166E-04,
     *  7.25058662E-04,
     *  7.05156715E-04, 7.07254636E-04, 7.09366836E-04, 7.11493571E-04,
     *  7.13635095E-04, 7.15791659E-04, 7.17963513E-04, 7.20150907E-04,
     *  7.22354090E-04,
     *  7.02826147E-04, 7.04879933E-04, 7.06947072E-04, 7.09027796E-04,
     *  7.11122339E-04, 7.13230928E-04, 7.15353793E-04, 7.17491157E-04,
     *  7.19643248E-04,
     *  7.00481554E-04, 7.02491996E-04, 7.04514913E-04, 7.06550519E-04,
     *  7.08599026E-04, 7.10660643E-04, 7.12735578E-04, 7.14824036E-04,
     *  7.16926220E-04,
     *  6.98123198E-04, 7.00091077E-04, 7.02070598E-04, 7.04061961E-04,
     *  7.06065359E-04, 7.08080984E-04, 7.10109025E-04, 7.12149669E-04,
     *  7.14203100E-04,
     *  6.95751346E-04, 6.97677428E-04, 6.99614368E-04, 7.01562347E-04,
     *  7.03521544E-04, 7.05492136E-04, 7.07474294E-04, 7.09468189E-04,
     *  7.11473988E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  6.93366266E-04, 6.95251309E-04, 6.97146465E-04, 6.99051905E-04,
     *  7.00967792E-04, 7.02894287E-04, 7.04831549E-04, 7.06779732E-04,
     *  7.08738990E-04,
     *  6.90968228E-04, 6.92812977E-04, 6.94667138E-04, 6.96530866E-04,
     *  6.98404314E-04, 7.00287630E-04, 7.02180959E-04, 7.04084443E-04,
     *  7.05998221E-04,
     *  6.88557504E-04, 6.90362695E-04, 6.92176634E-04, 6.93999464E-04,
     *  6.95831327E-04, 6.97672360E-04, 6.99522697E-04, 7.01382468E-04,
     *  7.03251799E-04,
     *  6.86134370E-04, 6.87900726E-04, 6.89675202E-04, 6.91457932E-04,
     *  6.93249048E-04, 6.95048676E-04, 6.96856939E-04, 6.98673957E-04,
     *  7.00499848E-04,
     *  6.83699100E-04, 6.85427335E-04, 6.87163095E-04, 6.88906509E-04,
     *  6.90657697E-04, 6.92416777E-04, 6.94183864E-04, 6.95959068E-04,
     *  6.97742496E-04,
     *  6.81251971E-04, 6.82942785E-04, 6.84640565E-04, 6.86345430E-04,
     *  6.88057494E-04, 6.89776866E-04, 6.91503653E-04, 6.93237957E-04,
     *  6.94979876E-04,
     *  6.78793259E-04, 6.80447344E-04, 6.82107865E-04, 6.83774936E-04,
     *  6.85448662E-04, 6.87129147E-04, 6.88816489E-04, 6.90510785E-04,
     *  6.92212125E-04,
     *  6.76323243E-04, 6.77941277E-04, 6.79565248E-04, 6.81195264E-04,
     *  6.82831424E-04, 6.84473825E-04, 6.86122559E-04, 6.87777716E-04,
     *  6.89439381E-04,
     *  6.73842199E-04, 6.75424850E-04, 6.77012968E-04, 6.78606654E-04,
     *  6.80206003E-04, 6.81811105E-04, 6.83422049E-04, 6.85038916E-04,
     *  6.86661787E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  6.71350403E-04, 6.72898328E-04, 6.74451278E-04, 6.76009346E-04,
     *  6.77572623E-04, 6.79141196E-04, 6.80715146E-04, 6.82294552E-04,
     *  6.83879487E-04,
     *  6.68848131E-04, 6.70361978E-04, 6.71880430E-04, 6.73403578E-04,
     *  6.74931508E-04, 6.76464303E-04, 6.78002040E-04, 6.79544792E-04,
     *  6.81092629E-04,
     *  6.66335659E-04, 6.67816062E-04, 6.69300677E-04, 6.70789589E-04,
     *  6.72282882E-04, 6.73780634E-04, 6.75282919E-04, 6.76789806E-04,
     *  6.78301361E-04,
     *  6.63813261E-04, 6.65260845E-04, 6.66712269E-04, 6.68167616E-04,
     *  6.69626967E-04, 6.71090396E-04, 6.72557973E-04, 6.74029764E-04,
     *  6.75505833E-04,
     *  6.61281208E-04, 6.62696586E-04, 6.64115456E-04, 6.65537897E-04,
     *  6.66963986E-04, 6.68393795E-04, 6.69827391E-04, 6.71264839E-04,
     *  6.72706197E-04,
     *  6.58739771E-04, 6.60123547E-04, 6.61510486E-04, 6.62900665E-04,
     *  6.64294159E-04, 6.65691037E-04, 6.67091363E-04, 6.68495200E-04,
     *  6.69902603E-04,
     *  6.56189218E-04, 6.57541985E-04, 6.58897605E-04, 6.60256155E-04,
     *  6.61617707E-04, 6.62982327E-04, 6.64350078E-04, 6.65721019E-04,
     *  6.67095205E-04,
     *  6.53629817E-04, 6.54952156E-04, 6.56277058E-04, 6.57604599E-04,
     *  6.58934847E-04, 6.60267868E-04, 6.61603723E-04, 6.62942468E-04,
     *  6.64284156E-04,
     *  6.51061830E-04, 6.52354313E-04, 6.53649087E-04, 6.54946226E-04,
     *  6.56245798E-04, 6.57547864E-04, 6.58852485E-04, 6.60159716E-04,
     *  6.61469609E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  6.48485520E-04, 6.49748708E-04, 6.51013933E-04, 6.52281266E-04,
     *  6.53550773E-04, 6.54822515E-04, 6.56096552E-04, 6.57372935E-04,
     *  6.58651716E-04,
     *  6.45901145E-04, 6.47135590E-04, 6.48371832E-04, 6.49609943E-04,
     *  6.50849985E-04, 6.52092021E-04, 6.53336106E-04, 6.54582293E-04,
     *  6.55830631E-04,
     *  6.43308961E-04, 6.44515204E-04, 6.45723021E-04, 6.46932480E-04,
     *  6.48143647E-04, 6.49356579E-04, 6.50571332E-04, 6.51787958E-04,
     *  6.53006505E-04,
     *  6.40709221E-04, 6.41887793E-04, 6.43067730E-04, 6.44249100E-04,
     *  6.45431965E-04, 6.46616385E-04, 6.47802412E-04, 6.48990098E-04,
     *  6.50179489E-04,
     *  6.38102174E-04, 6.39253597E-04, 6.40406190E-04, 6.41560020E-04,
     *  6.42715148E-04, 6.43871632E-04, 6.45029525E-04, 6.46188878E-04,
     *  6.47349735E-04,
     *  6.35488066E-04, 6.36612853E-04, 6.37738628E-04, 6.38865456E-04,
     *  6.39993398E-04, 6.41122512E-04, 6.42252851E-04, 6.43384462E-04,
     *  6.44517393E-04,
     *  6.32867142E-04, 6.33965795E-04, 6.35065266E-04, 6.36165620E-04,
     *  6.37266918E-04, 6.38369215E-04, 6.39472565E-04, 6.40577014E-04,
     *  6.41682609E-04,
     *  6.30239639E-04, 6.31312652E-04, 6.32386325E-04, 6.33460722E-04,
     *  6.34535904E-04, 6.35611927E-04, 6.36688841E-04, 6.37766695E-04,
     *  6.38845533E-04,
     *  6.27605794E-04, 6.28653651E-04, 6.29702022E-04, 6.30750970E-04,
     *  6.31800555E-04, 6.32850832E-04, 6.33901853E-04, 6.34953664E-04,
     *  6.36006310E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  6.24965839E-04, 6.25989016E-04, 6.27012570E-04, 6.28036566E-04,
     *  6.29061062E-04, 6.30086113E-04, 6.31111770E-04, 6.32138079E-04,
     *  6.33165084E-04,
     *  6.22320003E-04, 6.23318966E-04, 6.24318182E-04, 6.25317712E-04,
     *  6.26317617E-04, 6.27317949E-04, 6.28318760E-04, 6.29320095E-04,
     *  6.30321999E-04,
     *  6.19668511E-04, 6.20643718E-04, 6.21619062E-04, 6.22594605E-04,
     *  6.23570405E-04, 6.24546516E-04, 6.25522988E-04, 6.26499867E-04,
     *  6.27477195E-04,
     *  6.17011583E-04, 6.17963485E-04, 6.18915416E-04, 6.19867440E-04,
     *  6.20819613E-04, 6.21771989E-04, 6.22724618E-04, 6.23677546E-04,
     *  6.24630814E-04,
     *  6.14349437E-04, 6.15278475E-04, 6.16207444E-04, 6.17136407E-04,
     *  6.18065421E-04, 6.18994539E-04, 6.19923811E-04, 6.20853281E-04,
     *  6.21782992E-04,
     *  6.11682287E-04, 6.12588893E-04, 6.13495342E-04, 6.14401695E-04,
     *  6.15308008E-04, 6.16214335E-04, 6.17120724E-04, 6.18027221E-04,
     *  6.18933867E-04,
     *  6.09010341E-04, 6.09894942E-04, 6.10779304E-04, 6.11663488E-04,
     *  6.12547550E-04, 6.13431543E-04, 6.14315515E-04, 6.15199511E-04,
     *  6.16083573E-04,
     *  6.06333807E-04, 6.07196820E-04, 6.08059520E-04, 6.08921967E-04,
     *  6.09784218E-04, 6.10646325E-04, 6.11508335E-04, 6.12370294E-04,
     *  6.13232242E-04,
     *  6.03652886E-04, 6.04494721E-04, 6.05336176E-04, 6.06177312E-04,
     *  6.07018183E-04, 6.07858843E-04, 6.08699337E-04, 6.09539712E-04,
     *  6.10380006E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  6.00967776E-04, 6.01788836E-04, 6.02609456E-04, 6.03429697E-04,
     *  6.04249612E-04, 6.05069254E-04, 6.05888670E-04, 6.06707903E-04,
     *  6.07526994E-04,
     *  5.98278672E-04, 5.99079353E-04, 5.99879540E-04, 6.00679294E-04,
     *  6.01478668E-04, 6.02277713E-04, 6.03076478E-04, 6.03875004E-04,
     *  6.04673333E-04,
     *  5.95585765E-04, 5.96366455E-04, 5.97146604E-04, 5.97926271E-04,
     *  5.98705511E-04, 5.99484374E-04, 6.00262906E-04, 6.01041151E-04,
     *  6.01819148E-04,
     *  5.92889242E-04, 5.93650323E-04, 5.94410821E-04, 5.95170796E-04,
     *  5.95930301E-04, 5.96689385E-04, 5.97448096E-04, 5.98206475E-04,
     *  5.98964562E-04,
     *  5.90189288E-04, 5.90931134E-04, 5.91672362E-04, 5.92413030E-04,
     *  5.93153191E-04, 5.93892894E-04, 5.94632186E-04, 5.95371107E-04,
     *  5.96109699E-04,
     *  5.87486081E-04, 5.88209061E-04, 5.88931393E-04, 5.89653133E-04,
     *  5.90374334E-04, 5.91095046E-04, 5.91815313E-04, 5.92535177E-04,
     *  5.93254677E-04,
     *  5.84779799E-04, 5.85484275E-04, 5.86188077E-04, 5.86891261E-04,
     *  5.87593880E-04, 5.88295982E-04, 5.88997611E-04, 5.89698809E-04,
     *  5.90399614E-04,
     *  5.82070615E-04, 5.82756943E-04, 5.83442576E-04, 5.84127570E-04,
     *  5.84811976E-04, 5.85495842E-04, 5.86179213E-04, 5.86862129E-04,
     *  5.87544627E-04,
     *  5.79358699E-04, 5.80027229E-04, 5.80695047E-04, 5.81362209E-04,
     *  5.82028766E-04, 5.82694764E-04, 5.83360249E-04, 5.84025258E-04,
     *  5.84689831E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *  0.32219008    , 0.32495806    , 0.32772454    , 0.32986296    ,
     *  0.33200054    , 0.33413731    , 0.33627329    , 0.33840850    ,
     *  0.34054296    ,
     *  0.29051496    , 0.29302043    , 0.29552440    , 0.29745981    ,
     *  0.29939438    , 0.30132812    , 0.30326106    , 0.30519323    ,
     *  0.30712465    ,
     *  0.26252640    , 0.26480000    , 0.26707207    , 0.26882813    ,
     *  0.27058334    , 0.27233773    , 0.27409131    , 0.27584410    ,
     *  0.27759614    ,
     *  0.23773209    , 0.23980032    , 0.24186702    , 0.24346425    ,
     *  0.24506063    , 0.24665616    , 0.24825089    , 0.24984482    ,
     *  0.25143798    ,
     *  0.21571307    , 0.21759900    , 0.21948338    , 0.22093960    ,
     *  0.22239496    , 0.22384947    , 0.22530316    , 0.22675605    ,
     *  0.22820817    ,
     *  0.19611179    , 0.19783550    , 0.19955765    , 0.20088840    ,
     *  0.20221827    , 0.20354729    , 0.20487548    , 0.20620287    ,
     *  0.20752947    ,
     *  0.17862222    , 0.18020127    , 0.18177874    , 0.18299759    ,
     *  0.18421555    , 0.18543265    , 0.18664891    , 0.18786435    ,
     *  0.18907900    ,
     *  0.16298169    , 0.16443146    , 0.16587962    , 0.16699846    ,
     *  0.16811639    , 0.16923346    , 0.17034967    , 0.17146506    ,
     *  0.17257964    ,
     *  0.14896414    , 0.15029813    , 0.15163048    , 0.15265975    ,
     *  0.15368810    , 0.15471557    , 0.15574217    , 0.15676794    ,
     *  0.15779289    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.13637450    , 0.13760460    , 0.13883303    , 0.13978192    ,
     *  0.14072988    , 0.14167693    , 0.14262312    , 0.14356845    ,
     *  0.14451296    ,
     *  0.12504401    , 0.12618071    , 0.12731571    , 0.12819233    ,
     *  0.12906800    , 0.12994276    , 0.13081662    , 0.13168963    ,
     *  0.13256180    ,
     *  0.11482630    , 0.11587888    , 0.11692973    , 0.11774125    ,
     *  0.11855181    , 0.11936144    , 0.12017017    , 0.12097801    ,
     *  0.12178501    ,
     *  0.10559413    , 0.10657082    , 0.10754576    , 0.10829854    ,
     *  0.10905035    , 0.10980120    , 0.11055114    , 0.11130018    ,
     *  0.11204836    ,
     *  9.72366147E-02, 9.81447415E-02, 9.90510656E-02, 9.97507678E-02,
     *  0.10044947    , 0.10114720    , 0.10184400    , 0.10253988    ,
     *  0.10323488    ,
     *  8.96569055E-02, 9.05029796E-02, 9.13472078E-02, 9.19988617E-02,
     *  9.26494930E-02, 9.32991342E-02, 9.39478169E-02, 9.45955707E-02,
     *  9.52424244E-02,
     *  8.27702161E-02, 8.35600574E-02, 8.43480054E-02, 8.49561057E-02,
     *  8.55631585E-02, 8.61691981E-02, 8.67742570E-02, 8.73783665E-02,
     *  8.79815561E-02,
     *  7.65021629E-02, 7.72409811E-02, 7.79778534E-02, 7.85464218E-02,
     *  7.91139155E-02, 7.96803704E-02, 8.02458204E-02, 8.08102982E-02,
     *  8.13738347E-02,
     *  7.07873466E-02, 7.14798163E-02, 7.21702820E-02, 7.27029257E-02,
     *  7.32344647E-02, 7.37649365E-02, 7.42943770E-02, 7.48228202E-02,
     *  7.53502985E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  6.55681456E-02, 6.62184721E-02, 6.68667301E-02, 6.73666922E-02,
     *  6.78655164E-02, 6.83632423E-02, 6.88599074E-02, 6.93555476E-02,
     *  6.98501971E-02,
     *  6.07936855E-02, 6.14056619E-02, 6.20154980E-02, 6.24857018E-02,
     *  6.29547307E-02, 6.34226267E-02, 6.38894296E-02, 6.43551772E-02,
     *  6.48199052E-02,
     *  5.64189565E-02, 5.69960140E-02, 5.75708510E-02, 5.80139381E-02,
     *  5.84558094E-02, 5.88965094E-02, 5.93360803E-02, 5.97745621E-02,
     *  6.02119928E-02,
     *  5.24040556E-02, 5.29493079E-02, 5.34922495E-02, 5.39106142E-02,
     *  5.43277173E-02, 5.47436063E-02, 5.51583263E-02, 5.55719197E-02,
     *  5.59844269E-02,
     *  4.87135352E-02, 4.92298173E-02, 4.97436873E-02, 5.01395062E-02,
     *  5.05340122E-02, 5.09272564E-02, 5.13192868E-02, 5.17101490E-02,
     *  5.20998859E-02,
     *  4.53158396E-02, 4.58057434E-02, 4.62931202E-02, 4.66683791E-02,
     *  4.70422673E-02, 4.74148400E-02, 4.77861489E-02, 4.81562430E-02,
     *  4.85251683E-02,
     *  4.21828184E-02, 4.26487243E-02, 4.31119722E-02, 4.34684899E-02,
     *  4.38235715E-02, 4.41772769E-02, 4.45296624E-02, 4.48807806E-02,
     *  4.52306813E-02,
     *  3.92893031E-02, 3.97334093E-02, 4.01747073E-02, 4.05141572E-02,
     *  4.08520966E-02, 4.11885911E-02, 4.15237019E-02, 4.18574865E-02,
     *  4.21899988E-02,
     *  3.66127378E-02, 3.70370878E-02, 3.74584559E-02, 3.77823861E-02,
     *  3.81047206E-02, 3.84255319E-02, 3.87448871E-02, 3.90628490E-02,
     *  3.93794766E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  3.41328558E-02, 3.45393645E-02, 3.49426891E-02, 3.52525413E-02,
     *  3.55606997E-02, 3.58672446E-02, 3.61722506E-02, 3.64757869E-02,
     *  3.67779183E-02,
     *  3.18313935E-02, 3.22218741E-02, 3.26089325E-02, 3.29060603E-02,
     *  3.32013799E-02, 3.34949817E-02, 3.37869489E-02, 3.40773587E-02,
     *  3.43662828E-02,
     *  2.96918353E-02, 3.00680266E-02, 3.04405124E-02, 3.07261992E-02,
     *  3.10099437E-02, 3.12918482E-02, 3.15720071E-02, 3.18505071E-02,
     *  3.21274282E-02,
     *  2.81387038E-02, 2.85050079E-02, 2.88673485E-02, 2.91450346E-02,
     *  2.94206577E-02, 2.96943318E-02, 2.99661613E-02, 3.02362418E-02,
     *  3.05046613E-02,
     *  2.66670097E-02, 2.70244334E-02, 2.73775934E-02, 2.76480002E-02,
     *  2.79162054E-02, 2.81823370E-02, 2.84465111E-02, 2.87088342E-02,
     *  2.89694033E-02,
     *  2.52707698E-02, 2.56203289E-02, 2.59652710E-02, 2.62291135E-02,
     *  2.64905936E-02, 2.67498562E-02, 2.70070322E-02, 2.72622406E-02,
     *  2.75155896E-02,
     *  2.39443537E-02, 2.42870908E-02, 2.46247915E-02, 2.48827873E-02,
     *  2.51382329E-02, 2.53912938E-02, 2.56421189E-02, 2.58908423E-02,
     *  2.61375857E-02,
     *  2.26824257E-02, 2.30194339E-02, 2.33509011E-02, 2.36037827E-02,
     *  2.38538922E-02, 2.41014211E-02, 2.43465401E-02, 2.45894021E-02,
     *  2.48301451E-02,
     *  2.14798816E-02, 2.18123348E-02, 2.21386317E-02, 2.23871611E-02,
     *  2.26326532E-02, 2.28753324E-02, 2.31153969E-02, 2.33530230E-02,
     *  2.35883684E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  2.03317753E-02, 2.06609706E-02, 2.09832471E-02, 2.12282345E-02,
     *  2.14698641E-02, 2.17084020E-02, 2.19440815E-02, 2.21771082E-02,
     *  2.24076647E-02,
     *  1.92332293E-02, 1.95606467E-02, 1.98801829E-02, 2.01225128E-02,
     *  2.03610910E-02, 2.05962388E-02, 2.08282347E-02, 2.10573217E-02,
     *  2.12837139E-02,
     *  1.81793140E-02, 1.85067059E-02, 1.88249741E-02, 1.90656411E-02,
     *  1.93020642E-02, 1.95346386E-02, 1.97637024E-02, 1.99895475E-02,
     *  2.02124281E-02,
     *  1.71648745E-02, 1.74944048E-02, 1.78131635E-02, 1.80533243E-02,
     *  1.82886138E-02, 1.85195283E-02, 1.87464865E-02, 1.89698454E-02,
     *  1.91899120E-02,
     *  1.61842602E-02, 1.65187331E-02, 1.68401741E-02, 1.70812272E-02,
     *  1.73165888E-02, 1.75468988E-02, 1.77726882E-02, 1.79944022E-02,
     *  1.82124188E-02,
     *  1.52308642E-02, 1.55741264E-02, 1.59011195E-02, 1.61448313E-02,
     *  1.63817466E-02, 1.66127175E-02, 1.68384356E-02, 1.70594709E-02,
     *  1.72762988E-02,
     *  1.45154444E-02, 1.46539687E-02, 1.49904976E-02, 1.52392160E-02,
     *  1.54795916E-02, 1.57128048E-02, 1.59397886E-02, 1.61612941E-02,
     *  1.63779360E-02,
     *  1.38324444E-02, 1.39644444E-02, 1.41016508E-02, 1.43586933E-02,
     *  1.46051183E-02, 1.48426486E-02, 1.50725990E-02, 1.52959974E-02,
     *  1.55136642E-02,
     *  1.31804444E-02, 1.33004444E-02, 1.34174444E-02, 1.34961401E-02,
     *  1.37523703E-02, 1.39971009E-02, 1.42322954E-02, 1.44594305E-02,
     *  1.46796469E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.25594444E-02, 1.26704444E-02, 1.27764444E-02, 1.28504444E-02,
     *  1.29136015E-02, 1.31698357E-02, 1.34135181E-02, 1.36469129E-02,
     *  1.38716941E-02,
     *  1.19694444E-02, 1.20744444E-02, 1.21754444E-02, 1.22474444E-02,
     *  1.23094444E-02, 1.23522788E-02, 1.26094464E-02, 1.28527914E-02,
     *  1.30849597E-02,
     *  1.14094444E-02, 1.15094444E-02, 1.16064444E-02, 1.16804444E-02,
     *  1.17544444E-02, 1.18374444E-02, 1.19704444E-02, 1.20695888E-02,
     *  1.23133950E-02,
     *  1.08754444E-02, 1.09714444E-02, 1.10664444E-02, 1.11404444E-02,
     *  1.12164444E-02, 1.12984444E-02, 1.13944444E-02, 1.14794444E-02,
     *  1.15486547E-02,
     *  1.03664444E-02, 1.04584444E-02, 1.05504444E-02, 1.06224444E-02,
     *  1.06964444E-02, 1.07734444E-02, 1.08554444E-02, 1.09324444E-02,
     *  1.09994444E-02,
     *  9.88084444E-03, 9.96924444E-03, 1.00574444E-02, 1.01264444E-02,
     *  1.01974444E-02, 1.02704444E-02, 1.03454444E-02, 1.04214444E-02,
     *  1.04984444E-02,
     *  9.41694444E-03, 9.50134444E-03, 9.58574444E-03, 9.65174444E-03,
     *  9.71924444E-03, 9.78894444E-03, 9.86104444E-03, 9.93534444E-03,
     *  1.00124444E-02,
     *  8.97354444E-03, 9.05404444E-03, 9.13454444E-03, 9.19754444E-03,
     *  9.26204444E-03, 9.32854444E-03, 9.39754444E-03, 9.46924444E-03,
     *  9.54414444E-03,
     *  8.54954444E-03, 8.62634444E-03, 8.70304444E-03, 8.76304444E-03,
     *  8.82454444E-03, 8.88804444E-03, 8.95394444E-03, 9.02264444E-03,
     *  9.09414444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  8.14414444E-03, 8.21714444E-03, 8.29014444E-03, 8.34734444E-03,
     *  8.40584444E-03, 8.46634444E-03, 8.52924444E-03, 8.59484444E-03,
     *  8.66304444E-03,
     *  7.75614444E-03, 7.82554444E-03, 7.89504444E-03, 7.94944444E-03,
     *  8.00514444E-03, 8.06274444E-03, 8.12264444E-03, 8.18514444E-03,
     *  8.25014444E-03,
     *  7.38474444E-03, 7.45064444E-03, 7.51674444E-03, 7.56844444E-03,
     *  7.62144444E-03, 7.67614444E-03, 7.73314444E-03, 7.79264444E-03,
     *  7.85454444E-03,
     *  7.02904444E-03, 7.09164444E-03, 7.15444444E-03, 7.20354444E-03,
     *  7.25384444E-03, 7.30594444E-03, 7.36014444E-03, 7.41664444E-03,
     *  7.47554444E-03,
     *  6.68834444E-03, 6.74774444E-03, 6.80734444E-03, 6.85394444E-03,
     *  6.90174444E-03, 6.95124444E-03, 7.00264444E-03, 7.05634444E-03,
     *  7.11234444E-03,
     *  6.36174444E-03, 6.41814444E-03, 6.47464444E-03, 6.51894444E-03,
     *  6.56424444E-03, 6.61124444E-03, 6.66004444E-03, 6.71104444E-03,
     *  6.76404444E-03,
     *  5.97244444E-03, 6.02514444E-03, 6.07804444E-03, 6.11934444E-03,
     *  6.16184444E-03, 6.20564444E-03, 6.25134444E-03, 6.29904444E-03,
     *  6.34864444E-03,
     *  5.60284444E-03, 5.65204444E-03, 5.70144444E-03, 5.74004444E-03,
     *  5.77974444E-03, 5.82064444E-03, 5.86334444E-03, 5.90784444E-03,
     *  5.95424444E-03,
     *  5.25174444E-03, 5.29764444E-03, 5.34374444E-03, 5.37974444E-03,
     *  5.41674444E-03, 5.45494444E-03, 5.49474444E-03, 5.53624444E-03,
     *  5.57954444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  4.91804444E-03, 4.96084444E-03, 5.00364444E-03, 5.03724444E-03,
     *  5.07174444E-03, 5.10734444E-03, 5.14434444E-03, 5.18304444E-03,
     *  5.22334444E-03,
     *  4.60064444E-03, 4.64044444E-03, 4.68024444E-03, 4.71154444E-03,
     *  4.74354444E-03, 4.77664444E-03, 4.81114444E-03, 4.84714444E-03,
     *  4.88464444E-03,
     *  4.29854444E-03, 4.33544444E-03, 4.37254444E-03, 4.40154444E-03,
     *  4.43124444E-03, 4.46204444E-03, 4.49404444E-03, 4.52744444E-03,
     *  4.56214444E-03,
     *  4.01084444E-03, 4.04514444E-03, 4.07944444E-03, 4.10634444E-03,
     *  4.13384444E-03, 4.16234444E-03, 4.19204444E-03, 4.22294444E-03,
     *  4.25514444E-03,
     *  3.73684444E-03, 3.76844444E-03, 3.80024444E-03, 3.82504444E-03,
     *  3.85054444E-03, 3.87684444E-03, 3.90424444E-03, 3.93284444E-03,
     *  3.96264444E-03,
     *  3.47554444E-03, 3.50464444E-03, 3.53394444E-03, 3.55694444E-03,
     *  3.58044444E-03, 3.60464444E-03, 3.62994444E-03, 3.65624444E-03,
     *  3.68364444E-03,
     *  3.22624444E-03, 3.25304444E-03, 3.27994444E-03, 3.30104444E-03,
     *  3.32274444E-03, 3.34504444E-03, 3.36824444E-03, 3.39244444E-03,
     *  3.41764444E-03,
     *  2.98834444E-03, 3.01284444E-03, 3.03754444E-03, 3.05694444E-03,
     *  3.07674444E-03, 3.09714444E-03, 3.11844444E-03, 3.14064444E-03,
     *  3.16364444E-03,
     *  2.76104444E-03, 2.78354444E-03, 2.80604444E-03, 2.82374444E-03,
     *  2.84174444E-03, 2.86044444E-03, 2.87984444E-03, 2.90004444E-03,
     *  2.92104444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  2.54384444E-03, 2.56424444E-03, 2.58474444E-03, 2.60084444E-03,
     *  2.61724444E-03, 2.63424444E-03, 2.65184444E-03, 2.67024444E-03,
     *  2.68924444E-03,
     *  2.33624444E-03, 2.35464444E-03, 2.37324444E-03, 2.38774444E-03,
     *  2.40264444E-03, 2.41794444E-03, 2.43384444E-03, 2.45044444E-03,
     *  2.46764444E-03,
     *  2.13754444E-03, 2.15414444E-03, 2.17074444E-03, 2.18384444E-03,
     *  2.19724444E-03, 2.21094444E-03, 2.22524444E-03, 2.24014444E-03,
     *  2.25554444E-03,
     *  1.94734444E-03, 1.96204444E-03, 1.97694444E-03, 1.98864444E-03,
     *  2.00054444E-03, 2.01284444E-03, 2.02554444E-03, 2.03874444E-03,
     *  2.05254444E-03,
     *  1.76504444E-03, 1.77814444E-03, 1.79124444E-03, 1.80154444E-03,
     *  1.81214444E-03, 1.82304444E-03, 1.83424444E-03, 1.84584444E-03,
     *  1.85794444E-03,
     *  1.59024444E-03, 1.60174444E-03, 1.61324444E-03, 1.62224444E-03,
     *  1.63144444E-03, 1.64094444E-03, 1.65074444E-03, 1.66094444E-03,
     *  1.67144444E-03,
     *  1.30274444E-03, 1.31144444E-03, 1.32024444E-03, 1.32714444E-03,
     *  1.33424444E-03, 1.34144444E-03, 1.34894444E-03, 1.35664444E-03,
     *  1.36454444E-03,
     *  1.03424444E-03, 1.04044444E-03, 1.04674444E-03, 1.05164444E-03,
     *  1.05664444E-03, 1.06174444E-03, 1.06694444E-03, 1.07234444E-03,
     *  1.07794444E-03,
     *  7.81999725E-04, 7.85781698E-04, 7.89636690E-04, 7.92669905E-04,
     *  7.95750142E-04, 7.98878985E-04, 8.02058095E-04, 8.05289222E-04,
     *  8.08574205E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  7.81944810E-04, 7.85724761E-04, 7.89577622E-04, 7.92609111E-04,
     *  7.95687547E-04, 7.98814512E-04, 8.01991662E-04, 8.05220740E-04,
     *  8.08503582E-04,
     *  7.81835104E-04, 7.85611018E-04, 7.89459628E-04, 7.92487671E-04,
     *  7.95562515E-04, 7.98685732E-04, 8.01858971E-04, 8.05083964E-04,
     *  8.08362534E-04,
     *  7.81452412E-04, 7.85214291E-04, 7.89048119E-04, 7.92064183E-04,
     *  7.95126543E-04, 7.98236739E-04, 8.01396388E-04, 8.04607190E-04,
     *  8.07870930E-04,
     *  7.80922975E-04, 7.84665548E-04, 7.88479050E-04, 7.91478651E-04,
     *  7.94523857E-04, 7.97616168E-04, 8.00757160E-04, 8.03948483E-04,
     *  8.07191875E-04,
     *  7.80393468E-04, 7.84116860E-04, 7.87910179E-04, 7.90893437E-04,
     *  7.93921622E-04, 7.96996195E-04, 8.00118687E-04, 8.03290708E-04,
     *  8.06513944E-04,
     *  7.79863887E-04, 7.83568222E-04, 7.87341497E-04, 7.90308533E-04,
     *  7.93319828E-04, 7.96376805E-04, 7.99480957E-04, 8.02633847E-04,
     *  8.05837116E-04,
     *  7.79334229E-04, 7.83019630E-04, 7.86772999E-04, 7.89723931E-04,
     *  7.92718466E-04, 7.95757989E-04, 7.98843954E-04, 8.01977883E-04,
     *  8.05161372E-04,
     *  7.78804490E-04, 7.82471078E-04, 7.86204677E-04, 7.89139623E-04,
     *  7.92117525E-04, 7.95139735E-04, 7.98207667E-04, 8.01322802E-04,
     *  8.04486692E-04,
     *  7.78274666E-04, 7.81922562E-04, 7.85636526E-04, 7.88555601E-04,
     *  7.91516996E-04, 7.94522030E-04, 7.97572080E-04, 8.00668586E-04,
     *  8.03813058E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  7.77744754E-04, 7.81374077E-04, 7.85068540E-04, 7.87971857E-04,
     *  7.90916871E-04, 7.93904865E-04, 7.96937181E-04, 8.00015220E-04,
     *  8.03140451E-04,
     *  7.77214750E-04, 7.80825619E-04, 7.84500712E-04, 7.87388385E-04,
     *  7.90317140E-04, 7.93288229E-04, 7.96302957E-04, 7.99362689E-04,
     *  8.02468853E-04,
     *  7.76684653E-04, 7.80277182E-04, 7.83933037E-04, 7.86805177E-04,
     *  7.89717795E-04, 7.92672110E-04, 7.95669395E-04, 7.98710978E-04,
     *  8.01798247E-04,
     *  7.76154457E-04, 7.79728763E-04, 7.83365509E-04, 7.86222225E-04,
     *  7.89118826E-04, 7.92056499E-04, 7.95036483E-04, 7.98060072E-04,
     *  8.01128616E-04,
     *  7.73477023E-04, 7.76961080E-04, 7.80503301E-04, 7.83283816E-04,
     *  7.86101359E-04, 7.88956976E-04, 7.91851751E-04, 7.94786814E-04,
     *  7.97763341E-04,
     *  7.70796646E-04, 7.74193224E-04, 7.77644003E-04, 7.80350932E-04,
     *  7.83092260E-04, 7.85868902E-04, 7.88681813E-04, 7.91531979E-04,
     *  7.94420426E-04,
     *  7.68112991E-04, 7.71424728E-04, 7.74786989E-04, 7.77422809E-04,
     *  7.80090598E-04, 7.82791163E-04, 7.85525341E-04, 7.88293996E-04,
     *  7.91098027E-04,
     *  7.65425761E-04, 7.68655175E-04, 7.71931697E-04, 7.74498753E-04,
     *  7.77095532E-04, 7.79722746E-04, 7.82381131E-04, 7.85071445E-04,
     *  7.87794473E-04,
     *  7.62734692E-04, 7.65884190E-04, 7.69077619E-04, 7.71578135E-04,
     *  7.74106298E-04, 7.76662734E-04, 7.79248091E-04, 7.81863035E-04,
     *  7.84508254E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  7.60039556E-04, 7.63111438E-04, 7.66224297E-04, 7.68660388E-04,
     *  7.71122202E-04, 7.73610292E-04, 7.76125227E-04, 7.78667595E-04,
     *  7.81237996E-04,
     *  7.57340149E-04, 7.60336622E-04, 7.63371319E-04, 7.65744998E-04,
     *  7.68142615E-04, 7.70564661E-04, 7.73011636E-04, 7.75484057E-04,
     *  7.77982451E-04,
     *  7.54636301E-04, 7.57559477E-04, 7.60518314E-04, 7.62831499E-04,
     *  7.65166968E-04, 7.67525152E-04, 7.69906496E-04, 7.72311452E-04,
     *  7.74740483E-04,
     *  7.51927861E-04, 7.54779770E-04, 7.57664951E-04, 7.59919473E-04,
     *  7.62194742E-04, 7.64491139E-04, 7.66809057E-04, 7.69148893E-04,
     *  7.71511057E-04,
     *  7.49214707E-04, 7.51997299E-04, 7.54810934E-04, 7.57008543E-04,
     *  7.59225470E-04, 7.61462053E-04, 7.63718637E-04, 7.65995575E-04,
     *  7.68293226E-04,
     *  7.46496735E-04, 7.49211887E-04, 7.51956000E-04, 7.54098369E-04,
     *  7.56258727E-04, 7.58437375E-04, 7.60634616E-04, 7.62850762E-04,
     *  7.65086128E-04,
     *  7.43773863E-04, 7.46423380E-04, 7.49099915E-04, 7.51188647E-04,
     *  7.53294132E-04, 7.55416636E-04, 7.57556427E-04, 7.59713780E-04,
     *  7.61888973E-04,
     *  7.41046029E-04, 7.43631649E-04, 7.46242473E-04, 7.48279106E-04,
     *  7.50331339E-04, 7.52399410E-04, 7.54483555E-04, 7.56584017E-04,
     *  7.58701041E-04,
     *  7.38313185E-04, 7.40836587E-04, 7.43383496E-04, 7.45369503E-04,
     *  7.47370039E-04, 7.49385311E-04, 7.51415531E-04, 7.53460913E-04,
     *  7.55521673E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  7.35575304E-04, 7.38038105E-04, 7.40522827E-04, 7.42459625E-04,
     *  7.44409951E-04, 7.46373990E-04, 7.48351930E-04, 7.50343958E-04,
     *  7.52350266E-04,
     *  7.32832369E-04, 7.35236132E-04, 7.37660333E-04, 7.39549284E-04,
     *  7.41450829E-04, 7.43365134E-04, 7.45292363E-04, 7.47232685E-04,
     *  7.49186267E-04,
     *  7.30084382E-04, 7.32430616E-04, 7.34795900E-04, 7.36638313E-04,
     *  7.38492450E-04, 7.40358457E-04, 7.42236481E-04, 7.44126670E-04,
     *  7.46029174E-04,
     *  7.27331354E-04, 7.29621519E-04, 7.31929434E-04, 7.33726570E-04,
     *  7.35534617E-04, 7.37353705E-04, 7.39183965E-04, 7.41025527E-04,
     *  7.42878525E-04,
     *  7.24573311E-04, 7.26808817E-04, 7.29060858E-04, 7.30813931E-04,
     *  7.32577157E-04, 7.34350650E-04, 7.36134527E-04, 7.37928905E-04,
     *  7.39733899E-04,
     *  7.21810288E-04, 7.23992502E-04, 7.26190110E-04, 7.27900292E-04,
     *  7.29619918E-04, 7.31349089E-04, 7.33087910E-04, 7.34836483E-04,
     *  7.36594912E-04,
     *  7.19042333E-04, 7.21172575E-04, 7.23317146E-04, 7.24985567E-04,
     *  7.26662768E-04, 7.28348842E-04, 7.30043879E-04, 7.31747973E-04,
     *  7.33461213E-04,
     *  7.16269501E-04, 7.18349052E-04, 7.20441934E-04, 7.22069683E-04,
     *  7.23705594E-04, 7.25349748E-04, 7.27002226E-04, 7.28663111E-04,
     *  7.30332484E-04,
     *  7.13491856E-04, 7.15521957E-04, 7.17564454E-04, 7.19152585E-04,
     *  7.20748298E-04, 7.22351667E-04, 7.23962764E-04, 7.25581662E-04,
     *  7.27208433E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  7.10709472E-04, 7.12691327E-04, 7.14684699E-04, 7.16234230E-04,
     *  7.17790801E-04, 7.19354479E-04, 7.20925327E-04, 7.22503412E-04,
     *  7.24088796E-04,
     *  7.07922430E-04, 7.09857203E-04, 7.11802673E-04, 7.13314587E-04,
     *  7.14833035E-04, 7.16358076E-04, 7.17889768E-04, 7.19428169E-04,
     *  7.20973335E-04,
     *  7.05130816E-04, 7.07019640E-04, 7.08918391E-04, 7.10393639E-04,
     *  7.11874948E-04, 7.13362370E-04, 7.14855957E-04, 7.16355761E-04,
     *  7.17861832E-04,
     *  7.02334724E-04, 7.04178697E-04, 7.06031875E-04, 7.07471378E-04,
     *  7.08916499E-04, 7.10367284E-04, 7.11823780E-04, 7.13286035E-04,
     *  7.14754092E-04,
     *  6.99534253E-04, 7.01334441E-04, 7.03143157E-04, 7.04547807E-04,
     *  7.05957659E-04, 7.07372756E-04, 7.08793141E-04, 7.10218854E-04,
     *  7.11649938E-04,
     *  6.96729508E-04, 6.98486945E-04, 7.00252277E-04, 7.01622937E-04,
     *  7.02998410E-04, 7.04378737E-04, 7.05763954E-04, 7.07154100E-04,
     *  7.08549211E-04,
     *  6.93920598E-04, 6.95636289E-04, 6.97359282E-04, 6.98696787E-04,
     *  7.00038743E-04, 7.01385186E-04, 7.02736148E-04, 7.04091666E-04,
     *  7.05451771E-04,
     *  6.91107635E-04, 6.92782558E-04, 6.94464226E-04, 6.95769387E-04,
     *  6.97078659E-04, 6.98392075E-04, 6.99709665E-04, 7.01031460E-04,
     *  7.02357490E-04,
     *  6.88290737E-04, 6.89925841E-04, 6.91567168E-04, 6.92840771E-04,
     *  6.94118167E-04, 6.95399385E-04, 6.96684454E-04, 6.97973403E-04,
     *  6.99266257E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  6.85470024E-04, 6.87066231E-04, 6.88668173E-04, 6.89910979E-04,
     *  6.91157282E-04, 6.92407106E-04, 6.93660479E-04, 6.94917427E-04,
     *  6.96177973E-04,
     *  6.82645620E-04, 6.84203827E-04, 6.85767311E-04, 6.86980061E-04,
     *  6.88196027E-04, 6.89415236E-04, 6.90637711E-04, 6.91863475E-04,
     *  6.93092552E-04,
     *  6.79817649E-04, 6.81338728E-04, 6.82864656E-04, 6.84048067E-04,
     *  6.85234433E-04, 6.86423780E-04, 6.87616128E-04, 6.88811500E-04,
     *  6.90009917E-04,
     *  6.76986240E-04, 6.78471040E-04, 6.79960288E-04, 6.81115055E-04,
     *  6.82272535E-04, 6.83432750E-04, 6.84595719E-04, 6.85761465E-04,
     *  6.86930005E-04,
     *  6.74151523E-04, 6.75600870E-04, 6.77054289E-04, 6.78181089E-04,
     *  6.79310374E-04, 6.80442164E-04, 6.81576480E-04, 6.82713339E-04,
     *  6.83852760E-04,
     *  6.71313628E-04, 6.72728325E-04, 6.74146743E-04, 6.75246233E-04,
     *  6.76347995E-04, 6.77452048E-04, 6.78558411E-04, 6.79667101E-04,
     *  6.80778136E-04,
     *  6.68472689E-04, 6.69853518E-04, 6.71237739E-04, 6.72310557E-04,
     *  6.73385447E-04, 6.74462430E-04, 6.75541521E-04, 6.76622737E-04,
     *  6.77706095E-04,
     *  6.65628838E-04, 6.66976561E-04, 6.68327368E-04, 6.69374133E-04,
     *  6.70422786E-04, 6.71473344E-04, 6.72525823E-04, 6.73580239E-04,
     *  6.74636607E-04,
     *  6.62782211E-04, 6.64097568E-04, 6.65415723E-04, 6.66437039E-04,
     *  6.67460069E-04, 6.68484830E-04, 6.69511337E-04, 6.70539605E-04,
     *  6.71569649E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  6.59932942E-04, 6.61216655E-04, 6.62502898E-04, 6.63499351E-04,
     *  6.64497356E-04, 6.65496929E-04, 6.66498086E-04, 6.67500839E-04,
     *  6.68505204E-04,
     *  6.57081165E-04, 6.58333938E-04, 6.59588990E-04, 6.60561150E-04,
     *  6.61534711E-04, 6.62509689E-04, 6.63486097E-04, 6.64463950E-04,
     *  6.65443261E-04,
     *  6.54227016E-04, 6.55449534E-04, 6.56674098E-04, 6.57622519E-04,
     *  6.58572200E-04, 6.59523157E-04, 6.60475403E-04, 6.61428952E-04,
     *  6.62383816E-04,
     *  6.51370630E-04, 6.52563561E-04, 6.53758319E-04, 6.54683541E-04,
     *  6.55609892E-04, 6.56537387E-04, 6.57466039E-04, 6.58395862E-04,
     *  6.59326868E-04,
     *  6.48512141E-04, 6.49676135E-04, 6.50841753E-04, 6.51744301E-04,
     *  6.52647856E-04, 6.53552433E-04, 6.54458044E-04, 6.55364703E-04,
     *  6.56272421E-04,
     *  6.45651684E-04, 6.46787375E-04, 6.47924502E-04, 6.48804887E-04,
     *  6.49686166E-04, 6.50568353E-04, 6.51451460E-04, 6.52335500E-04,
     *  6.53220485E-04,
     *  6.42789391E-04, 6.43897398E-04, 6.45006666E-04, 6.45865386E-04,
     *  6.46724894E-04, 6.47585205E-04, 6.48446330E-04, 6.49308282E-04,
     *  6.50171072E-04,
     *  6.39925396E-04, 6.41006322E-04, 6.42088346E-04, 6.42925886E-04,
     *  6.43764116E-04, 6.44603050E-04, 6.45442701E-04, 6.46283080E-04,
     *  6.47124199E-04,
     *  6.37059830E-04, 6.38114263E-04, 6.39169644E-04, 6.39986476E-04,
     *  6.40803907E-04, 6.41621952E-04, 6.42440622E-04, 6.43259930E-04,
     *  6.44079886E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  6.34192825E-04, 6.35221339E-04, 6.36250661E-04, 6.37047245E-04,
     *  6.37844345E-04, 6.38641974E-04, 6.39440144E-04, 6.40238867E-04,
     *  6.41038154E-04,
     *  6.31324509E-04, 6.32327665E-04, 6.33331499E-04, 6.34108284E-04,
     *  6.34885506E-04, 6.35663181E-04, 6.36441318E-04, 6.37219931E-04,
     *  6.37999030E-04,
     *  6.28455013E-04, 6.29433356E-04, 6.30412259E-04, 6.31169681E-04,
     *  6.31927470E-04, 6.32685639E-04, 6.33444200E-04, 6.34203164E-04,
     *  6.34962542E-04,
     *  6.25584462E-04, 6.26538526E-04, 6.27493041E-04, 6.28231527E-04,
     *  6.28970315E-04, 6.29709416E-04, 6.30448843E-04, 6.31188607E-04,
     *  6.31928719E-04,
     *  6.22712983E-04, 6.23643290E-04, 6.24573946E-04, 6.25293912E-04,
     *  6.26014119E-04, 6.26734579E-04, 6.27455304E-04, 6.28176306E-04,
     *  6.28897594E-04,
     *  6.19840701E-04, 6.20747759E-04, 6.21655073E-04, 6.22356925E-04,
     *  6.23058962E-04, 6.23761197E-04, 6.24463641E-04, 6.25166306E-04,
     *  6.25869201E-04,
     *  6.16967739E-04, 6.17852044E-04, 6.18736522E-04, 6.19420655E-04,
     *  6.20104923E-04, 6.20789338E-04, 6.21473911E-04, 6.22158654E-04,
     *  6.22843576E-04,
     *  6.14094218E-04, 6.14956256E-04, 6.15818390E-04, 6.16485192E-04,
     *  6.17152082E-04, 6.17819072E-04, 6.18486174E-04, 6.19153399E-04,
     *  6.19820757E-04,
     *  6.11220259E-04, 6.12060505E-04, 6.12900777E-04, 6.13550623E-04,
     *  6.14200516E-04, 6.14850467E-04, 6.15500488E-04, 6.16150590E-04,
     *  6.16800782E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  6.08345981E-04, 6.09164898E-04, 6.09983778E-04, 6.10617038E-04,
     *  6.11250306E-04, 6.11883595E-04, 6.12516915E-04, 6.13150277E-04,
     *  6.13783692E-04,
     *  6.05471501E-04, 6.06269542E-04, 6.07067490E-04, 6.07684523E-04,
     *  6.08301530E-04, 6.08918523E-04, 6.09535513E-04, 6.10152511E-04,
     *  6.10769527E-04,
     *  6.02596934E-04, 6.03374543E-04, 6.04152007E-04, 6.04753165E-04,
     *  6.05354266E-04, 6.05955323E-04, 6.06556345E-04, 6.07157344E-04,
     *  6.07758330E-04,
     *  5.99722395E-04, 6.00480005E-04, 6.01237425E-04, 6.01823051E-04,
     *  6.02408593E-04, 6.02994063E-04, 6.03579471E-04, 6.04164828E-04,
     *  6.04750144E-04,
     *  5.96847996E-04, 5.97586031E-04, 5.98323837E-04, 5.98894267E-04,
     *  5.99464588E-04, 6.00034813E-04, 6.00604952E-04, 6.01175016E-04,
     *  6.01745014E-04,
     *  5.93973848E-04, 5.94692724E-04, 5.95411335E-04, 5.95966897E-04,
     *  5.96522329E-04, 5.97077643E-04, 5.97632851E-04, 5.98187961E-04,
     *  5.98742983E-04,
     *  5.91100061E-04, 5.91800183E-04, 5.92500010E-04, 5.93041025E-04,
     *  5.93581892E-04, 5.94122623E-04, 5.94663227E-04, 5.95203716E-04,
     *  5.95744098E-04,
     *  5.88226743E-04, 5.88908509E-04, 5.89589954E-04, 5.90116736E-04,
     *  5.90643354E-04, 5.91169820E-04, 5.91696144E-04, 5.92222336E-04,
     *  5.92748405E-04,
     *  5.85354001E-04, 5.86017799E-04, 5.86681256E-04, 5.87194111E-04,
     *  5.87706791E-04, 5.88219304E-04, 5.88731662E-04, 5.89243874E-04,
     *  5.89755950E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *  0.34267669    , 0.34480971    , 0.34694203    , 0.34907368    ,
     *  0.35120467    , 0.35333502    , 0.35546474    , 0.35759386    ,
     *  0.35972237    ,
     *  0.30905532    , 0.31098529    , 0.31291455    , 0.31484313    ,
     *  0.31677105    , 0.31869833    , 0.32062497    , 0.32255100    ,
     *  0.32447644    ,
     *  0.27934743    , 0.28109800    , 0.28284787    , 0.28459705    ,
     *  0.28634557    , 0.28809343    , 0.28984066    , 0.29158728    ,
     *  0.29333329    ,
     *  0.25303040    , 0.25462209    , 0.25621307    , 0.25780336    ,
     *  0.25939297    , 0.26098193    , 0.26257026    , 0.26415795    ,
     *  0.26574505    ,
     *  0.22965953    , 0.23111016    , 0.23256007    , 0.23400929    ,
     *  0.23545782    , 0.23690570    , 0.23835293    , 0.23979954    ,
     *  0.24124553    ,
     *  0.20885530    , 0.21018040    , 0.21150477    , 0.21282844    ,
     *  0.21415143    , 0.21547374    , 0.21679541    , 0.21811644    ,
     *  0.21943686    ,
     *  0.19029288    , 0.19150601    , 0.19271841    , 0.19393009    ,
     *  0.19514109    , 0.19635141    , 0.19756108    , 0.19877011    ,
     *  0.19997851    ,
     *  0.17369344    , 0.17480649    , 0.17591880    , 0.17703039    ,
     *  0.17814127    , 0.17925148    , 0.18036103    , 0.18146993    ,
     *  0.18257820    ,
     *  0.15881706    , 0.15984045    , 0.16086310    , 0.16188502    ,
     *  0.16290624    , 0.16392676    , 0.16494662    , 0.16596582    ,
     *  0.16698438    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.14545667    , 0.14639960    , 0.14734177    , 0.14828320    ,
     *  0.14922392    , 0.15016395    , 0.15110329    , 0.15204197    ,
     *  0.15298001    ,
     *  0.13343315    , 0.13430372    , 0.13517352    , 0.13604257    ,
     *  0.13691089    , 0.13777851    , 0.13864545    , 0.13951171    ,
     *  0.14037732    ,
     *  0.12259118    , 0.12339655    , 0.12420114    , 0.12500497    ,
     *  0.12580806    , 0.12661044    , 0.12741212    , 0.12821312    ,
     *  0.12901347    ,
     *  0.11279570    , 0.11354222    , 0.11428795    , 0.11503291    ,
     *  0.11577712    , 0.11652060    , 0.11726338    , 0.11800547    ,
     *  0.11874689    ,
     *  0.10392903    , 0.10462235    , 0.10531486    , 0.10600658    ,
     *  0.10669755    , 0.10738778    , 0.10807729    , 0.10876610    ,
     *  0.10945423    ,
     *  9.58884053E-02, 9.65335397E-02, 9.71778528E-02, 9.78213685E-02,
     *  9.84641101E-02, 9.91060997E-02, 9.97473587E-02, 0.10038791    ,
     *  0.10102777    ,
     *  8.85838546E-02, 8.91852889E-02, 8.97858853E-02, 9.03856687E-02,
     *  9.09846631E-02, 9.15828913E-02, 9.21803756E-02, 9.27771370E-02,
     *  9.33731959E-02,
     *  8.19364597E-02, 8.24982014E-02, 8.30590871E-02, 8.36191425E-02,
     *  8.41783927E-02, 8.47368614E-02, 8.52945715E-02, 8.58515448E-02,
     *  8.64078025E-02,
     *  7.58768429E-02, 7.64024832E-02, 7.69272474E-02, 7.74511627E-02,
     *  7.79742550E-02, 7.84965489E-02, 7.90180683E-02, 7.95388358E-02,
     *  8.00588734E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  7.03438882E-02, 7.08366519E-02, 7.13285179E-02, 7.18195144E-02,
     *  7.23096684E-02, 7.27990057E-02, 7.32875510E-02, 7.37753279E-02,
     *  7.42623592E-02,
     *  6.52836480E-02, 6.57464381E-02, 6.62083064E-02, 6.66692827E-02,
     *  6.71293951E-02, 6.75886707E-02, 6.80471352E-02, 6.85048134E-02,
     *  6.89617288E-02,
     *  6.06484084E-02, 6.10838434E-02, 6.15183303E-02, 6.19519002E-02,
     *  6.23845829E-02, 6.28164066E-02, 6.32473984E-02, 6.36775841E-02,
     *  6.41069884E-02,
     *  5.63958861E-02, 5.68063337E-02, 5.72158042E-02, 5.76243303E-02,
     *  5.80319435E-02, 5.84386733E-02, 5.88445483E-02, 5.92495956E-02,
     *  5.96538410E-02,
     *  5.24885384E-02, 5.28761449E-02, 5.32627422E-02, 5.36483649E-02,
     *  5.40330461E-02, 5.44168173E-02, 5.47997084E-02, 5.51817480E-02,
     *  5.55629633E-02,
     *  4.88929684E-02, 4.92596846E-02, 4.96253557E-02, 4.99900188E-02,
     *  5.03537089E-02, 5.07164595E-02, 5.10783022E-02, 5.14392671E-02,
     *  5.17993831E-02,
     *  4.55794114E-02, 4.59270149E-02, 4.62735337E-02, 4.66190073E-02,
     *  4.69634730E-02, 4.73069664E-02, 4.76495212E-02, 4.79911693E-02,
     *  4.83319411E-02,
     *  4.25212892E-02, 4.28514056E-02, 4.31803929E-02, 4.35082934E-02,
     *  4.38351473E-02, 4.41609925E-02, 4.44858648E-02, 4.48097985E-02,
     *  4.51328259E-02,
     *  3.96948248E-02, 4.00089454E-02, 4.03218870E-02, 4.06336954E-02,
     *  4.09444138E-02, 4.12540830E-02, 4.15627413E-02, 4.18704254E-02,
     *  4.21771698E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  3.70787050E-02, 3.73782037E-02, 3.76764671E-02, 3.79735451E-02,
     *  3.82694844E-02, 3.85643290E-02, 3.88581204E-02, 3.91508979E-02,
     *  3.94426985E-02,
     *  3.46537878E-02, 3.49399359E-02, 3.52247851E-02, 3.55083898E-02,
     *  3.57908009E-02, 3.60720662E-02, 3.63522308E-02, 3.66313371E-02,
     *  3.69094250E-02,
     *  3.24028447E-02, 3.26768255E-02, 3.29494348E-02, 3.32207323E-02,
     *  3.34907741E-02, 3.37596125E-02, 3.40272965E-02, 3.42938722E-02,
     *  3.45593830E-02,
     *  3.07715009E-02, 3.10368359E-02, 3.13007359E-02, 3.15632657E-02,
     *  3.18244857E-02, 3.20844523E-02, 3.23432183E-02, 3.26008329E-02,
     *  3.28573427E-02,
     *  2.92283081E-02, 2.94856307E-02, 2.97414475E-02, 2.99958289E-02,
     *  3.02488405E-02, 3.05005433E-02, 3.07509943E-02, 3.10002465E-02,
     *  3.12483499E-02,
     *  2.77671783E-02, 2.80170978E-02, 2.82654317E-02, 2.85122573E-02,
     *  2.87576461E-02, 2.90016645E-02, 2.92443742E-02, 2.94858327E-02,
     *  2.97260938E-02,
     *  2.63824598E-02, 2.66255657E-02, 2.68669960E-02, 2.71068358E-02,
     *  2.73451638E-02, 2.75820525E-02, 2.78175692E-02, 2.80517763E-02,
     *  2.82847322E-02,
     *  2.50688937E-02, 2.53057612E-02, 2.55408508E-02, 2.57742571E-02,
     *  2.60060668E-02, 2.62363598E-02, 2.64652099E-02, 2.66926853E-02,
     *  2.69188495E-02,
     *  2.38215749E-02, 2.40527705E-02, 2.42820712E-02, 2.45095827E-02,
     *  2.47354016E-02, 2.49596164E-02, 2.51823084E-02, 2.54035528E-02,
     *  2.56234189E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  2.26359138E-02, 2.28620016E-02, 2.30860597E-02, 2.33082072E-02,
     *  2.35285524E-02, 2.37471942E-02, 2.39642229E-02, 2.41797215E-02,
     *  2.43937665E-02,
     *  2.15076003E-02, 2.17291495E-02, 2.19485123E-02, 2.21658242E-02,
     *  2.23812078E-02, 2.25947742E-02, 2.28066246E-02, 2.30168515E-02,
     *  2.32255398E-02,
     *  2.04325670E-02, 2.06501610E-02, 2.08653846E-02, 2.10783938E-02,
     *  2.12893286E-02, 2.14983151E-02, 2.17054676E-02, 2.19108898E-02,
     *  2.21146767E-02,
     *  1.94069526E-02, 1.96212000E-02, 1.98328589E-02, 2.00421109E-02,
     *  2.02491176E-02, 2.04540235E-02, 2.06569589E-02, 2.08580415E-02,
     *  2.10573779E-02,
     *  1.84270618E-02, 1.86386110E-02, 1.88473102E-02, 1.90533731E-02,
     *  1.92569887E-02, 1.94583248E-02, 1.96575311E-02, 1.98547423E-02,
     *  2.00500796E-02,
     *  1.74893209E-02, 1.76988797E-02, 1.79052700E-02, 1.81087477E-02,
     *  1.83095367E-02, 1.85078338E-02, 1.87038138E-02, 1.88976322E-02,
     *  1.90894281E-02,
     *  1.65902240E-02, 1.67985863E-02, 1.70033862E-02, 1.72049355E-02,
     *  1.74035035E-02, 1.75993249E-02, 1.77926058E-02, 1.79835282E-02,
     *  1.81722538E-02,
     *  1.57262653E-02, 1.59343495E-02, 1.61383752E-02, 1.63387295E-02,
     *  1.65357424E-02, 1.67296985E-02, 1.69208447E-02, 1.71093969E-02,
     *  1.72955453E-02,
     *  1.48938458E-02, 1.51027528E-02, 1.53069615E-02, 1.55069643E-02,
     *  1.57031749E-02, 1.58959446E-02, 1.60855744E-02, 1.62723247E-02,
     *  1.64564225E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.40891376E-02, 1.43002400E-02, 1.45057963E-02, 1.47064514E-02,
     *  1.49027370E-02, 1.50950970E-02, 1.52839060E-02, 1.54694839E-02,
     *  1.56521061E-02,
     *  1.33078693E-02, 1.35229595E-02, 1.37313404E-02, 1.39338883E-02,
     *  1.41313081E-02, 1.43241761E-02, 1.45129704E-02, 1.46980925E-02,
     *  1.48798832E-02,
     *  1.25449608E-02, 1.27665102E-02, 1.29796827E-02, 1.31857248E-02,
     *  1.33856090E-02, 1.35801097E-02, 1.37698553E-02, 1.39553629E-02,
     *  1.41370643E-02,
     *  1.17938400E-02, 1.20254955E-02, 1.22462360E-02, 1.24579492E-02,
     *  1.26620475E-02, 1.28596179E-02, 1.30515169E-02, 1.32384329E-02,
     *  1.34209282E-02,
     *  1.10450077E-02, 1.12926544E-02, 1.15251843E-02, 1.17457207E-02,
     *  1.19564645E-02, 1.21590317E-02, 1.23546475E-02, 1.25442657E-02,
     *  1.27286447E-02,
     *  1.05824444E-02, 1.07124444E-02, 1.08083588E-02, 1.10426732E-02,
     *  1.12636821E-02, 1.14739884E-02, 1.16754619E-02, 1.18694961E-02,
     *  1.20571610E-02,
     *  1.00964444E-02, 1.01904444E-02, 1.02734444E-02, 1.03394320E-02,
     *  1.05766144E-02, 1.07988693E-02, 1.10093262E-02, 1.12101763E-02,
     *  1.14030212E-02,
     *  9.62254444E-03, 9.70344444E-03, 9.77894444E-03, 9.84304444E-03,
     *  9.88426361E-03, 1.01256416E-02, 1.03500473E-02, 1.05613177E-02,
     *  1.07620590E-02,
     *  9.16814444E-03, 9.24344444E-03, 9.31774444E-03, 9.39114444E-03,
     *  9.47124444E-03, 9.59624444E-03, 9.68833541E-03, 9.91597839E-03,
     *  1.01288259E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  8.73344444E-03, 8.80534444E-03, 8.87804444E-03, 8.95264444E-03,
     *  9.03244444E-03, 9.12234444E-03, 9.20114444E-03, 9.26317366E-03,
     *  9.49539721E-03,
     *  8.31724444E-03, 8.38604444E-03, 8.45624444E-03, 8.52844444E-03,
     *  8.60324444E-03, 8.68004444E-03, 8.75154444E-03, 8.81154444E-03,
     *  8.84845421E-03,
     *  7.91854444E-03, 7.98424444E-03, 8.05144444E-03, 8.12034444E-03,
     *  8.19084444E-03, 8.26224444E-03, 8.33264444E-03, 8.40204444E-03,
     *  8.47844444E-03,
     *  7.53644444E-03, 7.59904444E-03, 7.66314444E-03, 7.72874444E-03,
     *  7.79574444E-03, 7.86384444E-03, 7.93284444E-03, 8.00354444E-03,
     *  8.07974444E-03,
     *  7.17014444E-03, 7.22974444E-03, 7.29074444E-03, 7.35314444E-03,
     *  7.41694444E-03, 7.48204444E-03, 7.54854444E-03, 7.61694444E-03,
     *  7.68814444E-03,
     *  6.81904444E-03, 6.87554444E-03, 6.93344444E-03, 6.99284444E-03,
     *  7.05354444E-03, 7.11554444E-03, 7.17914444E-03, 7.24434444E-03,
     *  7.31124444E-03,
     *  6.40004444E-03, 6.45294444E-03, 6.50724444E-03, 6.56284444E-03,
     *  6.61974444E-03, 6.67804444E-03, 6.73774444E-03, 6.79894444E-03,
     *  6.86154444E-03,
     *  6.00224444E-03, 6.05174444E-03, 6.10244444E-03, 6.15444444E-03,
     *  6.20774444E-03, 6.26234444E-03, 6.31824444E-03, 6.37564444E-03,
     *  6.43434444E-03,
     *  5.62434444E-03, 5.67054444E-03, 5.71784444E-03, 5.76644444E-03,
     *  5.81614444E-03, 5.86714444E-03, 5.91944444E-03, 5.97314444E-03,
     *  6.02824444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  5.26514444E-03, 5.30814444E-03, 5.35224444E-03, 5.39744444E-03,
     *  5.44384444E-03, 5.49134444E-03, 5.54024444E-03, 5.59034444E-03,
     *  5.64184444E-03,
     *  4.92344444E-03, 4.96334444E-03, 5.00434444E-03, 5.04644444E-03,
     *  5.08964444E-03, 5.13384444E-03, 5.17934444E-03, 5.22604444E-03,
     *  5.27404444E-03,
     *  4.59814444E-03, 4.63524444E-03, 4.67334444E-03, 4.71234444E-03,
     *  4.75244444E-03, 4.79354444E-03, 4.83574444E-03, 4.87914444E-03,
     *  4.92384444E-03,
     *  4.28854444E-03, 4.32284444E-03, 4.35804444E-03, 4.39424444E-03,
     *  4.43134444E-03, 4.46934444E-03, 4.50854444E-03, 4.54874444E-03,
     *  4.59014444E-03,
     *  3.99344444E-03, 4.02514444E-03, 4.05764444E-03, 4.09104444E-03,
     *  4.12534444E-03, 4.16054444E-03, 4.19664444E-03, 4.23384444E-03,
     *  4.27214444E-03,
     *  3.71204444E-03, 3.74124444E-03, 3.77124444E-03, 3.80204444E-03,
     *  3.83354444E-03, 3.86594444E-03, 3.89924444E-03, 3.93354444E-03,
     *  3.96884444E-03,
     *  3.44364444E-03, 3.47054444E-03, 3.49804444E-03, 3.52624444E-03,
     *  3.55524444E-03, 3.58504444E-03, 3.61554444E-03, 3.64704444E-03,
     *  3.67944444E-03,
     *  3.18744444E-03, 3.21204444E-03, 3.23724444E-03, 3.26304444E-03,
     *  3.28954444E-03, 3.31684444E-03, 3.34474444E-03, 3.37354444E-03,
     *  3.40314444E-03,
     *  2.94284444E-03, 2.96514444E-03, 2.98814444E-03, 3.01164444E-03,
     *  3.03584444E-03, 3.06064444E-03, 3.08614444E-03, 3.11234444E-03,
     *  3.13934444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  2.70894444E-03, 2.72924444E-03, 2.75014444E-03, 2.77144444E-03,
     *  2.79334444E-03, 2.81584444E-03, 2.83894444E-03, 2.86264444E-03,
     *  2.88714444E-03,
     *  2.48544444E-03, 2.50374444E-03, 2.52244444E-03, 2.54174444E-03,
     *  2.56144444E-03, 2.58174444E-03, 2.60254444E-03, 2.62394444E-03,
     *  2.64604444E-03,
     *  2.27144444E-03, 2.28784444E-03, 2.30474444E-03, 2.32194444E-03,
     *  2.33964444E-03, 2.35774444E-03, 2.37644444E-03, 2.39554444E-03,
     *  2.41534444E-03,
     *  2.06664444E-03, 2.08124444E-03, 2.09614444E-03, 2.11154444E-03,
     *  2.12724444E-03, 2.14334444E-03, 2.15984444E-03, 2.17684444E-03,
     *  2.19444444E-03,
     *  1.87044444E-03, 1.88324444E-03, 1.89644444E-03, 1.90984444E-03,
     *  1.92374444E-03, 1.93784444E-03, 1.95244444E-03, 1.96734444E-03,
     *  1.98274444E-03,
     *  1.68224444E-03, 1.69344444E-03, 1.70484444E-03, 1.71654444E-03,
     *  1.72854444E-03, 1.74084444E-03, 1.75354444E-03, 1.76644444E-03,
     *  1.77984444E-03,
     *  1.37274444E-03, 1.38114444E-03, 1.38964444E-03, 1.39844444E-03,
     *  1.40754444E-03, 1.41674444E-03, 1.42624444E-03, 1.43594444E-03,
     *  1.44594444E-03,
     *  1.08364444E-03, 1.08944444E-03, 1.09534444E-03, 1.10144444E-03,
     *  1.10764444E-03, 1.11404444E-03, 1.12054444E-03, 1.12724444E-03,
     *  1.13404444E-03,
     *  8.11914981E-04, 8.15313595E-04, 8.18772204E-04, 8.22293088E-04,
     *  8.25878661E-04, 8.29531478E-04, 8.33254252E-04, 8.37049862E-04,
     *  8.40921373E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  8.11842119E-04, 8.15238388E-04, 8.18694540E-04, 8.22212848E-04,
     *  8.25795716E-04, 8.29445693E-04, 8.33165481E-04, 8.36957949E-04,
     *  8.40826149E-04,
     *  8.11696604E-04, 8.15088196E-04, 8.18539448E-04, 8.22052619E-04,
     *  8.25630096E-04, 8.29274411E-04, 8.32988245E-04, 8.36774447E-04,
     *  8.40636048E-04,
     *  8.11189489E-04, 8.14564848E-04, 8.17999098E-04, 8.21494445E-04,
     *  8.25053224E-04, 8.28677903E-04, 8.32371100E-04, 8.36135593E-04,
     *  8.39974332E-04,
     *  8.10489163E-04, 8.13842269E-04, 8.17253222E-04, 8.20724159E-04,
     *  8.24257340E-04, 8.27855155E-04, 8.31520132E-04, 8.35254954E-04,
     *  8.39062465E-04,
     *  8.09790171E-04, 8.13121256E-04, 8.16509164E-04, 8.19955970E-04,
     *  8.23463860E-04, 8.27035148E-04, 8.30672276E-04, 8.34377836E-04,
     *  8.38154572E-04,
     *  8.09092489E-04, 8.12401779E-04, 8.15766893E-04, 8.19189841E-04,
     *  8.22672741E-04, 8.26217830E-04, 8.29827473E-04, 8.33504170E-04,
     *  8.37250571E-04,
     *  8.08396095E-04, 8.11683813E-04, 8.15026377E-04, 8.18425734E-04,
     *  8.21883937E-04, 8.25403152E-04, 8.28985664E-04, 8.32633889E-04,
     *  8.36350384E-04,
     *  8.07700965E-04, 8.10967330E-04, 8.14287584E-04, 8.17663613E-04,
     *  8.21097408E-04, 8.24591064E-04, 8.28146791E-04, 8.31766925E-04,
     *  8.35453933E-04,
     *  8.07007078E-04, 8.10252305E-04, 8.13550483E-04, 8.16903443E-04,
     *  8.20313112E-04, 8.23781518E-04, 8.27310800E-04, 8.30903215E-04,
     *  8.34561145E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  8.06314411E-04, 8.09538713E-04, 8.12815047E-04, 8.16145190E-04,
     *  8.19531009E-04, 8.22974468E-04, 8.26477637E-04, 8.30042696E-04,
     *  8.33671947E-04,
     *  8.05622944E-04, 8.08826528E-04, 8.12081245E-04, 8.15388819E-04,
     *  8.18751059E-04, 8.22169869E-04, 8.25647249E-04, 8.29185308E-04,
     *  8.32786270E-04,
     *  8.04932656E-04, 8.08115726E-04, 8.11349049E-04, 8.14634298E-04,
     *  8.17973226E-04, 8.21367675E-04, 8.24819584E-04, 8.28330991E-04,
     *  8.31904044E-04,
     *  8.04243527E-04, 8.07406283E-04, 8.10618432E-04, 8.13881594E-04,
     *  8.17197470E-04, 8.20567845E-04, 8.23994594E-04, 8.27479688E-04,
     *  8.31025204E-04,
     *  8.00782559E-04, 8.03845746E-04, 8.06954237E-04, 8.10109424E-04,
     *  8.13312765E-04, 8.16565783E-04, 8.19870070E-04, 8.23227297E-04,
     *  8.26639214E-04,
     *  7.97348223E-04, 8.00316476E-04, 8.03326339E-04, 8.06379014E-04,
     *  8.09475750E-04, 8.12617852E-04, 8.15806678E-04, 8.19043647E-04,
     *  8.22330241E-04,
     *  7.93938360E-04, 7.96815960E-04, 7.99731826E-04, 8.02686994E-04,
     *  8.05682542E-04, 8.08719587E-04, 8.11799292E-04, 8.14922868E-04,
     *  8.18091572E-04,
     *  7.90551024E-04, 7.93341938E-04, 7.96168080E-04, 7.99030348E-04,
     *  8.01929672E-04, 8.04867012E-04, 8.07843367E-04, 8.10859770E-04,
     *  8.13917295E-04,
     *  7.87184453E-04, 7.89892365E-04, 7.92632743E-04, 7.95406363E-04,
     *  7.98214030E-04, 8.01056572E-04, 8.03934848E-04, 8.06849744E-04,
     *  8.09802176E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  7.83837049E-04, 7.86465393E-04, 7.89123682E-04, 7.91812592E-04,
     *  7.94532819E-04, 7.97285078E-04, 8.00070110E-04, 8.02888675E-04,
     *  8.05741560E-04,
     *  7.80507361E-04, 7.83059342E-04, 7.85638967E-04, 7.88246824E-04,
     *  7.90883514E-04, 7.93549659E-04, 7.96245896E-04, 7.98972880E-04,
     *  8.01731288E-04,
     *  7.77194067E-04, 7.79672688E-04, 7.82176846E-04, 7.84707053E-04,
     *  7.87263832E-04, 7.89847720E-04, 7.92459270E-04, 7.95099047E-04,
     *  7.97767632E-04,
     *  7.73895964E-04, 7.76304041E-04, 7.78735724E-04, 7.81191459E-04,
     *  7.83671700E-04, 7.86176916E-04, 7.88707583E-04, 7.91264190E-04,
     *  7.93847238E-04,
     *  7.70611955E-04, 7.72952135E-04, 7.75314148E-04, 7.77698383E-04,
     *  7.80105237E-04, 7.82535114E-04, 7.84988431E-04, 7.87465608E-04,
     *  7.89967080E-04,
     *  7.67341035E-04, 7.69615812E-04, 7.71910792E-04, 7.74226314E-04,
     *  7.76562725E-04, 7.78920378E-04, 7.81299632E-04, 7.83700853E-04,
     *  7.86124416E-04,
     *  7.64082289E-04, 7.66294015E-04, 7.68524444E-04, 7.70773872E-04,
     *  7.73042601E-04, 7.75330939E-04, 7.77639199E-04, 7.79967698E-04,
     *  7.82316761E-04,
     *  7.60834877E-04, 7.62985776E-04, 7.65153994E-04, 7.67339792E-04,
     *  7.69543433E-04, 7.71765185E-04, 7.74005321E-04, 7.76264116E-04,
     *  7.78541852E-04,
     *  7.57598031E-04, 7.59690207E-04, 7.61798427E-04, 7.63922918E-04,
     *  7.66063911E-04, 7.68221639E-04, 7.70396341E-04, 7.72588255E-04,
     *  7.74797626E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  7.54371047E-04, 7.56406495E-04, 7.58456810E-04, 7.60522188E-04,
     *  7.62602834E-04, 7.64698950E-04, 7.66810743E-04, 7.68938422E-04,
     *  7.71082200E-04,
     *  7.51153280E-04, 7.53133896E-04, 7.55128288E-04, 7.57136630E-04,
     *  7.59159100E-04, 7.61195875E-04, 7.63247136E-04, 7.65313066E-04,
     *  7.67393848E-04,
     *  7.47944142E-04, 7.49871725E-04, 7.51812076E-04, 7.53765348E-04,
     *  7.55731696E-04, 7.57711276E-04, 7.59704245E-04, 7.61710762E-04,
     *  7.63730988E-04,
     *  7.44743089E-04, 7.46619353E-04, 7.48507451E-04, 7.50407519E-04,
     *  7.52319690E-04, 7.54244104E-04, 7.56180895E-04, 7.58130204E-04,
     *  7.60092169E-04,
     *  7.41549626E-04, 7.43376204E-04, 7.45213751E-04, 7.47062386E-04,
     *  7.48922227E-04, 7.50793393E-04, 7.52676006E-04, 7.54570186E-04,
     *  7.56476055E-04,
     *  7.38363299E-04, 7.40141749E-04, 7.41930365E-04, 7.43729252E-04,
     *  7.45538514E-04, 7.47358256E-04, 7.49188583E-04, 7.51029601E-04,
     *  7.52881415E-04,
     *  7.35183692E-04, 7.36915501E-04, 7.38656732E-04, 7.40407476E-04,
     *  7.42167825E-04, 7.43937872E-04, 7.45717708E-04, 7.47507425E-04,
     *  7.49307116E-04,
     *  7.32010424E-04, 7.33697014E-04, 7.35392335E-04, 7.37096466E-04,
     *  7.38809489E-04, 7.40531484E-04, 7.42262532E-04, 7.44002713E-04,
     *  7.45752109E-04,
     *  7.28843148E-04, 7.30485879E-04, 7.32136698E-04, 7.33795676E-04,
     *  7.35462884E-04, 7.37138392E-04, 7.38822272E-04, 7.40514594E-04,
     *  7.42215429E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  7.25681545E-04, 7.27281720E-04, 7.28889386E-04, 7.30504605E-04,
     *  7.32127440E-04, 7.33757953E-04, 7.35396206E-04, 7.37042260E-04,
     *  7.38696179E-04,
     *  7.22525325E-04, 7.24084193E-04, 7.25649996E-04, 7.27222789E-04,
     *  7.28802628E-04, 7.30389567E-04, 7.31983662E-04, 7.33584965E-04,
     *  7.35193532E-04,
     *  7.19374223E-04, 7.20892981E-04, 7.22418158E-04, 7.23949801E-04,
     *  7.25487961E-04, 7.27032685E-04, 7.28584021E-04, 7.30142017E-04,
     *  7.31706720E-04,
     *  7.16227998E-04, 7.17707796E-04, 7.19193532E-04, 7.20685248E-04,
     *  7.22182988E-04, 7.23686794E-04, 7.25196709E-04, 7.26712774E-04,
     *  7.28235031E-04,
     *  7.13086431E-04, 7.14528374E-04, 7.15975807E-04, 7.17428767E-04,
     *  7.18887293E-04, 7.20351423E-04, 7.21821194E-04, 7.23296643E-04,
     *  7.24777806E-04,
     *  7.09949324E-04, 7.11354473E-04, 7.12764695E-04, 7.14180023E-04,
     *  7.15600491E-04, 7.17026134E-04, 7.18456983E-04, 7.19893071E-04,
     *  7.21334431E-04,
     *  7.06816496E-04, 7.08185873E-04, 7.09559934E-04, 7.10938709E-04,
     *  7.12322228E-04, 7.13710522E-04, 7.15103619E-04, 7.16501548E-04,
     *  7.17904337E-04,
     *  7.03687785E-04, 7.05022373E-04, 7.06361283E-04, 7.07704542E-04,
     *  7.09052176E-04, 7.10404213E-04, 7.11760679E-04, 7.13121598E-04,
     *  7.14486996E-04,
     *  7.00563045E-04, 7.01863791E-04, 7.03168521E-04, 7.04477260E-04,
     *  7.05790032E-04, 7.07106860E-04, 7.08427769E-04, 7.09752780E-04,
     *  7.11081915E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  6.97442143E-04, 6.98709959E-04, 6.99981446E-04, 7.01256624E-04,
     *  7.02535516E-04, 7.03818143E-04, 7.05104525E-04, 7.06394684E-04,
     *  7.07688638E-04,
     *  6.94324963E-04, 6.95560730E-04, 6.96799873E-04, 6.98042414E-04,
     *  6.99288371E-04, 7.00537763E-04, 7.01790610E-04, 7.03046929E-04,
     *  7.04306738E-04,
     *  6.91211399E-04, 6.92415965E-04, 6.93623635E-04, 6.94834427E-04,
     *  6.96048358E-04, 6.97265447E-04, 6.98485709E-04, 6.99709162E-04,
     *  7.00935820E-04,
     *  6.88101358E-04, 6.89275544E-04, 6.90452578E-04, 6.91632478E-04,
     *  6.92815260E-04, 6.94000940E-04, 6.95189532E-04, 6.96381053E-04,
     *  6.97575515E-04,
     *  6.84994760E-04, 6.86139355E-04, 6.87286562E-04, 6.88436397E-04,
     *  6.89588874E-04, 6.90744007E-04, 6.91901810E-04, 6.93062297E-04,
     *  6.94225481E-04,
     *  6.81891531E-04, 6.83007301E-04, 6.84125462E-04, 6.85246029E-04,
     *  6.86369013E-04, 6.87494430E-04, 6.88622292E-04, 6.89752610E-04,
     *  6.90885397E-04,
     *  6.78791609E-04, 6.79879294E-04, 6.80969163E-04, 6.82061231E-04,
     *  6.83155509E-04, 6.84252010E-04, 6.85350746E-04, 6.86451728E-04,
     *  6.87554967E-04,
     *  6.75694941E-04, 6.76755255E-04, 6.77817562E-04, 6.78881874E-04,
     *  6.79948203E-04, 6.81016561E-04, 6.82086958E-04, 6.83159405E-04,
     *  6.84233912E-04,
     *  6.72601482E-04, 6.73635116E-04, 6.74670565E-04, 6.75707840E-04,
     *  6.76746952E-04, 6.77787911E-04, 6.78830729E-04, 6.79875414E-04,
     *  6.80921976E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  6.69511193E-04, 6.70518817E-04, 6.71528090E-04, 6.72539022E-04,
     *  6.73551623E-04, 6.74565904E-04, 6.75581874E-04, 6.76599542E-04,
     *  6.77618918E-04,
     *  6.66424043E-04, 6.67406306E-04, 6.68390062E-04, 6.69375322E-04,
     *  6.70362096E-04, 6.71350393E-04, 6.72340223E-04, 6.73331594E-04,
     *  6.74324514E-04,
     *  6.63340007E-04, 6.64297537E-04, 6.65256416E-04, 6.66216654E-04,
     *  6.67178261E-04, 6.68141246E-04, 6.69105618E-04, 6.70071385E-04,
     *  6.71038555E-04,
     *  6.60259067E-04, 6.61192472E-04, 6.62127092E-04, 6.63062937E-04,
     *  6.64000017E-04, 6.64938340E-04, 6.65877914E-04, 6.66818748E-04,
     *  6.67760848E-04,
     *  6.57181210E-04, 6.58091079E-04, 6.59002040E-04, 6.59914101E-04,
     *  6.60827272E-04, 6.61741561E-04, 6.62656975E-04, 6.63573524E-04,
     *  6.64491213E-04,
     *  6.54106426E-04, 6.54993332E-04, 6.55881215E-04, 6.56770082E-04,
     *  6.57659943E-04, 6.58550806E-04, 6.59442678E-04, 6.60335567E-04,
     *  6.61229481E-04,
     *  6.51034712E-04, 6.51899211E-04, 6.52764578E-04, 6.53630823E-04,
     *  6.54497955E-04, 6.55365980E-04, 6.56234908E-04, 6.57104744E-04,
     *  6.57975495E-04,
     *  6.47966069E-04, 6.48808698E-04, 6.49652097E-04, 6.50496275E-04,
     *  6.51341239E-04, 6.52186998E-04, 6.53033558E-04, 6.53880928E-04,
     *  6.54729112E-04,
     *  6.44900501E-04, 6.45721784E-04, 6.46543745E-04, 6.47366393E-04,
     *  6.48189735E-04, 6.49013779E-04, 6.49838533E-04, 6.50664003E-04,
     *  6.51490196E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  6.41838016E-04, 6.42638461E-04, 6.43439499E-04, 6.44241138E-04,
     *  6.45043387E-04, 6.45846253E-04, 6.46649742E-04, 6.47453863E-04,
     *  6.48258621E-04,
     *  6.38778625E-04, 6.39558725E-04, 6.40339340E-04, 6.41120478E-04,
     *  6.41902146E-04, 6.42684353E-04, 6.43467105E-04, 6.44250409E-04,
     *  6.45034271E-04,
     *  6.35722343E-04, 6.36482578E-04, 6.37243256E-04, 6.38004383E-04,
     *  6.38765969E-04, 6.39528021E-04, 6.40290546E-04, 6.41053550E-04,
     *  6.41817039E-04,
     *  6.32669188E-04, 6.33410024E-04, 6.34151236E-04, 6.34892831E-04,
     *  6.35634818E-04, 6.36377204E-04, 6.37119996E-04, 6.37863201E-04,
     *  6.38606823E-04,
     *  6.29619178E-04, 6.30341069E-04, 6.31063274E-04, 6.31785801E-04,
     *  6.32508659E-04, 6.33231854E-04, 6.33955394E-04, 6.34679285E-04,
     *  6.35403532E-04,
     *  6.26572337E-04, 6.27275723E-04, 6.27979367E-04, 6.28683277E-04,
     *  6.29387462E-04, 6.30091928E-04, 6.30796682E-04, 6.31501731E-04,
     *  6.32207080E-04,
     *  6.23528688E-04, 6.24213998E-04, 6.24899516E-04, 6.25585248E-04,
     *  6.26271203E-04, 6.26957388E-04, 6.27643810E-04, 6.28330474E-04,
     *  6.29017387E-04,
     *  6.20488258E-04, 6.21155911E-04, 6.21823723E-04, 6.22491704E-04,
     *  6.23159861E-04, 6.23828201E-04, 6.24496730E-04, 6.25165455E-04,
     *  6.25834381E-04,
     *  6.17451075E-04, 6.18101476E-04, 6.18751996E-04, 6.19402641E-04,
     *  6.20053418E-04, 6.20704336E-04, 6.21355401E-04, 6.22006618E-04,
     *  6.22657994E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  6.14417168E-04, 6.15050715E-04, 6.15684341E-04, 6.16318054E-04,
     *  6.16951861E-04, 6.17585769E-04, 6.18219786E-04, 6.18853916E-04,
     *  6.19488165E-04,
     *  6.11386569E-04, 6.12003648E-04, 6.12620770E-04, 6.13237945E-04,
     *  6.13855178E-04, 6.14472478E-04, 6.15089850E-04, 6.15707301E-04,
     *  6.16324837E-04,
     *  6.08359311E-04, 6.08960297E-04, 6.09561296E-04, 6.10162315E-04,
     *  6.10763362E-04, 6.11364444E-04, 6.11965566E-04, 6.12566735E-04,
     *  6.13167957E-04,
     *  6.05335428E-04, 6.05920689E-04, 6.06505934E-04, 6.07091171E-04,
     *  6.07676408E-04, 6.08261651E-04, 6.08846906E-04, 6.09432180E-04,
     *  6.10017478E-04,
     *  6.02314955E-04, 6.02884847E-04, 6.03454700E-04, 6.04024519E-04,
     *  6.04594313E-04, 6.05164087E-04, 6.05733849E-04, 6.06303604E-04,
     *  6.06873358E-04,
     *  5.99297927E-04, 5.99852801E-04, 6.00407612E-04, 6.00962369E-04,
     *  6.01517077E-04, 6.02071744E-04, 6.02626376E-04, 6.03180978E-04,
     *  6.03735556E-04,
     *  5.96284383E-04, 5.96824578E-04, 5.97364692E-04, 5.97904731E-04,
     *  5.98444703E-04, 5.98984613E-04, 5.99524469E-04, 6.00064276E-04,
     *  6.00604038E-04,
     *  5.93274360E-04, 5.93800209E-04, 5.94325960E-04, 5.94851619E-04,
     *  5.95377194E-04, 5.95902692E-04, 5.96428117E-04, 5.96953475E-04,
     *  5.97478772E-04,
     *  5.90267897E-04, 5.90779725E-04, 5.91291439E-04, 5.91803049E-04,
     *  5.92314559E-04, 5.92825976E-04, 5.93337307E-04, 5.93848556E-04,
     *  5.94359730E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *  0.36185031    , 0.36397768    , 0.36610450    , 0.36823078    ,
     *  0.37035653    , 0.37248177    , 0.37460650    , 0.37673074    ,
     *  0.37885451    ,
     *  0.32640129    , 0.32832557    , 0.33024929    , 0.33217247    ,
     *  0.33409512    , 0.33601725    , 0.33793887    , 0.33986001    ,
     *  0.34178066    ,
     *  0.29507871    , 0.29682356    , 0.29856784    , 0.30031159    ,
     *  0.30205480    , 0.30379748    , 0.30553966    , 0.30728134    ,
     *  0.30902254    ,
     *  0.26733155    , 0.26891747    , 0.27050283    , 0.27208764    ,
     *  0.27367191    , 0.27525565    , 0.27683889    , 0.27842163    ,
     *  0.28000387    ,
     *  0.24269092    , 0.24413574    , 0.24557998    , 0.24702367    ,
     *  0.24846682    , 0.24990945    , 0.25135155    , 0.25279316    ,
     *  0.25423427    ,
     *  0.22075668    , 0.22207591    , 0.22339456    , 0.22471266    ,
     *  0.22603021    , 0.22734723    , 0.22866373    , 0.22997973    ,
     *  0.23129523    ,
     *  0.20118631    , 0.20239351    , 0.20360014    , 0.20480621    ,
     *  0.20601172    , 0.20721670    , 0.20842116    , 0.20962511    ,
     *  0.21082855    ,
     *  0.18368586    , 0.18479292    , 0.18589939    , 0.18700530    ,
     *  0.18811066    , 0.18921547    , 0.19031976    , 0.19142353    ,
     *  0.19252680    ,
     *  0.16800233    , 0.16901967    , 0.17003643    , 0.17105261    ,
     *  0.17206823    , 0.17308330    , 0.17409785    , 0.17511187    ,
     *  0.17612538    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.15391743    , 0.15485423    , 0.15579044    , 0.15672607    ,
     *  0.15766113    , 0.15859564    , 0.15952962    , 0.16046307    ,
     *  0.16139600    ,
     *  0.14124230    , 0.14210666    , 0.14297042    , 0.14383359    ,
     *  0.14469619    , 0.14555823    , 0.14641973    , 0.14728070    ,
     *  0.14814115    ,
     *  0.12981317    , 0.13061224    , 0.13141071    , 0.13220858    ,
     *  0.13300588    , 0.13380261    , 0.13459879    , 0.13539443    ,
     *  0.13618955    ,
     *  0.11948766    , 0.12022779    , 0.12096731    , 0.12170622    ,
     *  0.12244455    , 0.12318231    , 0.12391951    , 0.12465617    ,
     *  0.12539231    ,
     *  0.11014170    , 0.11082853    , 0.11151473    , 0.11220032    ,
     *  0.11288532    , 0.11356974    , 0.11425359    , 0.11493690    ,
     *  0.11561967    ,
     *  0.10166695    , 0.10230549    , 0.10294338    , 0.10358066    ,
     *  0.10421734    , 0.10485343    , 0.10548895    , 0.10612391    ,
     *  0.10675833    ,
     *  9.39685718E-02, 9.45632834E-02, 9.51573490E-02, 9.57507858E-02,
     *  9.63436106E-02, 9.69358396E-02, 9.75274883E-02, 9.81185717E-02,
     *  9.87091043E-02,
     *  8.69633647E-02, 8.75182508E-02, 8.80724795E-02, 8.86260687E-02,
     *  8.91790357E-02, 8.97313972E-02, 9.02831691E-02, 9.08343668E-02,
     *  9.13850053E-02,
     *  8.05782018E-02, 8.10968412E-02, 8.16148110E-02, 8.21321296E-02,
     *  8.26488149E-02, 8.31648841E-02, 8.36803536E-02, 8.41952394E-02,
     *  8.47095568E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  7.47486666E-02, 7.52342709E-02, 7.57191922E-02, 7.62034497E-02,
     *  7.66870617E-02, 7.71700462E-02, 7.76524201E-02, 7.81341999E-02,
     *  7.86154014E-02,
     *  6.94179042E-02, 6.98733611E-02, 7.03281204E-02, 7.07822021E-02,
     *  7.12356253E-02, 7.16884084E-02, 7.21405691E-02, 7.25921244E-02,
     *  7.30430906E-02,
     *  6.45356349E-02, 6.49635463E-02, 6.53907442E-02, 6.58172494E-02,
     *  6.62430818E-02, 6.66682605E-02, 6.70928039E-02, 6.75167297E-02,
     *  6.79400547E-02,
     *  6.00573093E-02, 6.04600241E-02, 6.08620080E-02, 6.12632829E-02,
     *  6.16638694E-02, 6.20637874E-02, 6.24630561E-02, 6.28616938E-02,
     *  6.32597181E-02,
     *  5.59433802E-02, 5.63230236E-02, 5.67019172E-02, 5.70800838E-02,
     *  5.74575449E-02, 5.78343215E-02, 5.82104334E-02, 5.85858998E-02,
     *  5.89607390E-02,
     *  5.21586773E-02, 5.25171761E-02, 5.28749043E-02, 5.32318857E-02,
     *  5.35881432E-02, 5.39436984E-02, 5.42985723E-02, 5.46527849E-02,
     *  5.50063552E-02,
     *  4.86718656E-02, 4.90109705E-02, 4.93492819E-02, 4.96868250E-02,
     *  5.00236237E-02, 5.03597010E-02, 5.06950787E-02, 5.10297777E-02,
     *  5.13638181E-02,
     *  4.54549776E-02, 4.57762829E-02, 4.60967698E-02, 4.64164645E-02,
     *  4.67353926E-02, 4.70535780E-02, 4.73710438E-02, 4.76878120E-02,
     *  4.80039038E-02,
     *  4.24830072E-02, 4.27879688E-02, 4.30920841E-02, 4.33953812E-02,
     *  4.36978870E-02, 4.39996268E-02, 4.43006252E-02, 4.46009052E-02,
     *  4.49004892E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  3.97335574E-02, 4.00235077E-02, 4.03125810E-02, 4.06008073E-02,
     *  4.08882151E-02, 4.11748314E-02, 4.14606820E-02, 4.17457915E-02,
     *  4.20301834E-02,
     *  3.71865323E-02, 3.74626948E-02, 3.77379462E-02, 3.80123185E-02,
     *  3.82858422E-02, 3.85585462E-02, 3.88304578E-02, 3.91016032E-02,
     *  3.93720073E-02,
     *  3.48238698E-02, 3.50873712E-02, 3.53499234E-02, 3.56115611E-02,
     *  3.58723167E-02, 3.61322212E-02, 3.63913039E-02, 3.66495926E-02,
     *  3.69071139E-02,
     *  3.31127912E-02, 3.33672195E-02, 3.36206663E-02, 3.38731681E-02,
     *  3.41247595E-02, 3.43754731E-02, 3.46253400E-02, 3.48743894E-02,
     *  3.51226492E-02,
     *  3.14953511E-02, 3.17412941E-02, 3.19862200E-02, 3.22301678E-02,
     *  3.24731742E-02, 3.27152739E-02, 3.29564996E-02, 3.31968825E-02,
     *  3.34364518E-02,
     *  2.99652077E-02, 3.02032214E-02, 3.04401791E-02, 3.06761225E-02,
     *  3.09110907E-02, 3.11451205E-02, 3.13782467E-02, 3.16105024E-02,
     *  3.18419185E-02,
     *  2.85164910E-02, 2.87471035E-02, 2.89766172E-02, 2.92050767E-02,
     *  2.94325239E-02, 2.96589981E-02, 2.98845365E-02, 3.01091741E-02,
     *  3.03329440E-02,
     *  2.71437614E-02, 2.73674759E-02, 2.75900442E-02, 2.78115145E-02,
     *  2.80319317E-02, 2.82513379E-02, 2.84697730E-02, 2.86872742E-02,
     *  2.89038769E-02,
     *  2.58419710E-02, 2.60592689E-02, 2.62753683E-02, 2.64903211E-02,
     *  2.67041758E-02, 2.69169777E-02, 2.71287697E-02, 2.73395917E-02,
     *  2.75494813E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  2.46064286E-02, 2.48177730E-02, 2.50278606E-02, 2.52367476E-02,
     *  2.54444867E-02, 2.56511270E-02, 2.58567144E-02, 2.60612921E-02,
     *  2.62649004E-02,
     *  2.34327673E-02, 2.36386061E-02, 2.38431227E-02, 2.40463787E-02,
     *  2.42484314E-02, 2.44493342E-02, 2.46491368E-02, 2.48478857E-02,
     *  2.50456245E-02,
     *  2.23169149E-02, 2.25176841E-02, 2.27170576E-02, 2.29151033E-02,
     *  2.31118839E-02, 2.33074575E-02, 2.35018785E-02, 2.36951971E-02,
     *  2.38874607E-02,
     *  2.12550653E-02, 2.14511928E-02, 2.16458416E-02, 2.18390868E-02,
     *  2.20309975E-02, 2.22216375E-02, 2.24110663E-02, 2.25993387E-02,
     *  2.27865060E-02,
     *  2.02436530E-02, 2.04355623E-02, 2.06258987E-02, 2.08147457E-02,
     *  2.10021798E-02, 2.11882717E-02, 2.13730866E-02, 2.15566848E-02,
     *  2.17391224E-02,
     *  1.92793271E-02, 1.94674423E-02, 1.96538767E-02, 1.98387237E-02,
     *  2.00220691E-02, 2.02039913E-02, 2.03845625E-02, 2.05638492E-02,
     *  2.07419130E-02,
     *  1.83589272E-02, 1.85436780E-02, 1.87266234E-02, 1.89078691E-02,
     *  1.90875117E-02, 1.92656390E-02, 1.94423314E-02, 1.96176629E-02,
     *  1.97917016E-02,
     *  1.74794586E-02, 1.76612868E-02, 1.78411645E-02, 1.80192127E-02,
     *  1.81955408E-02, 1.83702481E-02, 1.85434251E-02, 1.87151543E-02,
     *  1.88855115E-02,
     *  1.66380671E-02, 1.68174344E-02, 1.69946808E-02, 1.71699461E-02,
     *  1.73433557E-02, 1.75150227E-02, 1.76850495E-02, 1.78535293E-02,
     *  1.80205472E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.58320118E-02, 1.60094101E-02, 1.61844852E-02, 1.63574003E-02,
     *  1.65283008E-02, 1.66973169E-02, 1.68645658E-02, 1.70301535E-02,
     *  1.71941760E-02,
     *  1.50586346E-02, 1.52345993E-02, 1.54079975E-02, 1.55790223E-02,
     *  1.57478446E-02, 1.59146157E-02, 1.60794714E-02, 1.62425330E-02,
     *  1.64039103E-02,
     *  1.43153237E-02, 1.44904521E-02, 1.46627172E-02, 1.48323511E-02,
     *  1.49995570E-02, 1.51645138E-02, 1.53273800E-02, 1.54882966E-02,
     *  1.56473902E-02,
     *  1.35994687E-02, 1.37744455E-02, 1.39461906E-02, 1.41149883E-02,
     *  1.42810842E-02, 1.44446927E-02, 1.46060015E-02, 1.47651766E-02,
     *  1.49223654E-02,
     *  1.29083990E-02, 1.30840338E-02, 1.32559706E-02, 1.34245648E-02,
     *  1.35901194E-02, 1.37528954E-02, 1.39131190E-02, 1.40709879E-02,
     *  1.42266764E-02,
     *  1.22392979E-02, 1.24165815E-02, 1.25895625E-02, 1.27586968E-02,
     *  1.29243664E-02, 1.30868956E-02, 1.32465618E-02, 1.34036049E-02,
     *  1.35582337E-02,
     *  1.15890710E-02, 1.17692652E-02, 1.19443494E-02, 1.21149267E-02,
     *  1.22814923E-02, 1.24444588E-02, 1.26041740E-02, 1.27609341E-02,
     *  1.29149939E-02,
     *  1.09541327E-02, 1.11389203E-02, 1.13174791E-02, 1.14906384E-02,
     *  1.16590619E-02, 1.18232906E-02, 1.19837714E-02, 1.21408791E-02,
     *  1.22949308E-02,
     *  1.03300311E-02, 1.05217861E-02, 1.07056848E-02, 1.08829269E-02,
     *  1.10544412E-02, 1.12209628E-02, 1.13830853E-02, 1.15412953E-02,
     *  1.16959978E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  9.71072200E-03, 9.91304099E-03, 1.01049752E-02, 1.02883850E-02,
     *  1.04646449E-02, 1.06348027E-02, 1.07996781E-02, 1.09599258E-02,
     *  1.11160783E-02,
     *  9.08697581E-03, 9.30586711E-03, 9.51005343E-03, 9.70272435E-03,
     *  9.88608056E-03, 1.00617132E-02, 1.02308150E-02, 1.03943060E-02,
     *  1.05529129E-02,
     *  8.60024444E-03, 8.68927231E-03, 8.91308746E-03, 9.12003517E-03,
     *  9.31407901E-03, 9.49786280E-03, 9.67325062E-03, 9.84161284E-03,
     *  1.00039904E-02,
     *  8.16624444E-03, 8.24174444E-03, 8.30065024E-03, 8.53113919E-03,
     *  8.74193701E-03, 8.93809521E-03, 9.12284787E-03, 9.29840868E-03,
     *  9.46636890E-03,
     *  7.76144444E-03, 7.82934444E-03, 7.88574444E-03, 7.91914343E-03,
     *  8.15865568E-03, 8.37466896E-03, 8.57382577E-03, 8.76016788E-03,
     *  8.93636557E-03,
     *  7.37904444E-03, 7.44554444E-03, 7.51074444E-03, 7.58344444E-03,
     *  7.70694444E-03, 7.79406359E-03, 8.01706459E-03, 8.22030231E-03,
     *  8.40896034E-03,
     *  6.92534444E-03, 6.98974444E-03, 7.05604444E-03, 7.12764444E-03,
     *  7.20864444E-03, 7.26994444E-03, 7.28231740E-03, 7.52557921E-03,
     *  7.74124199E-03,
     *  6.49454444E-03, 6.55604444E-03, 6.61964444E-03, 6.68624444E-03,
     *  6.75534444E-03, 6.82024444E-03, 6.88394444E-03, 6.99084444E-03,
     *  7.03475142E-03,
     *  6.08474444E-03, 6.14294444E-03, 6.20304444E-03, 6.26534444E-03,
     *  6.32954444E-03, 6.39474444E-03, 6.46374444E-03, 6.54464444E-03,
     *  6.62204444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  5.69484444E-03, 5.74944444E-03, 5.80584444E-03, 5.86424444E-03,
     *  5.92474444E-03, 5.98744444E-03, 6.05354444E-03, 6.12434444E-03,
     *  6.19624444E-03,
     *  5.32354444E-03, 5.37454444E-03, 5.42734444E-03, 5.48204444E-03,
     *  5.53884444E-03, 5.59784444E-03, 5.65954444E-03, 5.72394444E-03,
     *  5.78944444E-03,
     *  4.96984444E-03, 5.01744444E-03, 5.06664444E-03, 5.11764444E-03,
     *  5.17064444E-03, 5.22574444E-03, 5.28314444E-03, 5.34264444E-03,
     *  5.40344444E-03,
     *  4.63284444E-03, 4.67704444E-03, 4.72264444E-03, 4.77004444E-03,
     *  4.81934444E-03, 4.87064444E-03, 4.92394444E-03, 4.97914444E-03,
     *  5.03604444E-03,
     *  4.31164444E-03, 4.35244444E-03, 4.39474444E-03, 4.43854444E-03,
     *  4.48424444E-03, 4.53174444E-03, 4.58104444E-03, 4.63234444E-03,
     *  4.68534444E-03,
     *  4.00524444E-03, 4.04284444E-03, 4.08184444E-03, 4.12234444E-03,
     *  4.16444444E-03, 4.20824444E-03, 4.25384444E-03, 4.30124444E-03,
     *  4.35044444E-03,
     *  3.71284444E-03, 3.74744444E-03, 3.78324444E-03, 3.82044444E-03,
     *  3.85914444E-03, 3.89934444E-03, 3.94134444E-03, 3.98504444E-03,
     *  4.03034444E-03,
     *  3.43374444E-03, 3.46534444E-03, 3.49814444E-03, 3.53214444E-03,
     *  3.56754444E-03, 3.60444444E-03, 3.64284444E-03, 3.68284444E-03,
     *  3.72434444E-03,
     *  3.16714444E-03, 3.19594444E-03, 3.22584444E-03, 3.25674444E-03,
     *  3.28904444E-03, 3.32254444E-03, 3.35754444E-03, 3.39404444E-03,
     *  3.43194444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  2.91244444E-03, 2.93854444E-03, 2.96554444E-03, 2.99354444E-03,
     *  3.02274444E-03, 3.05314444E-03, 3.08484444E-03, 3.11784444E-03,
     *  3.15214444E-03,
     *  2.66874444E-03, 2.69224444E-03, 2.71664444E-03, 2.74184444E-03,
     *  2.76814444E-03, 2.79554444E-03, 2.82404444E-03, 2.85374444E-03,
     *  2.88464444E-03,
     *  2.43564444E-03, 2.45664444E-03, 2.47844444E-03, 2.50104444E-03,
     *  2.52454444E-03, 2.54894444E-03, 2.57444444E-03, 2.60094444E-03,
     *  2.62854444E-03,
     *  2.21244444E-03, 2.23114444E-03, 2.25044444E-03, 2.27044444E-03,
     *  2.29124444E-03, 2.31284444E-03, 2.33544444E-03, 2.35884444E-03,
     *  2.38324444E-03,
     *  1.99864444E-03, 2.01494444E-03, 2.03194444E-03, 2.04944444E-03,
     *  2.06774444E-03, 2.08664444E-03, 2.10644444E-03, 2.12694444E-03,
     *  2.14824444E-03,
     *  1.79354444E-03, 1.80774444E-03, 1.82244444E-03, 1.83764444E-03,
     *  1.85344444E-03, 1.86974444E-03, 1.88684444E-03, 1.90454444E-03,
     *  1.92294444E-03,
     *  1.45614444E-03, 1.46674444E-03, 1.47764444E-03, 1.48894444E-03,
     *  1.50064444E-03, 1.51274444E-03, 1.52534444E-03, 1.53844444E-03,
     *  1.55194444E-03,
     *  1.14104444E-03, 1.14824444E-03, 1.15564444E-03, 1.16334444E-03,
     *  1.17124444E-03, 1.17934444E-03, 1.18774444E-03, 1.19654444E-03,
     *  1.20554444E-03,
     *  8.44872049E-04, 8.48905369E-04, 8.53025054E-04, 8.57235084E-04,
     *  8.61539727E-04, 8.65943565E-04, 8.70451528E-04, 8.75068933E-04,
     *  8.79801523E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  8.44773332E-04, 8.48802965E-04, 8.52918753E-04, 8.57124659E-04,
     *  8.61424931E-04, 8.65824131E-04, 8.70327167E-04, 8.74939328E-04,
     *  8.79666328E-04,
     *  8.44576272E-04, 8.48598559E-04, 8.52706582E-04, 8.56904272E-04,
     *  8.61195838E-04, 8.65585803E-04, 8.70079026E-04, 8.74680746E-04,
     *  8.79396621E-04,
     *  8.43890456E-04, 8.47887310E-04, 8.51968464E-04, 8.56137733E-04,
     *  8.60399200E-04, 8.64757245E-04, 8.69216572E-04, 8.73782244E-04,
     *  8.78459724E-04,
     *  8.42945692E-04, 8.46907853E-04, 8.50952379E-04, 8.55082933E-04,
     *  8.59303429E-04, 8.63618061E-04, 8.68031327E-04, 8.72548060E-04,
     *  8.77173465E-04,
     *  8.42005400E-04, 8.45933419E-04, 8.49941927E-04, 8.54034442E-04,
     *  8.58214720E-04, 8.62486775E-04, 8.66854910E-04, 8.71323742E-04,
     *  8.75898232E-04,
     *  8.41069486E-04, 8.44963899E-04, 8.48936983E-04, 8.52992116E-04,
     *  8.57132901E-04, 8.61363188E-04, 8.65687091E-04, 8.70109022E-04,
     *  8.74633714E-04,
     *  8.40137859E-04, 8.43999188E-04, 8.47937422E-04, 8.51955810E-04,
     *  8.56057809E-04, 8.60247108E-04, 8.64527647E-04, 8.68903643E-04,
     *  8.73379613E-04,
     *  8.39210429E-04, 8.43039182E-04, 8.46943128E-04, 8.50925389E-04,
     *  8.54989285E-04, 8.59138353E-04, 8.63376367E-04, 8.67707358E-04,
     *  8.72135641E-04,
     *  8.38287112E-04, 8.42083782E-04, 8.45953984E-04, 8.49900718E-04,
     *  8.53927175E-04, 8.58036745E-04, 8.62233044E-04, 8.66519930E-04,
     *  8.70901525E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  8.37367822E-04, 8.41132892E-04, 8.44969880E-04, 8.48881671E-04,
     *  8.52871331E-04, 8.56942113E-04, 8.61097483E-04, 8.65341132E-04,
     *  8.69677001E-04,
     *  8.36452480E-04, 8.40186419E-04, 8.43990708E-04, 8.47868123E-04,
     *  8.51821610E-04, 8.55854293E-04, 8.59969493E-04, 8.64170745E-04,
     *  8.68461816E-04,
     *  8.35541007E-04, 8.39244272E-04, 8.43016363E-04, 8.46859954E-04,
     *  8.50777875E-04, 8.54773125E-04, 8.58848891E-04, 8.63008557E-04,
     *  8.67255729E-04,
     *  8.34633327E-04, 8.38306363E-04, 8.42046746E-04, 8.45857048E-04,
     *  8.49739991E-04, 8.53698456E-04, 8.57735500E-04, 8.61854366E-04,
     *  8.66058504E-04,
     *  8.30107656E-04, 8.33634550E-04, 8.37221921E-04, 8.40871899E-04,
     *  8.44586726E-04, 8.48368765E-04, 8.52220505E-04, 8.56144577E-04,
     *  8.60143759E-04,
     *  8.25668007E-04, 8.29058564E-04, 8.32503605E-04, 8.36004905E-04,
     *  8.39564322E-04, 8.43183804E-04, 8.46865397E-04, 8.50611250E-04,
     *  8.54423621E-04,
     *  8.21306714E-04, 8.24569661E-04, 8.27881835E-04, 8.31244720E-04,
     *  8.34659865E-04, 8.38128889E-04, 8.41653482E-04, 8.45235411E-04,
     *  8.48876526E-04,
     *  8.17017054E-04, 8.20160203E-04, 8.23347943E-04, 8.26581521E-04,
     *  8.29862236E-04, 8.33191436E-04, 8.36570527E-04, 8.40000973E-04,
     *  8.43484298E-04,
     *  8.12793093E-04, 8.15823477E-04, 8.18894345E-04, 8.22006749E-04,
     *  8.25161781E-04, 8.28360573E-04, 8.31604297E-04, 8.34894173E-04,
     *  8.38231464E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  8.08629574E-04, 8.11553554E-04, 8.14514364E-04, 8.17512895E-04,
     *  8.20550070E-04, 8.23626840E-04, 8.26744190E-04, 8.29903139E-04,
     *  8.33104740E-04,
     *  8.04521812E-04, 8.07345167E-04, 8.10202090E-04, 8.13093338E-04,
     *  8.16019692E-04, 8.18981956E-04, 8.21980959E-04, 8.25017556E-04,
     *  8.28092629E-04,
     *  8.00465620E-04, 8.03193624E-04, 8.05952272E-04, 8.08742210E-04,
     *  8.11564100E-04, 8.14418625E-04, 8.17306486E-04, 8.20228403E-04,
     *  8.23185117E-04,
     *  7.96457240E-04, 7.99094720E-04, 8.01760218E-04, 8.04454283E-04,
     *  8.07177482E-04, 8.09930393E-04, 8.12713611E-04, 8.15527745E-04,
     *  8.18373419E-04,
     *  7.92493287E-04, 7.95044681E-04, 7.97621723E-04, 8.00224886E-04,
     *  8.02854653E-04, 8.05511516E-04, 8.08195981E-04, 8.10908564E-04,
     *  8.13649793E-04,
     *  7.88570702E-04, 7.91040100E-04, 7.93533006E-04, 7.96049826E-04,
     *  7.98590972E-04, 8.01156865E-04, 8.03747937E-04, 8.06364625E-04,
     *  8.09007378E-04,
     *  7.84686716E-04, 7.87077900E-04, 7.89490653E-04, 7.91925324E-04,
     *  7.94382267E-04, 7.96861842E-04, 7.99364416E-04, 8.01890364E-04,
     *  8.04440066E-04,
     *  7.80838813E-04, 7.83155289E-04, 7.85491575E-04, 7.87847969E-04,
     *  7.90224777E-04, 7.92622306E-04, 7.95040872E-04, 7.97480793E-04,
     *  7.99942395E-04,
     *  7.77024701E-04, 7.79269729E-04, 7.81532966E-04, 7.83814669E-04,
     *  7.86115100E-04, 7.88434523E-04, 7.90773209E-04, 7.93131430E-04,
     *  7.95509463E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  7.73242289E-04, 7.75418908E-04, 7.77612276E-04, 7.79822614E-04,
     *  7.82050149E-04, 7.84295108E-04, 7.86557723E-04, 7.88838227E-04,
     *  7.91136857E-04,
     *  7.69489667E-04, 7.71600713E-04, 7.73727175E-04, 7.75869245E-04,
     *  7.78027117E-04, 7.80200988E-04, 7.82391056E-04, 7.84597521E-04,
     *  7.86820587E-04,
     *  7.65765084E-04, 7.67813212E-04, 7.69875537E-04, 7.71952226E-04,
     *  7.74043446E-04, 7.76149366E-04, 7.78270156E-04, 7.80405989E-04,
     *  7.82557039E-04,
     *  7.62066932E-04, 7.64054632E-04, 7.66055414E-04, 7.68069420E-04,
     *  7.70096796E-04, 7.72137687E-04, 7.74192240E-04, 7.76260603E-04,
     *  7.78342926E-04,
     *  7.58393734E-04, 7.60323347E-04, 7.62265017E-04, 7.64218869E-04,
     *  7.66185027E-04, 7.68163618E-04, 7.70154767E-04, 7.72158604E-04,
     *  7.74175255E-04,
     *  7.54744132E-04, 7.56617859E-04, 7.58502703E-04, 7.60398772E-04,
     *  7.62306173E-04, 7.64225017E-04, 7.66155411E-04, 7.68097465E-04,
     *  7.70051291E-04,
     *  7.51116873E-04, 7.52936790E-04, 7.54766959E-04, 7.56607475E-04,
     *  7.58458430E-04, 7.60319919E-04, 7.62192035E-04, 7.64074874E-04,
     *  7.65968531E-04,
     *  7.47510800E-04, 7.49278868E-04, 7.51056392E-04, 7.52843454E-04,
     *  7.54640135E-04, 7.56446517E-04, 7.58262680E-04, 7.60088706E-04,
     *  7.61924677E-04,
     *  7.43924846E-04, 7.45642917E-04, 7.47369712E-04, 7.49105302E-04,
     *  7.50849755E-04, 7.52603144E-04, 7.54365537E-04, 7.56137006E-04,
     *  7.57917621E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  7.40358023E-04, 7.42027853E-04, 7.43705732E-04, 7.45391719E-04,
     *  7.47085876E-04, 7.48788263E-04, 7.50498942E-04, 7.52217974E-04,
     *  7.53945418E-04,
     *  7.36809416E-04, 7.38432670E-04, 7.40063348E-04, 7.41701503E-04,
     *  7.43347187E-04, 7.45000455E-04, 7.46661357E-04, 7.48329946E-04,
     *  7.50006276E-04,
     *  7.33278177E-04, 7.34856435E-04, 7.36441541E-04, 7.38033540E-04,
     *  7.39632479E-04, 7.41238403E-04, 7.42851357E-04, 7.44471387E-04,
     *  7.46098539E-04,
     *  7.29763522E-04, 7.31298286E-04, 7.32839365E-04, 7.34386799E-04,
     *  7.35940627E-04, 7.37500890E-04, 7.39067626E-04, 7.40640875E-04,
     *  7.42220675E-04,
     *  7.26264720E-04, 7.27757420E-04, 7.29255941E-04, 7.30760320E-04,
     *  7.32270590E-04, 7.33786785E-04, 7.35308941E-04, 7.36837090E-04,
     *  7.38371266E-04,
     *  7.22781094E-04, 7.24233092E-04, 7.25690455E-04, 7.27153214E-04,
     *  7.28621399E-04, 7.30095040E-04, 7.31574167E-04, 7.33058809E-04,
     *  7.34548995E-04,
     *  7.19312015E-04, 7.20724609E-04, 7.22142145E-04, 7.23564652E-04,
     *  7.24992154E-04, 7.26424679E-04, 7.27862251E-04, 7.29304896E-04,
     *  7.30752640E-04,
     *  7.15856898E-04, 7.17231327E-04, 7.18610308E-04, 7.19993864E-04,
     *  7.21382018E-04, 7.22774793E-04, 7.24172210E-04, 7.25574293E-04,
     *  7.26981062E-04,
     *  7.12415197E-04, 7.13752647E-04, 7.15094286E-04, 7.16440133E-04,
     *  7.17790210E-04, 7.19144537E-04, 7.20503132E-04, 7.21866015E-04,
     *  7.23233204E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  7.08986407E-04, 7.10288010E-04, 7.11593465E-04, 7.12902790E-04,
     *  7.14216004E-04, 7.15533123E-04, 7.16854164E-04, 7.18179144E-04,
     *  7.19508080E-04,
     *  7.05570054E-04, 7.06836894E-04, 7.08107274E-04, 7.09381211E-04,
     *  7.10658719E-04, 7.11939815E-04, 7.13224512E-04, 7.14512826E-04,
     *  7.15804770E-04,
     *  7.02165700E-04, 7.03398816E-04, 7.04635182E-04, 7.05874814E-04,
     *  7.07117724E-04, 7.08363926E-04, 7.09613434E-04, 7.10866259E-04,
     *  7.12122414E-04,
     *  6.98772934E-04, 6.99973321E-04, 7.01176690E-04, 7.02383055E-04,
     *  7.03592426E-04, 7.04804816E-04, 7.06020236E-04, 7.07238697E-04,
     *  7.08460211E-04,
     *  6.95391374E-04, 6.96559988E-04, 6.97731335E-04, 6.98905426E-04,
     *  7.00082272E-04, 7.01261883E-04, 7.02444270E-04, 7.03629443E-04,
     *  7.04817410E-04,
     *  6.92020664E-04, 6.93158422E-04, 6.94298681E-04, 6.95441452E-04,
     *  6.96586744E-04, 6.97734567E-04, 6.98884930E-04, 7.00037841E-04,
     *  7.01193309E-04,
     *  6.88660473E-04, 6.89768255E-04, 6.90878325E-04, 6.91990690E-04,
     *  6.93105360E-04, 6.94222343E-04, 6.95341647E-04, 6.96463280E-04,
     *  6.97587250E-04,
     *  6.85310489E-04, 6.86389144E-04, 6.87469886E-04, 6.88552724E-04,
     *  6.89637665E-04, 6.90724718E-04, 6.91813889E-04, 6.92905186E-04,
     *  6.93998616E-04,
     *  6.81970424E-04, 6.83020766E-04, 6.84073010E-04, 6.85127165E-04,
     *  6.86183236E-04, 6.87241232E-04, 6.88301158E-04, 6.89363022E-04,
     *  6.90426829E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  6.78640008E-04, 6.79662822E-04, 6.80687366E-04, 6.81713648E-04,
     *  6.82741674E-04, 6.83771451E-04, 6.84802985E-04, 6.85836282E-04,
     *  6.86871347E-04,
     *  6.75318990E-04, 6.76315031E-04, 6.77312643E-04, 6.78311833E-04,
     *  6.79312608E-04, 6.80314972E-04, 6.81318932E-04, 6.82324493E-04,
     *  6.83331661E-04,
     *  6.72007135E-04, 6.72977131E-04, 6.73948551E-04, 6.74921401E-04,
     *  6.75895686E-04, 6.76871413E-04, 6.77848586E-04, 6.78827210E-04,
     *  6.79807291E-04,
     *  6.68704222E-04, 6.69648877E-04, 6.70594818E-04, 6.71542051E-04,
     *  6.72490583E-04, 6.73440417E-04, 6.74391560E-04, 6.75344016E-04,
     *  6.76297789E-04,
     *  6.65410049E-04, 6.66330039E-04, 6.67251188E-04, 6.68173503E-04,
     *  6.69096989E-04, 6.70021650E-04, 6.70947491E-04, 6.71874517E-04,
     *  6.72802731E-04,
     *  6.62124424E-04, 6.63020403E-04, 6.63917425E-04, 6.64815494E-04,
     *  6.65714616E-04, 6.66614795E-04, 6.67516036E-04, 6.68418343E-04,
     *  6.69321720E-04,
     *  6.58847169E-04, 6.59719770E-04, 6.60593305E-04, 6.61467777E-04,
     *  6.62343194E-04, 6.63219558E-04, 6.64096875E-04, 6.64975148E-04,
     *  6.65854381E-04,
     *  6.55578118E-04, 6.56427952E-04, 6.57278618E-04, 6.58130121E-04,
     *  6.58982467E-04, 6.59835660E-04, 6.60689704E-04, 6.61544603E-04,
     *  6.62400361E-04,
     *  6.52317117E-04, 6.53144773E-04, 6.53973168E-04, 6.54802308E-04,
     *  6.55632197E-04, 6.56462840E-04, 6.57294240E-04, 6.58126402E-04,
     *  6.58959329E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  6.49064022E-04, 6.49870071E-04, 6.50676774E-04, 6.51484135E-04,
     *  6.52292160E-04, 6.53100852E-04, 6.53910215E-04, 6.54720254E-04,
     *  6.55530971E-04,
     *  6.45818697E-04, 6.46603693E-04, 6.47389262E-04, 6.48175412E-04,
     *  6.48962144E-04, 6.49749465E-04, 6.50537378E-04, 6.51325886E-04,
     *  6.52114993E-04,
     *  6.42581019E-04, 6.43345495E-04, 6.44110473E-04, 6.44875957E-04,
     *  6.45641952E-04, 6.46408462E-04, 6.47175490E-04, 6.47943041E-04,
     *  6.48711117E-04,
     *  6.39350870E-04, 6.40095346E-04, 6.40840256E-04, 6.41585605E-04,
     *  6.42331398E-04, 6.43077638E-04, 6.43824329E-04, 6.44571476E-04,
     *  6.45319080E-04,
     *  6.36128142E-04, 6.36853119E-04, 6.37578470E-04, 6.38304197E-04,
     *  6.39030306E-04, 6.39756801E-04, 6.40483685E-04, 6.41210963E-04,
     *  6.41938636E-04,
     *  6.32912735E-04, 6.33618701E-04, 6.34324983E-04, 6.35031586E-04,
     *  6.35738514E-04, 6.36445770E-04, 6.37153360E-04, 6.37861286E-04,
     *  6.38569551E-04,
     *  6.29704555E-04, 6.30391981E-04, 6.31079672E-04, 6.31767632E-04,
     *  6.32455865E-04, 6.33144376E-04, 6.33833167E-04, 6.34522242E-04,
     *  6.35211606E-04,
     *  6.26503515E-04, 6.27172860E-04, 6.27842423E-04, 6.28512207E-04,
     *  6.29182217E-04, 6.29852457E-04, 6.30522931E-04, 6.31193641E-04,
     *  6.31864591E-04,
     *  6.23309535E-04, 6.23961244E-04, 6.24613127E-04, 6.25265189E-04,
     *  6.25917433E-04, 6.26569864E-04, 6.27222485E-04, 6.27875301E-04,
     *  6.28528313E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  6.20122540E-04, 6.20757045E-04, 6.21391684E-04, 6.22026463E-04,
     *  6.22661385E-04, 6.23296455E-04, 6.23931676E-04, 6.24567051E-04,
     *  6.25202584E-04,
     *  6.16942462E-04, 6.17560181E-04, 6.18178000E-04, 6.18795923E-04,
     *  6.19413954E-04, 6.20032097E-04, 6.20650356E-04, 6.21268733E-04,
     *  6.21887232E-04,
     *  6.13769236E-04, 6.14370579E-04, 6.14971989E-04, 6.15573470E-04,
     *  6.16175028E-04, 6.16776665E-04, 6.17378386E-04, 6.17980194E-04,
     *  6.18582091E-04,
     *  6.10602805E-04, 6.11188167E-04, 6.11773567E-04, 6.12359010E-04,
     *  6.12944501E-04, 6.13530042E-04, 6.14115638E-04, 6.14701291E-04,
     *  6.15287006E-04,
     *  6.07443115E-04, 6.08012881E-04, 6.08582660E-04, 6.09152456E-04,
     *  6.09722274E-04, 6.10292117E-04, 6.10861988E-04, 6.11431891E-04,
     *  6.12001829E-04,
     *  6.04290116E-04, 6.04844661E-04, 6.05399196E-04, 6.05953726E-04,
     *  6.06508255E-04, 6.07062786E-04, 6.07617322E-04, 6.08171867E-04,
     *  6.08726423E-04,
     *  6.01143762E-04, 6.01683452E-04, 6.02223111E-04, 6.02762745E-04,
     *  6.03302358E-04, 6.03841952E-04, 6.04381531E-04, 6.04921098E-04,
     *  6.05460657E-04,
     *  5.98004013E-04, 5.98529202E-04, 5.99054344E-04, 5.99579442E-04,
     *  6.00104501E-04, 6.00629524E-04, 6.01154514E-04, 6.01679474E-04,
     *  6.02204408E-04,
     *  5.94870831E-04, 5.95381866E-04, 5.95892838E-04, 5.96403751E-04,
     *  5.96914610E-04, 5.97425416E-04, 5.97936175E-04, 5.98446888E-04,
     *  5.98957558E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *  0.38097780    , 0.38310063    , 0.38522302    , 0.38734496    ,
     *  0.38946648    , 0.39158758    , 0.39423838    , 0.39688855    ,
     *  0.39953811    ,
     *  0.34370083    , 0.34562055    , 0.34753982    , 0.34945864    ,
     *  0.35137703    , 0.35329501    , 0.35569189    , 0.35808815    ,
     *  0.36048380    ,
     *  0.31076326    , 0.31250352    , 0.31424333    , 0.31598269    ,
     *  0.31772162    , 0.31946013    , 0.32163268    , 0.32380460    ,
     *  0.32597591    ,
     *  0.28158564    , 0.28316695    , 0.28474779    , 0.28632820    ,
     *  0.28790816    , 0.28948771    , 0.29146155    , 0.29343476    ,
     *  0.29540735    ,
     *  0.25567490    , 0.25711507    , 0.25855477    , 0.25999403    ,
     *  0.26143285    , 0.26287124    , 0.26466864    , 0.26646540    ,
     *  0.26826154    ,
     *  0.23261025    , 0.23392479    , 0.23523887    , 0.23655250    ,
     *  0.23786570    , 0.23917845    , 0.24081881    , 0.24245853    ,
     *  0.24409762    ,
     *  0.21203151    , 0.21323400    , 0.21443601    , 0.21563758    ,
     *  0.21683870    , 0.21803939    , 0.21953965    , 0.22103926    ,
     *  0.22253825    ,
     *  0.19362958    , 0.19473187    , 0.19583370    , 0.19693507    ,
     *  0.19803600    , 0.19913648    , 0.20051149    , 0.20188585    ,
     *  0.20325958    ,
     *  0.17713840    , 0.17815094    , 0.17916300    , 0.18017461    ,
     *  0.18118576    , 0.18219647    , 0.18345925    , 0.18472138    ,
     *  0.18598287    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.16232844    , 0.16326039    , 0.16419186    , 0.16512287    ,
     *  0.16605342    , 0.16698353    , 0.16814555    , 0.16930692    ,
     *  0.17046764    ,
     *  0.14900110    , 0.14986055    , 0.15071953    , 0.15157803    ,
     *  0.15243607    , 0.15329367    , 0.15436505    , 0.15543576    ,
     *  0.15650583    ,
     *  0.13698416    , 0.13777828    , 0.13857190    , 0.13936506    ,
     *  0.14015774    , 0.14094998    , 0.14193965    , 0.14292866    ,
     *  0.14391700    ,
     *  0.12612792    , 0.12686303    , 0.12759765    , 0.12833179    ,
     *  0.12906546    , 0.12979867    , 0.13071456    , 0.13162977    ,
     *  0.13254433    ,
     *  0.11630191    , 0.11698365    , 0.11766489    , 0.11834564    ,
     *  0.11902593    , 0.11970574    , 0.12055488    , 0.12140333    ,
     *  0.12225112    ,
     *  0.10739221    , 0.10802559    , 0.10865845    , 0.10929083    ,
     *  0.10992273    , 0.11055416    , 0.11134280    , 0.11213075    ,
     *  0.11291803    ,
     *  9.92991000E-02, 9.98885722E-02, 0.10047753    , 0.10106600    ,
     *  0.10165398    , 0.10224148    , 0.10297521    , 0.10370824    ,
     *  0.10444059    ,
     *  9.19350988E-02, 9.24846612E-02, 9.30337059E-02, 9.35822457E-02,
     *  9.41302931E-02, 9.46778601E-02, 9.53616609E-02, 9.60447511E-02,
     *  9.67271516E-02,
     *  8.52233206E-02, 8.57365449E-02, 8.62492436E-02, 8.67614298E-02,
     *  8.72731164E-02, 8.77843157E-02, 8.84226476E-02, 8.90602591E-02,
     *  8.96971717E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  7.90960398E-02, 7.95761298E-02, 8.00556855E-02, 8.05347206E-02,
     *  8.10132482E-02, 8.14912810E-02, 8.20881449E-02, 8.26842779E-02,
     *  8.32797019E-02,
     *  7.34934835E-02, 7.39433183E-02, 7.43926095E-02, 7.48413712E-02,
     *  7.52896170E-02, 7.57373599E-02, 7.62963506E-02, 7.68545990E-02,
     *  7.74121277E-02,
     *  6.83627953E-02, 6.87849673E-02, 6.92065855E-02, 6.96276647E-02,
     *  7.00482188E-02, 7.04682613E-02, 7.09926148E-02, 7.15162137E-02,
     *  7.20390813E-02,
     *  6.36571459E-02, 6.40539935E-02, 6.44502766E-02, 6.48460102E-02,
     *  6.52412088E-02, 6.56358864E-02, 6.61285210E-02, 6.66203878E-02,
     *  6.71115108E-02,
     *  5.93349687E-02, 5.97086057E-02, 6.00816663E-02, 6.04541661E-02,
     *  6.08261202E-02, 6.11975430E-02, 6.16610956E-02, 6.21238658E-02,
     *  6.25858787E-02,
     *  5.53593018E-02, 5.57116421E-02, 5.60633931E-02, 5.64145711E-02,
     *  5.67651917E-02, 5.71152699E-02, 5.75521270E-02, 5.79881861E-02,
     *  5.84234733E-02,
     *  5.16972192E-02, 5.20299992E-02, 5.23621760E-02, 5.26937664E-02,
     *  5.30247868E-02, 5.33552527E-02, 5.37675783E-02, 5.41790892E-02,
     *  5.45898122E-02,
     *  4.83193392E-02, 4.86341375E-02, 4.89483173E-02, 4.92618962E-02,
     *  4.95748912E-02, 4.98873187E-02, 5.02770789E-02, 5.06660061E-02,
     *  5.10541281E-02,
     *  4.51993981E-02, 4.54976525E-02, 4.57952716E-02, 4.60922740E-02,
     *  4.63886776E-02, 4.66844994E-02, 4.70534834E-02, 4.74216146E-02,
     *  4.77889219E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  4.23138799E-02, 4.25969026E-02, 4.28792718E-02, 4.31610070E-02,
     *  4.34421271E-02, 4.37226498E-02, 4.40724893E-02, 4.44214543E-02,
     *  4.47695753E-02,
     *  3.96416938E-02, 3.99106852E-02, 4.01790031E-02, 4.04466682E-02,
     *  4.07137002E-02, 4.09801179E-02, 4.13123037E-02, 4.16435913E-02,
     *  4.19740128E-02,
     *  3.71638929E-02, 3.74199537E-02, 3.76753190E-02, 3.79300108E-02,
     *  3.81840498E-02, 3.84374560E-02, 3.87533527E-02, 3.90683256E-02,
     *  3.93824083E-02,
     *  3.53701460E-02, 3.56169049E-02, 3.58629500E-02, 3.61083040E-02,
     *  3.63529888E-02, 3.65970252E-02, 3.69011890E-02, 3.72044075E-02,
     *  3.75067157E-02,
     *  3.36752356E-02, 3.39132603E-02, 3.41505512E-02, 3.43871323E-02,
     *  3.46230264E-02, 3.48582554E-02, 3.51513878E-02, 3.54435517E-02,
     *  3.57347838E-02,
     *  3.20725248E-02, 3.23023490E-02, 3.25314179E-02, 3.27597567E-02,
     *  3.29873893E-02, 3.32143388E-02, 3.34970979E-02, 3.37788638E-02,
     *  3.40596746E-02,
     *  3.05558773E-02, 3.07780039E-02, 3.09993517E-02, 3.12199475E-02,
     *  3.14398164E-02, 3.16589827E-02, 3.19319871E-02, 3.22039716E-02,
     *  3.24749762E-02,
     *  2.91196142E-02, 2.93345177E-02, 2.95486171E-02, 2.97619406E-02,
     *  2.99745149E-02, 3.01863654E-02, 3.04501975E-02, 3.07129808E-02,
     *  3.09747573E-02,
     *  2.77584741E-02, 2.79666035E-02, 2.81739013E-02, 2.83803973E-02,
     *  2.85861198E-02, 2.87910958E-02, 2.90463045E-02, 2.93004334E-02,
     *  2.95535267E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  2.64675774E-02, 2.66693589E-02, 2.68702785E-02, 2.70703681E-02,
     *  2.72696579E-02, 2.74681764E-02, 2.77152807E-02, 2.79612715E-02,
     *  2.82061954E-02,
     *  2.52423941E-02, 2.54382327E-02, 2.56331767E-02, 2.58272599E-02,
     *  2.60205144E-02, 2.62129706E-02, 2.64524618E-02, 2.66908029E-02,
     *  2.69280434E-02,
     *  2.40787132E-02, 2.42689960E-02, 2.44583479E-02, 2.46468053E-02,
     *  2.48344026E-02, 2.50211722E-02, 2.52535165E-02, 2.54846711E-02,
     *  2.57146884E-02,
     *  2.29726161E-02, 2.31577137E-02, 2.33418405E-02, 2.35250358E-02,
     *  2.37073366E-02, 2.38887773E-02, 2.41144186E-02, 2.43388270E-02,
     *  2.45620580E-02,
     *  2.19204513E-02, 2.21007202E-02, 2.22799745E-02, 2.24582564E-02,
     *  2.26356058E-02, 2.28120599E-02, 2.30314217E-02, 2.32495034E-02,
     *  2.34663643E-02,
     *  2.09188110E-02, 2.10945962E-02, 2.12693179E-02, 2.14430222E-02,
     *  2.16157520E-02, 2.17875476E-02, 2.20010358E-02, 2.22131920E-02,
     *  2.24240799E-02,
     *  1.99645102E-02, 2.01361471E-02, 2.03066661E-02, 2.04761175E-02,
     *  2.06445481E-02, 2.08120015E-02, 2.10200061E-02, 2.12266218E-02,
     *  2.14319170E-02,
     *  1.90545664E-02, 1.92223832E-02, 1.93890214E-02, 1.95545361E-02,
     *  1.97189783E-02, 1.98823956E-02, 2.00852934E-02, 2.02867395E-02,
     *  2.04868077E-02,
     *  1.81861807E-02, 1.83505015E-02, 1.85135752E-02, 1.86754626E-02,
     *  1.88362199E-02, 1.89958992E-02, 1.91940559E-02, 1.93906913E-02,
     *  1.95858856E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.73567207E-02, 1.75178677E-02, 1.76776903E-02, 1.78362559E-02,
     *  1.79936266E-02, 1.81498598E-02, 1.83436324E-02, 1.85358063E-02,
     *  1.87264691E-02,
     *  1.65637025E-02, 1.67219999E-02, 1.68788848E-02, 1.70344324E-02,
     *  1.71887120E-02, 1.73417873E-02, 1.75315267E-02, 1.77195810E-02,
     *  1.79060461E-02,
     *  1.58047743E-02, 1.59605517E-02, 1.61148156E-02, 1.62676509E-02,
     *  1.64191350E-02, 1.65693390E-02, 1.67553928E-02, 1.69396645E-02,
     *  1.71222597E-02,
     *  1.50776994E-02, 1.52312967E-02, 1.53832639E-02, 1.55336973E-02,
     *  1.56826845E-02, 1.58303053E-02, 1.60130207E-02, 1.61938445E-02,
     *  1.63728939E-02,
     *  1.43803385E-02, 1.45321116E-02, 1.46821186E-02, 1.48304700E-02,
     *  1.49772656E-02, 1.51225961E-02, 1.53023235E-02, 1.54800351E-02,
     *  1.56558615E-02,
     *  1.37106311E-02, 1.38609590E-02, 1.40093607E-02, 1.41559645E-02,
     *  1.43008852E-02, 1.44442264E-02, 1.46213236E-02, 1.47962631E-02,
     *  1.49691915E-02,
     *  1.30665744E-02, 1.32158685E-02, 1.33630462E-02, 1.35082576E-02,
     *  1.36516366E-02, 1.37933029E-02, 1.39681402E-02, 1.41406562E-02,
     *  1.43110171E-02,
     *  1.24461980E-02, 1.25949153E-02, 1.27412865E-02, 1.28854904E-02,
     *  1.30276848E-02, 1.31680096E-02, 1.33409755E-02, 1.35114304E-02,
     *  1.36795641E-02,
     *  1.18475338E-02, 1.19961936E-02, 1.21422264E-02, 1.22858484E-02,
     *  1.24272482E-02, 1.25665916E-02, 1.27381010E-02, 1.29068770E-02,
     *  1.30731386E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  1.12685752E-02, 1.14177841E-02, 1.15640165E-02, 1.17075381E-02,
     *  1.18485786E-02, 1.19873375E-02, 1.21578416E-02, 1.23253489E-02,
     *  1.24901150E-02,
     *  1.07072211E-02, 1.08577099E-02, 1.10047772E-02, 1.11487581E-02,
     *  1.12899371E-02, 1.14285585E-02, 1.15985583E-02, 1.17652453E-02,
     *  1.19289223E-02,
     *  1.01611949E-02, 1.03138733E-02, 1.04625507E-02, 1.06076596E-02,
     *  1.07495617E-02, 1.08885623E-02, 1.10586267E-02, 1.12249945E-02,
     *  1.13880288E-02,
     *  9.62791610E-03, 9.78396328E-03, 9.93522955E-03, 1.00822928E-02,
     *  1.02256252E-02, 1.03656186E-02, 1.05364107E-02, 1.07030318E-02,
     *  1.08659251E-02,
     *  9.10428876E-03, 9.26530514E-03, 9.42044945E-03, 9.57052605E-03,
     *  9.71617432E-03, 9.85791200E-03, 1.00302268E-02, 1.01977726E-02,
     *  1.03611018E-02,
     *  8.58631905E-03, 8.75460580E-03, 8.91541224E-03, 9.06992083E-03,
     *  9.21903744E-03, 9.36347341E-03, 9.53829462E-03, 9.70757562E-03,
     *  9.87202169E-03,
     *  7.93792404E-03, 8.12056616E-03, 8.29230589E-03, 8.45527886E-03,
     *  8.61101408E-03, 8.76064917E-03, 8.94042544E-03, 9.11332879E-03,
     *  9.28035781E-03,
     *  7.26967558E-03, 7.47824195E-03, 7.66860003E-03, 7.84544925E-03,
     *  8.01178531E-03, 8.16965295E-03, 8.35727614E-03, 8.53601099E-03,
     *  8.70736178E-03,
     *  6.73394444E-03, 6.79884762E-03, 7.02568777E-03, 7.22739538E-03,
     *  7.41165437E-03, 7.58292457E-03, 7.78300508E-03, 7.97088647E-03,
     *  8.14904177E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  6.27034444E-03, 6.31894444E-03, 6.31655938E-03, 6.57395953E-03,
     *  6.79299256E-03, 6.98808457E-03, 7.20898435E-03, 7.41151378E-03,
     *  7.60032124E-03,
     *  5.85414444E-03, 5.91224444E-03, 5.96964444E-03, 6.07604444E-03,
     *  6.11176580E-03, 6.35950834E-03, 6.62001980E-03, 6.84781896E-03,
     *  7.05396575E-03,
     *  5.46474444E-03, 5.52594444E-03, 5.59154444E-03, 5.67124444E-03,
     *  5.74924444E-03, 5.87114444E-03, 5.98045997E-03, 6.26047733E-03,
     *  6.49790688E-03,
     *  5.09424444E-03, 5.15414444E-03, 5.21784444E-03, 5.28774444E-03,
     *  5.36164444E-03, 5.44394444E-03, 5.53114444E-03, 5.59572412E-03,
     *  5.90644980E-03,
     *  4.74004444E-03, 4.79684444E-03, 4.85634444E-03, 4.91924444E-03,
     *  4.98474444E-03, 5.05134444E-03, 5.12564444E-03, 5.18014444E-03,
     *  5.18656809E-03,
     *  4.40134444E-03, 4.45414444E-03, 4.50904444E-03, 4.56634444E-03,
     *  4.62564444E-03, 4.68574444E-03, 4.75934444E-03, 4.83154444E-03,
     *  4.91494444E-03,
     *  4.07734444E-03, 4.12604444E-03, 4.17654444E-03, 4.22914444E-03,
     *  4.28364444E-03, 4.34004444E-03, 4.41264444E-03, 4.48934444E-03,
     *  4.57674444E-03,
     *  3.76744444E-03, 3.81214444E-03, 3.85854444E-03, 3.90674444E-03,
     *  3.95714444E-03, 4.01004444E-03, 4.07974444E-03, 4.15434444E-03,
     *  4.23654444E-03,
     *  3.47114444E-03, 3.51194444E-03, 3.55434444E-03, 3.59854444E-03,
     *  3.64494444E-03, 3.69404444E-03, 3.75944444E-03, 3.82954444E-03,
     *  3.90594444E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  3.18784444E-03, 3.22474444E-03, 3.26324444E-03, 3.30354444E-03,
     *  3.34594444E-03, 3.39104444E-03, 3.45144444E-03, 3.51614444E-03,
     *  3.58644444E-03,
     *  2.91664444E-03, 2.95004444E-03, 2.98474444E-03, 3.02104444E-03,
     *  3.05944444E-03, 3.10044444E-03, 3.15544444E-03, 3.21444444E-03,
     *  3.27834444E-03,
     *  2.65714444E-03, 2.68694444E-03, 2.71794444E-03, 2.75054444E-03,
     *  2.78504444E-03, 2.82184444E-03, 2.87124444E-03, 2.92434444E-03,
     *  2.98184444E-03,
     *  2.40864444E-03, 2.43494444E-03, 2.46254444E-03, 2.49134444E-03,
     *  2.52194444E-03, 2.55464444E-03, 2.59854444E-03, 2.64564444E-03,
     *  2.69664444E-03,
     *  2.17044444E-03, 2.19354444E-03, 2.21764444E-03, 2.24284444E-03,
     *  2.26964444E-03, 2.29824444E-03, 2.33674444E-03, 2.37794444E-03,
     *  2.42254444E-03,
     *  1.94204444E-03, 1.96194444E-03, 1.98274444E-03, 2.00454444E-03,
     *  2.02754444E-03, 2.05224444E-03, 2.08524444E-03, 2.12074444E-03,
     *  2.15904444E-03,
     *  1.56604444E-03, 1.58064444E-03, 1.59594444E-03, 1.61184444E-03,
     *  1.62874444E-03, 1.64664444E-03, 1.67064444E-03, 1.69634444E-03,
     *  1.72394444E-03,
     *  1.21484444E-03, 1.22444444E-03, 1.23454444E-03, 1.24504444E-03,
     *  1.25604444E-03, 1.26764444E-03, 1.28304444E-03, 1.29934444E-03,
     *  1.31684444E-03,
     *  8.84655515E-04, 8.89637659E-04, 8.94755294E-04, 9.00016428E-04,
     *  9.05429818E-04, 9.11005070E-04, 9.18217955E-04, 9.25723443E-04,
     *  9.33547817E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  8.84514353E-04, 8.89490114E-04, 8.94600910E-04, 8.99854701E-04,
     *  9.05260191E-04, 9.10826923E-04, 9.18028180E-04, 9.25520799E-04,
     *  9.33330868E-04,
     *  8.84232769E-04, 8.89195830E-04, 8.94293022E-04, 8.99532209E-04,
     *  9.04921991E-04, 9.10471788E-04, 9.17649939E-04, 9.25116996E-04,
     *  9.32898663E-04,
     *  8.83254912E-04, 8.88174201E-04, 8.93224529E-04, 8.98413449E-04,
     *  9.03749200E-04, 9.09240796E-04, 9.16339611E-04, 9.23719007E-04,
     *  9.31403402E-04,
     *  8.81913155E-04, 8.86773201E-04, 8.91760179E-04, 8.96881230E-04,
     *  9.02144131E-04, 9.07557367E-04, 9.14549556E-04, 9.21811389E-04,
     *  9.29365637E-04,
     *  8.80583725E-04, 8.85385988E-04, 8.90311258E-04, 8.95366295E-04,
     *  9.00558442E-04, 9.05895696E-04, 9.12784698E-04, 9.19933032E-04,
     *  9.27361962E-04,
     *  8.79266258E-04, 8.84012137E-04, 8.88877271E-04, 8.93868061E-04,
     *  8.98991450E-04, 9.04254979E-04, 9.11044049E-04, 9.18082715E-04,
     *  9.25390858E-04,
     *  8.77960408E-04, 8.82651244E-04, 8.87457744E-04, 8.92385976E-04,
     *  8.97442507E-04, 9.02634457E-04, 9.09326680E-04, 9.16259292E-04,
     *  9.23450909E-04,
     *  8.76665840E-04, 8.81302923E-04, 8.86052229E-04, 8.90919517E-04,
     *  8.95911003E-04, 9.01033413E-04, 9.07631712E-04, 9.14461689E-04,
     *  9.21540792E-04,
     *  8.75382239E-04, 8.79966803E-04, 8.84660297E-04, 8.89468184E-04,
     *  8.94396354E-04, 8.99451169E-04, 9.05958322E-04, 9.12688897E-04,
     *  9.19659268E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  8.74109299E-04, 8.78642534E-04, 8.83281538E-04, 8.88031502E-04,
     *  8.92898009E-04, 8.97887080E-04, 9.04305727E-04, 9.10939965E-04,
     *  9.17805176E-04,
     *  8.72846728E-04, 8.77329776E-04, 8.81915562E-04, 8.86609019E-04,
     *  8.91415444E-04, 8.96340538E-04, 9.02673192E-04, 9.09214000E-04,
     *  9.15977428E-04,
     *  8.71594246E-04, 8.76028208E-04, 8.80561997E-04, 8.85200304E-04,
     *  8.89948159E-04, 8.94810964E-04, 9.01060017E-04, 9.07510156E-04,
     *  9.14174999E-04,
     *  8.70351585E-04, 8.74737520E-04, 8.79220485E-04, 8.83804945E-04,
     *  8.88495678E-04, 8.93297807E-04, 8.99465541E-04, 9.05827637E-04,
     *  9.12396925E-04,
     *  8.64220991E-04, 8.68379386E-04, 8.72622242E-04, 8.76953064E-04,
     *  8.81375572E-04, 8.85893725E-04, 8.91682369E-04, 8.97635933E-04,
     *  9.03764041E-04,
     *  8.58304887E-04, 8.62257549E-04, 8.66284244E-04, 8.70387754E-04,
     *  8.74571015E-04, 8.78837132E-04, 8.84291312E-04, 8.89886939E-04,
     *  8.95631373E-04,
     *  8.52578764E-04, 8.56344153E-04, 8.60174822E-04, 8.64073001E-04,
     *  8.68041034E-04, 8.72081384E-04, 8.77237474E-04, 8.82515972E-04,
     *  8.87922593E-04,
     *  8.47022090E-04, 8.50616010E-04, 8.54267786E-04, 8.57979226E-04,
     *  8.61752217E-04, 8.65588734E-04, 8.70476866E-04, 8.75471735E-04,
     *  8.80577839E-04,
     *  8.41617482E-04, 8.45053592E-04, 8.48541211E-04, 8.52081813E-04,
     *  8.55676932E-04, 8.59328164E-04, 8.63973650E-04, 8.68712814E-04,
     *  8.73549233E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  8.36350082E-04, 8.39640294E-04, 8.42976546E-04, 8.46360047E-04,
     *  8.49792051E-04, 8.53273861E-04, 8.57698219E-04, 8.62205253E-04,
     *  8.66797838E-04,
     *  8.31207088E-04, 8.34361871E-04, 8.37557946E-04, 8.40796315E-04,
     *  8.44078008E-04, 8.47404093E-04, 8.51625809E-04, 8.55920847E-04,
     *  8.60291535E-04,
     *  8.26177389E-04, 8.29206004E-04, 8.32271769E-04, 8.35375514E-04,
     *  8.38518094E-04, 8.41700389E-04, 8.45735489E-04, 8.49835892E-04,
     *  8.54003497E-04,
     *  8.21251274E-04, 8.24161969E-04, 8.27106177E-04, 8.30084592E-04,
     *  8.33097924E-04, 8.36146902E-04, 8.40009397E-04, 8.43930271E-04,
     *  8.47911081E-04,
     *  8.16420210E-04, 8.19220368E-04, 8.22050833E-04, 8.24912185E-04,
     *  8.27805018E-04, 8.30729940E-04, 8.34432166E-04, 8.38186753E-04,
     *  8.41994987E-04,
     *  8.11676655E-04, 8.14372921E-04, 8.17096655E-04, 8.19848343E-04,
     *  8.22628483E-04, 8.25437583E-04, 8.28990475E-04, 8.32590468E-04,
     *  8.36238628E-04,
     *  8.07013911E-04, 8.09612295E-04, 8.12235620E-04, 8.14884298E-04,
     *  8.17558746E-04, 8.20259391E-04, 8.23672699E-04, 8.27128486E-04,
     *  8.30627641E-04,
     *  8.02426006E-04, 8.04931964E-04, 8.07460609E-04, 8.10012288E-04,
     *  8.12587355E-04, 8.15186167E-04, 8.18468632E-04, 8.21789496E-04,
     *  8.25149502E-04,
     *  7.97907590E-04, 8.00326096E-04, 8.02765271E-04, 8.05225408E-04,
     *  8.07706807E-04, 8.10209769E-04, 8.13369264E-04, 8.16563543E-04,
     *  8.19793228E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  7.93453854E-04, 7.95789460E-04, 7.98143921E-04, 8.00517489E-04,
     *  8.02910414E-04, 8.05322953E-04, 8.08366605E-04, 8.11441823E-04,
     *  8.14549129E-04,
     *  7.89060459E-04, 7.91317344E-04, 7.93591452E-04, 7.95882995E-04,
     *  7.98192188E-04, 8.00519247E-04, 8.03453531E-04, 8.06416508E-04,
     *  8.09408617E-04,
     *  7.84723482E-04, 7.86905494E-04, 7.89103255E-04, 7.91316946E-04,
     *  7.93546748E-04, 7.95792846E-04, 7.98623668E-04, 8.01480610E-04,
     *  8.04364042E-04,
     *  7.80439359E-04, 7.82550054E-04, 7.84675163E-04, 7.86814840E-04,
     *  7.88969241E-04, 7.91138523E-04, 7.93871291E-04, 7.96627866E-04,
     *  7.99408563E-04,
     *  7.76204850E-04, 7.78247519E-04, 7.80303392E-04, 7.82372601E-04,
     *  7.84455279E-04, 7.86551557E-04, 7.89191236E-04, 7.91852641E-04,
     *  7.94536036E-04,
     *  7.72016998E-04, 7.73994698E-04, 7.75984503E-04, 7.77986524E-04,
     *  7.80000876E-04, 7.82027671E-04, 7.84578836E-04, 7.87149847E-04,
     *  7.89740926E-04,
     *  7.67873099E-04, 7.69788675E-04, 7.71715355E-04, 7.73653234E-04,
     *  7.75602409E-04, 7.77562977E-04, 7.80029855E-04, 7.82514876E-04,
     *  7.85018230E-04,
     *  7.63770675E-04, 7.65626781E-04, 7.67493078E-04, 7.69369647E-04,
     *  7.71256571E-04, 7.73153933E-04, 7.75540438E-04, 7.77943543E-04,
     *  7.80363409E-04,
     *  7.59707451E-04, 7.61506568E-04, 7.63315041E-04, 7.65132941E-04,
     *  7.66960339E-04, 7.68797304E-04, 7.71107072E-04, 7.73432037E-04,
     *  7.75772336E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  7.55681335E-04, 7.57425785E-04, 7.59178829E-04, 7.60940528E-04,
     *  7.62710940E-04, 7.64490127E-04, 7.66726541E-04, 7.68976875E-04,
     *  7.71241247E-04,
     *  7.51690396E-04, 7.53382361E-04, 7.55082220E-04, 7.56790026E-04,
     *  7.58505831E-04, 7.60229685E-04, 7.62395900E-04, 7.64574873E-04,
     *  7.66766701E-04,
     *  7.47732856E-04, 7.49374383E-04, 7.51023164E-04, 7.52679245E-04,
     *  7.54342668E-04, 7.56013478E-04, 7.58112445E-04, 7.60223106E-04,
     *  7.62345546E-04,
     *  7.43807066E-04, 7.45400085E-04, 7.46999771E-04, 7.48606161E-04,
     *  7.50219293E-04, 7.51839205E-04, 7.53873685E-04, 7.55918888E-04,
     *  7.57974886E-04,
     *  7.39911503E-04, 7.41457834E-04, 7.43010290E-04, 7.44568905E-04,
     *  7.46133711E-04, 7.47704740E-04, 7.49677325E-04, 7.51659744E-04,
     *  7.53652058E-04,
     *  7.36044754E-04, 7.37546114E-04, 7.39053102E-04, 7.40565748E-04,
     *  7.42084078E-04, 7.43608120E-04, 7.45521245E-04, 7.47443390E-04,
     *  7.49374605E-04,
     *  7.32205506E-04, 7.33663519E-04, 7.35126704E-04, 7.36595085E-04,
     *  7.38068684E-04, 7.39547526E-04, 7.41403485E-04, 7.43267715E-04,
     *  7.45140260E-04,
     *  7.28392539E-04, 7.29808745E-04, 7.31229701E-04, 7.32655428E-04,
     *  7.34085945E-04, 7.35521272E-04, 7.37322226E-04, 7.39130764E-04,
     *  7.40946925E-04,
     *  7.24604719E-04, 7.25980576E-04, 7.27360795E-04, 7.28745393E-04,
     *  7.30134386E-04, 7.31527793E-04, 7.33275782E-04, 7.35030726E-04,
     *  7.36792654E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  7.20840987E-04, 7.22177881E-04, 7.23518778E-04, 7.24863692E-04,
     *  7.26212639E-04, 7.27565633E-04, 7.29262588E-04, 7.30965916E-04,
     *  7.32675644E-04,
     *  7.17100359E-04, 7.18399606E-04, 7.19702524E-04, 7.21009127E-04,
     *  7.22319427E-04, 7.23633436E-04, 7.25281184E-04, 7.26934770E-04,
     *  7.28594218E-04,
     *  7.13381912E-04, 7.14644765E-04, 7.15910982E-04, 7.17180577E-04,
     *  7.18453560E-04, 7.19729941E-04, 7.21330213E-04, 7.22935831E-04,
     *  7.24546815E-04,
     *  7.09684788E-04, 7.10912439E-04, 7.12143172E-04, 7.13376998E-04,
     *  7.14613927E-04, 7.15853967E-04, 7.17408407E-04, 7.18967739E-04,
     *  7.20531981E-04,
     *  7.06008183E-04, 7.07201768E-04, 7.08398176E-04, 7.09597414E-04,
     *  7.10799491E-04, 7.12004415E-04, 7.13514584E-04, 7.15029228E-04,
     *  7.16548360E-04,
     *  7.02351343E-04, 7.03511949E-04, 7.04675136E-04, 7.05840912E-04,
     *  7.07009282E-04, 7.08180254E-04, 7.09647639E-04, 7.11119112E-04,
     *  7.12594686E-04,
     *  6.98713563E-04, 6.99842227E-04, 7.00973249E-04, 7.02106635E-04,
     *  7.03242390E-04, 7.04380522E-04, 7.05806537E-04, 7.07236284E-04,
     *  7.08669774E-04,
     *  6.95094184E-04, 6.96191897E-04, 6.97291761E-04, 6.98393782E-04,
     *  6.99497966E-04, 7.00604316E-04, 7.01990309E-04, 7.03379706E-04,
     *  7.04772516E-04,
     *  6.91492585E-04, 6.92560296E-04, 6.93629967E-04, 6.94701603E-04,
     *  6.95775209E-04, 6.96850789E-04, 6.98198048E-04, 6.99548407E-04,
     *  7.00901873E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  6.87908186E-04, 6.88946803E-04, 6.89987203E-04, 6.91029391E-04,
     *  6.92073372E-04, 6.93119149E-04, 6.94428901E-04, 6.95741474E-04,
     *  6.97056872E-04,
     *  6.84340439E-04, 6.85350833E-04, 6.86362847E-04, 6.87376485E-04,
     *  6.88391751E-04, 6.89408648E-04, 6.90682069E-04, 6.91958051E-04,
     *  6.93236600E-04,
     *  6.80788832E-04, 6.81771838E-04, 6.82756313E-04, 6.83742261E-04,
     *  6.84729684E-04, 6.85718586E-04, 6.86956800E-04, 6.88197335E-04,
     *  6.89440197E-04,
     *  6.77252883E-04, 6.78209303E-04, 6.79167052E-04, 6.80126133E-04,
     *  6.81086550E-04, 6.82048306E-04, 6.83252387E-04, 6.84458570E-04,
     *  6.85666858E-04,
     *  6.73732138E-04, 6.74662742E-04, 6.75594545E-04, 6.76527552E-04,
     *  6.77461764E-04, 6.78397185E-04, 6.79568166E-04, 6.80741044E-04,
     *  6.81915823E-04,
     *  6.70226170E-04, 6.71131698E-04, 6.72038306E-04, 6.72945997E-04,
     *  6.73854775E-04, 6.74764642E-04, 6.75903510E-04, 6.77044087E-04,
     *  6.78186378E-04,
     *  6.66734577E-04, 6.67615741E-04, 6.68497875E-04, 6.69380981E-04,
     *  6.70265064E-04, 6.71150124E-04, 6.72257829E-04, 6.73367070E-04,
     *  6.74477850E-04,
     *  6.63256981E-04, 6.64114466E-04, 6.64972819E-04, 6.65832043E-04,
     *  6.66692141E-04, 6.67553115E-04, 6.68630567E-04, 6.69709396E-04,
     *  6.70789604E-04,
     *  6.59793024E-04, 6.60627490E-04, 6.61462731E-04, 6.62298748E-04,
     *  6.63135545E-04, 6.63973124E-04, 6.65021200E-04, 6.66070505E-04,
     *  6.67121042E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  6.56342370E-04, 6.57154453E-04, 6.57967225E-04, 6.58780687E-04,
     *  6.59594841E-04, 6.60409690E-04, 6.61429232E-04, 6.62449867E-04,
     *  6.63471598E-04,
     *  6.52904702E-04, 6.53695017E-04, 6.54485939E-04, 6.55277471E-04,
     *  6.56069617E-04, 6.56862377E-04, 6.57854196E-04, 6.58846983E-04,
     *  6.59840740E-04,
     *  6.49479722E-04, 6.50248858E-04, 6.51018530E-04, 6.51788738E-04,
     *  6.52559485E-04, 6.53330774E-04, 6.54295650E-04, 6.55261378E-04,
     *  6.56227963E-04,
     *  6.46067146E-04, 6.46815677E-04, 6.47564674E-04, 6.48314140E-04,
     *  6.49064079E-04, 6.49814491E-04, 6.50753176E-04, 6.51692608E-04,
     *  6.52632791E-04,
     *  6.42666709E-04, 6.43395185E-04, 6.44124065E-04, 6.44853353E-04,
     *  6.45583051E-04, 6.46313160E-04, 6.47226380E-04, 6.48140249E-04,
     *  6.49054772E-04,
     *  6.39278160E-04, 6.39987113E-04, 6.40696415E-04, 6.41406068E-04,
     *  6.42116073E-04, 6.42826434E-04, 6.43714887E-04, 6.44603902E-04,
     *  6.45493481E-04,
     *  6.35901260E-04, 6.36591207E-04, 6.37281451E-04, 6.37971993E-04,
     *  6.38662837E-04, 6.39353983E-04, 6.40218346E-04, 6.41083188E-04,
     *  6.41948514E-04,
     *  6.32535785E-04, 6.33207225E-04, 6.33878914E-04, 6.34550854E-04,
     *  6.35223047E-04, 6.35895496E-04, 6.36736420E-04, 6.37577749E-04,
     *  6.38419488E-04,
     *  6.29181525E-04, 6.29834940E-04, 6.30488560E-04, 6.31142388E-04,
     *  6.31796427E-04, 6.32450678E-04, 6.33268793E-04, 6.34087246E-04,
     *  6.34906041E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  6.25838278E-04, 6.26474135E-04, 6.27110159E-04, 6.27746351E-04,
     *  6.28382713E-04, 6.29019249E-04, 6.29815165E-04, 6.30611357E-04,
     *  6.31407829E-04,
     *  6.22505857E-04, 6.23124609E-04, 6.23743491E-04, 6.24362507E-04,
     *  6.24981657E-04, 6.25600945E-04, 6.26375251E-04, 6.27149777E-04,
     *  6.27924527E-04,
     *  6.19184082E-04, 6.19786167E-04, 6.20388351E-04, 6.20990636E-04,
     *  6.21593023E-04, 6.22195516E-04, 6.22948781E-04, 6.23702217E-04,
     *  6.24455827E-04,
     *  6.15872784E-04, 6.16458629E-04, 6.17044543E-04, 6.17630529E-04,
     *  6.18216588E-04, 6.18802723E-04, 6.19535501E-04, 6.20268403E-04,
     *  6.21001434E-04,
     *  6.12571806E-04, 6.13141822E-04, 6.13711882E-04, 6.14281987E-04,
     *  6.14852139E-04, 6.15422341E-04, 6.16135167E-04, 6.16848076E-04,
     *  6.17561072E-04,
     *  6.09280995E-04, 6.09835584E-04, 6.10390192E-04, 6.10944823E-04,
     *  6.11499477E-04, 6.12054158E-04, 6.12747549E-04, 6.13440987E-04,
     *  6.14134475E-04,
     *  6.06000210E-04, 6.06539760E-04, 6.07079309E-04, 6.07618859E-04,
     *  6.08158412E-04, 6.08697971E-04, 6.09372430E-04, 6.10046903E-04,
     *  6.10721395E-04,
     *  6.02729317E-04, 6.03254205E-04, 6.03779074E-04, 6.04303926E-04,
     *  6.04828763E-04, 6.05353587E-04, 6.06009602E-04, 6.06665602E-04,
     *  6.07321591E-04,
     *  5.99468189E-04, 5.99978782E-04, 6.00489340E-04, 6.00999866E-04,
     *  6.01510360E-04, 6.02020826E-04, 6.02658869E-04, 6.03296873E-04,
     *  6.03934840E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *  0.40218708    , 0.40483548    , 0.40748331    , 0.41013060    ,
     *  0.41277735    , 0.41542359    , 0.41806932    , 0.42071455    ,
     *  0.42335930    ,
     *  0.36287886    , 0.36527333    , 0.36766725    , 0.37006061    ,
     *  0.37245344    , 0.37484574    , 0.37723754    , 0.37962884    ,
     *  0.38201966    ,
     *  0.32814662    , 0.33031675    , 0.33248631    , 0.33465532    ,
     *  0.33682380    , 0.33899175    , 0.34115919    , 0.34332613    ,
     *  0.34549258    ,
     *  0.29737934    , 0.29935075    , 0.30132159    , 0.30329187    ,
     *  0.30526162    , 0.30723083    , 0.30919954    , 0.31116774    ,
     *  0.31313546    ,
     *  0.27005708    , 0.27185203    , 0.27364641    , 0.27544024    ,
     *  0.27723352    , 0.27902627    , 0.28081850    , 0.28261024    ,
     *  0.28440148    ,
     *  0.24573611    , 0.24737400    , 0.24901132    , 0.25064808    ,
     *  0.25228430    , 0.25391998    , 0.25555515    , 0.25718981    ,
     *  0.25882398    ,
     *  0.22403663    , 0.22553442    , 0.22703163    , 0.22852827    ,
     *  0.23002436    , 0.23151992    , 0.23301496    , 0.23450950    ,
     *  0.23600353    ,
     *  0.20463269    , 0.20600521    , 0.20737714    , 0.20874850    ,
     *  0.21011932    , 0.21148959    , 0.21285935    , 0.21422859    ,
     *  0.21559733    ,
     *  0.18724375    , 0.18850402    , 0.18976371    , 0.19102282    ,
     *  0.19228138    , 0.19353940    , 0.19479689    , 0.19605387    ,
     *  0.19731034    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.17162774    , 0.17278723    , 0.17394614    , 0.17510446    ,
     *  0.17626223    , 0.17741946    , 0.17857615    , 0.17973233    ,
     *  0.18088800    ,
     *  0.15757526    , 0.15864409    , 0.15971232    , 0.16077997    ,
     *  0.16184706    , 0.16291360    , 0.16397961    , 0.16504509    ,
     *  0.16611007    ,
     *  0.14490472    , 0.14589182    , 0.14687832    , 0.14786423    ,
     *  0.14884957    , 0.14983437    , 0.15081862    , 0.15180235    ,
     *  0.15278557    ,
     *  0.13345824    , 0.13437153    , 0.13528421    , 0.13619631    ,
     *  0.13710783    , 0.13801879    , 0.13892921    , 0.13983910    ,
     *  0.14074848    ,
     *  0.12309826    , 0.12394477    , 0.12479067    , 0.12563598    ,
     *  0.12648071    , 0.12732487    , 0.12816849    , 0.12901157    ,
     *  0.12985414    ,
     *  0.11370466    , 0.11449065    , 0.11527602    , 0.11606079    ,
     *  0.11684498    , 0.11762860    , 0.11841166    , 0.11919419    ,
     *  0.11997620    ,
     *  0.10517228    , 0.10590332    , 0.10663374    , 0.10736355    ,
     *  0.10809278    , 0.10882142    , 0.10954951    , 0.11027706    ,
     *  0.11100408    ,
     *  9.74088826E-02, 9.80899632E-02, 9.87704122E-02, 9.94502473E-02,
     *  0.10012949    , 0.10080814    , 0.10148624    , 0.10216378    ,
     *  0.10284079    ,
     *  9.03334060E-02, 9.09689817E-02, 9.16039179E-02, 9.22382327E-02,
     *  9.28719437E-02, 9.35050677E-02, 9.41376210E-02, 9.47696192E-02,
     *  9.54010771E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  8.38744382E-02, 8.44685070E-02, 8.50619278E-02, 8.56547192E-02,
     *  8.62468992E-02, 8.68384850E-02, 8.74294932E-02, 8.80199396E-02,
     *  8.86098398E-02,
     *  7.79689584E-02, 7.85251121E-02, 7.90806086E-02, 7.96354671E-02,
     *  8.01897060E-02, 8.07433429E-02, 8.12963948E-02, 8.18488780E-02,
     *  8.24008082E-02,
     *  7.25612400E-02, 7.30827112E-02, 7.36035154E-02, 7.41236723E-02,
     *  7.46432008E-02, 7.51621189E-02, 7.56804441E-02, 7.61981930E-02,
     *  7.67153818E-02,
     *  6.76019129E-02, 6.80916164E-02, 6.85806423E-02, 6.90690108E-02,
     *  6.95567415E-02, 7.00438527E-02, 7.05303625E-02, 7.10162880E-02,
     *  7.15016457E-02,
     *  6.30471581E-02, 6.35077266E-02, 6.39676061E-02, 6.44268175E-02,
     *  6.48853807E-02, 6.53433149E-02, 6.58006384E-02, 6.62573689E-02,
     *  6.67135233E-02,
     *  5.88580130E-02, 5.92918289E-02, 5.97249434E-02, 6.01573781E-02,
     *  6.05891536E-02, 6.10202897E-02, 6.14508052E-02, 6.18807184E-02,
     *  6.23100466E-02,
     *  5.49997728E-02, 5.54089954E-02, 5.58175034E-02, 5.62253189E-02,
     *  5.66324634E-02, 5.70389572E-02, 5.74448198E-02, 5.78500700E-02,
     *  5.82547256E-02,
     *  5.14414715E-02, 5.18280617E-02, 5.22139229E-02, 5.25990780E-02,
     *  5.29835493E-02, 5.33673577E-02, 5.37505235E-02, 5.41330659E-02,
     *  5.45150036E-02,
     *  4.81554331E-02, 4.85211745E-02, 4.88861713E-02, 4.92504474E-02,
     *  4.96140258E-02, 4.99769282E-02, 5.03391756E-02, 5.07007881E-02,
     *  5.10617846E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  4.51168810E-02, 4.54633990E-02, 4.58091554E-02, 4.61541754E-02,
     *  4.64984825E-02, 4.68420996E-02, 4.71850484E-02, 4.75273496E-02,
     *  4.78690230E-02,
     *  4.23035984E-02, 4.26323767E-02, 4.29603753E-02, 4.32876201E-02,
     *  4.36141359E-02, 4.39399463E-02, 4.42650740E-02, 4.45895405E-02,
     *  4.49133664E-02,
     *  3.96956325E-02, 4.00080283E-02, 4.03196244E-02, 4.06304481E-02,
     *  4.09405252E-02, 4.12498804E-02, 4.15585373E-02, 4.18665182E-02,
     *  4.21738447E-02,
     *  3.78081465E-02, 3.81087313E-02, 3.84084998E-02, 3.87074803E-02,
     *  3.90056997E-02, 3.93031834E-02, 3.95999558E-02, 3.98960401E-02,
     *  4.01914584E-02,
     *  3.60251183E-02, 3.63145879E-02, 3.66032236E-02, 3.68910547E-02,
     *  3.71781090E-02, 3.74644130E-02, 3.77499919E-02, 3.80348698E-02,
     *  3.83190694E-02,
     *  3.43395663E-02, 3.46185728E-02, 3.48967265E-02, 3.51740578E-02,
     *  3.54505957E-02, 3.57263678E-02, 3.60014000E-02, 3.62757174E-02,
     *  3.65493435E-02,
     *  3.27450383E-02, 3.30141937E-02, 3.32824759E-02, 3.35499168E-02,
     *  3.38165465E-02, 3.40823936E-02, 3.43474854E-02, 3.46118475E-02,
     *  3.48755045E-02,
     *  3.12355665E-02, 3.14954457E-02, 3.17544299E-02, 3.20125525E-02,
     *  3.22698449E-02, 3.25263369E-02, 3.27820567E-02, 3.30370313E-02,
     *  3.32912860E-02,
     *  2.98056257E-02, 3.00567697E-02, 3.03069954E-02, 3.05563376E-02,
     *  3.08048292E-02, 3.10525014E-02, 3.12993836E-02, 3.15455037E-02,
     *  3.17908883E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  2.84500961E-02, 2.86930148E-02, 2.89349901E-02, 2.91760585E-02,
     *  2.94162544E-02, 2.96556105E-02, 2.98941574E-02, 3.01319243E-02,
     *  3.03689389E-02,
     *  2.71642293E-02, 2.73994040E-02, 2.76336084E-02, 2.78668806E-02,
     *  2.80992569E-02, 2.83307714E-02, 2.85614562E-02, 2.87913419E-02,
     *  2.90204573E-02,
     *  2.59436171E-02, 2.61715033E-02, 2.63983898E-02, 2.66243171E-02,
     *  2.68493231E-02, 2.70734438E-02, 2.72967128E-02, 2.75191622E-02,
     *  2.77408220E-02,
     *  2.47841638E-02, 2.50051928E-02, 2.52251906E-02, 2.54441999E-02,
     *  2.56622607E-02, 2.58794107E-02, 2.60956855E-02, 2.63111185E-02,
     *  2.65257413E-02,
     *  2.36820598E-02, 2.38966415E-02, 2.41101579E-02, 2.43226539E-02,
     *  2.45341720E-02, 2.47447521E-02, 2.49544314E-02, 2.51632452E-02,
     *  2.53712268E-02,
     *  2.26337586E-02, 2.28422834E-02, 2.30497055E-02, 2.32560729E-02,
     *  2.34614306E-02, 2.36658207E-02, 2.38692825E-02, 2.40718534E-02,
     *  2.42735682E-02,
     *  2.16359553E-02, 2.18387957E-02, 2.20404929E-02, 2.22410981E-02,
     *  2.24406590E-02, 2.26392202E-02, 2.28368236E-02, 2.30335084E-02,
     *  2.32293115E-02,
     *  2.06855666E-02, 2.08830794E-02, 2.10794049E-02, 2.12745976E-02,
     *  2.14687085E-02, 2.16617850E-02, 2.18538715E-02, 2.20450097E-02,
     *  2.22352385E-02,
     *  1.97797127E-02, 1.99722410E-02, 2.01635335E-02, 2.03536489E-02,
     *  2.05426414E-02, 2.07305618E-02, 2.09174574E-02, 2.11033724E-02,
     *  2.12883481E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  1.89157009E-02, 1.91035756E-02, 1.92901614E-02, 1.94755214E-02,
     *  1.96597138E-02, 1.98427929E-02, 2.00248093E-02, 2.02058100E-02,
     *  2.03858389E-02,
     *  1.80910096E-02, 1.82745517E-02, 1.84567462E-02, 1.86376614E-02,
     *  1.88173599E-02, 1.89959003E-02, 1.91733364E-02, 1.93497188E-02,
     *  1.95250942E-02,
     *  1.73032744E-02, 1.74827965E-02, 1.76609063E-02, 1.78376775E-02,
     *  1.80131783E-02, 1.81874715E-02, 1.83606153E-02, 1.85326636E-02,
     *  1.87036667E-02,
     *  1.65502746E-02, 1.67260831E-02, 1.69004074E-02, 1.70733278E-02,
     *  1.72449182E-02, 1.74152468E-02, 1.75843762E-02, 1.77523646E-02,
     *  1.79192659E-02,
     *  1.58299202E-02, 1.60023176E-02, 1.61731504E-02, 1.63425068E-02,
     *  1.65104673E-02, 1.66771060E-02, 1.68424909E-02, 1.70066848E-02,
     *  1.71697457E-02,
     *  1.51402401E-02, 1.53095272E-02, 1.54771597E-02, 1.56432347E-02,
     *  1.58078405E-02, 1.59710581E-02, 1.61329614E-02, 1.62936187E-02,
     *  1.64530926E-02,
     *  1.44793707E-02, 1.46458492E-02, 1.48105718E-02, 1.49736459E-02,
     *  1.51351690E-02, 1.52952299E-02, 1.54539095E-02, 1.56112821E-02,
     *  1.57674159E-02,
     *  1.38455443E-02, 1.40095202E-02, 1.41716252E-02, 1.43319791E-02,
     *  1.44906901E-02, 1.46478562E-02, 1.48035663E-02, 1.49579019E-02,
     *  1.51109374E-02,
     *  1.32370780E-02, 1.33988648E-02, 1.35586496E-02, 1.37165670E-02,
     *  1.38727376E-02, 1.40272704E-02, 1.41802637E-02, 1.43318071E-02,
     *  1.44819822E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.26523624E-02, 1.28122857E-02, 1.29700563E-02, 1.31258266E-02,
     *  1.32797323E-02, 1.34318951E-02, 1.35824245E-02, 1.37314196E-02,
     *  1.38789703E-02,
     *  1.20898492E-02, 1.22482518E-02, 1.24043275E-02, 1.25582499E-02,
     *  1.27101729E-02, 1.28602336E-02, 1.30085546E-02, 1.31552463E-02,
     *  1.33004083E-02,
     *  1.15480381E-02, 1.17052873E-02, 1.18600057E-02, 1.20123936E-02,
     *  1.21626267E-02, 1.23108607E-02, 1.24572341E-02, 1.26018707E-02,
     *  1.27448815E-02,
     *  1.10254622E-02, 1.11819581E-02, 1.13356825E-02, 1.14868688E-02,
     *  1.16357200E-02, 1.17824144E-02, 1.19271095E-02, 1.20699451E-02,
     *  1.22110462E-02,
     *  1.05206698E-02, 1.06768571E-02, 1.08299856E-02, 1.09803303E-02,
     *  1.11281284E-02, 1.12735862E-02, 1.14168845E-02, 1.15581827E-02,
     *  1.16976223E-02,
     *  1.00322027E-02, 1.01885868E-02, 1.03415640E-02, 1.04914634E-02,
     *  1.06385655E-02, 1.07831118E-02, 1.09253120E-02, 1.10653493E-02,
     *  1.12033854E-02,
     *  9.44229440E-03, 9.59976404E-03, 9.75327620E-03, 9.90325231E-03,
     *  1.00500456E-02, 1.01939556E-02, 1.03352389E-02, 1.04741171E-02,
     *  1.06107833E-02,
     *  8.87245755E-03, 9.03217062E-03, 9.18719125E-03, 9.33807650E-03,
     *  9.48528352E-03, 9.62919291E-03, 9.77012540E-03, 9.90835422E-03,
     *  1.00441143E-02,
     *  8.31921836E-03, 8.48270364E-03, 8.64047774E-03, 8.79330687E-03,
     *  8.94180320E-03, 9.08646477E-03, 9.22770311E-03, 9.36586271E-03,
     *  9.50123532E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  7.77839710E-03, 7.94779624E-03, 8.11000093E-03, 8.26612109E-03,
     *  8.41701279E-03, 8.56335231E-03, 8.70568463E-03, 8.84445632E-03,
     *  8.98003854E-03,
     *  7.24446909E-03, 7.42301646E-03, 7.59205953E-03, 7.75332405E-03,
     *  7.90807791E-03, 8.05728420E-03, 8.20169422E-03, 8.34190696E-03,
     *  8.47840879E-03,
     *  6.70914642E-03, 6.90225522E-03, 7.08189205E-03, 7.25103262E-03,
     *  7.41171175E-03, 7.56539175E-03, 7.71316410E-03, 7.85586819E-03,
     *  7.99416534E-03,
     *  6.15753862E-03, 6.37581044E-03, 6.57262857E-03, 6.75406115E-03,
     *  6.92379423E-03, 7.08426162E-03, 7.23716745E-03, 7.38375826E-03,
     *  7.52497730E-03,
     *  5.55340538E-03, 5.82465825E-03, 6.05263839E-03, 6.25454607E-03,
     *  6.43859806E-03, 6.60947177E-03, 6.77012524E-03, 6.92256658E-03,
     *  7.06823075E-03,
     *  5.08084444E-03, 5.19308268E-03, 5.49655349E-03, 5.73816888E-03,
     *  5.94695207E-03, 6.13460521E-03, 6.30723579E-03, 6.46850369E-03,
     *  6.62080325E-03,
     *  4.68394444E-03, 4.77054444E-03, 4.80455519E-03, 5.16915948E-03,
     *  5.43068280E-03, 5.64874978E-03, 5.84120288E-03, 6.01629452E-03,
     *  6.17864351E-03,
     *  4.32784444E-03, 4.42074444E-03, 4.52364444E-03, 4.70324444E-03,
     *  4.83513966E-03, 5.12798693E-03, 5.35875899E-03, 5.55751692E-03,
     *  5.73588837E-03,
     *  3.98964444E-03, 4.08064444E-03, 4.18364444E-03, 4.30714444E-03,
     *  4.41394444E-03, 4.47625223E-03, 4.82695744E-03, 5.07564926E-03,
     *  5.28266325E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  3.66334444E-03, 3.74824444E-03, 3.84294444E-03, 3.94854444E-03,
     *  4.05744444E-03, 4.17694444E-03, 4.36644444E-03, 4.52239786E-03,
     *  4.79782591E-03,
     *  3.34844444E-03, 3.42584444E-03, 3.51174444E-03, 3.60664444E-03,
     *  3.70984444E-03, 3.82514444E-03, 3.96074444E-03, 4.08914444E-03,
     *  4.20325263E-03,
     *  3.04484444E-03, 3.11434444E-03, 3.19144444E-03, 3.27654444E-03,
     *  3.36974444E-03, 3.47204444E-03, 3.58264444E-03, 3.69074444E-03,
     *  3.78384444E-03,
     *  2.75254444E-03, 2.81414444E-03, 2.88234444E-03, 2.95754444E-03,
     *  3.04014444E-03, 3.13004444E-03, 3.22644444E-03, 3.32694444E-03,
     *  3.43204444E-03,
     *  2.47134444E-03, 2.52504444E-03, 2.58444444E-03, 2.64994444E-03,
     *  2.72184444E-03, 2.80024444E-03, 2.88514444E-03, 2.97724444E-03,
     *  3.07964444E-03,
     *  2.20084444E-03, 2.24674444E-03, 2.29744444E-03, 2.35324444E-03,
     *  2.41454444E-03, 2.48154444E-03, 2.55474444E-03, 2.63524444E-03,
     *  2.72584444E-03,
     *  1.75394444E-03, 1.78674444E-03, 1.82274444E-03, 1.86224444E-03,
     *  1.90564444E-03, 1.95304444E-03, 2.00504444E-03, 2.06264444E-03,
     *  2.12734444E-03,
     *  1.33564444E-03, 1.35604444E-03, 1.37814444E-03, 1.40224444E-03,
     *  1.42854444E-03, 1.45714444E-03, 1.48844444E-03, 1.52284444E-03,
     *  1.56134444E-03,
     *  9.41721172E-04, 9.50278191E-04, 9.59259143E-04, 9.68711157E-04,
     *  9.78689892E-04, 9.89261746E-04, 1.00050683E-03, 1.01252306E-03,
     *  1.02543191E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  9.41488243E-04, 9.50027318E-04, 9.58987998E-04, 9.68416960E-04,
     *  9.78369287E-04, 9.88910637E-04, 1.00012015E-03, 1.01209446E-03,
     *  1.02495328E-03,
     *  9.41024329E-04, 9.49527813E-04, 9.58448313E-04, 9.67831615E-04,
     *  9.77731679E-04, 9.88212715E-04, 9.99351977E-04, 1.01124358E-03,
     *  1.02400384E-03,
     *  9.39420624E-04, 9.47802591E-04, 9.56586149E-04, 9.65814159E-04,
     *  9.75536884E-04, 9.85813808E-04, 9.96716054E-04, 1.00832964E-03,
     *  1.02075998E-03,
     *  9.37238146E-04, 9.45458422E-04, 9.54060360E-04, 9.63083162E-04,
     *  9.72572515E-04, 9.82582100E-04, 9.93175585E-04, 1.00442926E-03,
     *  1.01643563E-03,
     *  9.35095529E-04, 9.43161063E-04, 9.51589805E-04, 9.60417702E-04,
     *  9.69686397E-04, 9.79444501E-04, 9.89749235E-04, 1.00066859E-03,
     *  1.01228419E-03,
     *  9.32990876E-04, 9.40908124E-04, 9.49171458E-04, 9.57813913E-04,
     *  9.66873549E-04, 9.76394521E-04, 9.86428446E-04, 9.97036173E-04,
     *  1.00829012E-03,
     *  9.30922426E-04, 9.38697403E-04, 9.46802544E-04, 9.55268274E-04,
     *  9.64129464E-04, 9.73426337E-04, 9.83205612E-04, 9.93521969E-04,
     *  1.00443995E-03,
     *  9.28888540E-04, 9.36526862E-04, 9.44480511E-04, 9.52777566E-04,
     *  9.61450050E-04, 9.70534704E-04, 9.80073947E-04, 9.90117094E-04,
     *  1.00072192E-03,
     *  9.26887692E-04, 9.34394610E-04, 9.42203004E-04, 9.50338836E-04,
     *  9.58831581E-04, 9.67714882E-04, 9.77027366E-04, 9.86813659E-04,
     *  9.97125679E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  9.24918459E-04, 9.32298891E-04, 9.39967846E-04, 9.47949373E-04,
     *  9.56270653E-04, 9.64962569E-04, 9.74060387E-04, 9.83604619E-04,
     *  9.93642093E-04,
     *  9.22979508E-04, 9.30238071E-04, 9.37773022E-04, 9.45606675E-04,
     *  9.53764148E-04, 9.62273848E-04, 9.71168058E-04, 9.80483661E-04,
     *  9.90263035E-04,
     *  9.21069594E-04, 9.28210625E-04, 9.35616660E-04, 9.43308434E-04,
     *  9.51309200E-04, 9.59645144E-04, 9.68345887E-04, 9.77445098E-04,
     *  9.86981249E-04,
     *  9.19187545E-04, 9.26215129E-04, 9.33497018E-04, 9.41052511E-04,
     *  9.48903171E-04, 9.57073183E-04, 9.65589785E-04, 9.74483793E-04,
     *  9.83790230E-04,
     *  9.10077175E-04, 9.16586771E-04, 9.23305336E-04, 9.30246587E-04,
     *  9.37425600E-04, 9.44858996E-04, 9.52565147E-04, 9.60564421E-04,
     *  9.68879468E-04,
     *  9.01532547E-04, 9.07599024E-04, 9.13840063E-04, 9.20265695E-04,
     *  9.26886807E-04, 9.33715237E-04, 9.40763882E-04, 9.48046819E-04,
     *  9.55579448E-04,
     *  8.93463446E-04, 8.99145067E-04, 9.04974453E-04, 9.10959112E-04,
     *  9.17107107E-04, 9.23427109E-04, 9.29928453E-04, 9.36621209E-04,
     *  9.43516245E-04,
     *  8.85799950E-04, 8.91143132E-04, 8.96612768E-04, 9.02214584E-04,
     *  9.07954672E-04, 9.13839529E-04, 9.19876080E-04, 9.26071722E-04,
     *  9.32434356E-04,
     *  8.78486682E-04, 8.83529138E-04, 8.88680799E-04, 8.93946099E-04,
     *  8.99329725E-04, 9.04836629E-04, 9.10472055E-04, 9.16241553E-04,
     *  9.22151004E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  8.71478988E-04, 8.76251863E-04, 8.81119776E-04, 8.86086207E-04,
     *  8.91154808E-04, 8.96329418E-04, 9.01614070E-04, 9.07013002E-04,
     *  9.12530676E-04,
     *  8.64740302E-04, 8.69269681E-04, 8.73882317E-04, 8.78580970E-04,
     *  8.83368520E-04, 8.88247980E-04, 8.93222493E-04, 8.98295348E-04,
     *  9.03469980E-04,
     *  8.58240277E-04, 8.62548279E-04, 8.66929632E-04, 8.71386544E-04,
     *  8.75921314E-04, 8.80536328E-04, 8.85234068E-04, 8.90017114E-04,
     *  8.94888148E-04,
     *  8.51953442E-04, 8.56059019E-04, 8.60229538E-04, 8.64466783E-04,
     *  8.68772602E-04, 8.73148903E-04, 8.77597666E-04, 8.82120935E-04,
     *  8.86720828E-04,
     *  8.45858194E-04, 8.49777738E-04, 8.53755029E-04, 8.57791517E-04,
     *  8.61888698E-04, 8.66048112E-04, 8.70271348E-04, 8.74560045E-04,
     *  8.78915889E-04,
     *  8.39936051E-04, 8.43683860E-04, 8.47483213E-04, 8.51335294E-04,
     *  8.55241324E-04, 8.59202555E-04, 8.63220271E-04, 8.67295795E-04,
     *  8.71430480E-04,
     *  8.34171071E-04, 8.37759708E-04, 8.41394505E-04, 8.45076437E-04,
     *  8.48806504E-04, 8.52585729E-04, 8.56415158E-04, 8.60295864E-04,
     *  8.64228944E-04,
     *  8.28549407E-04, 8.31989984E-04, 8.35472022E-04, 8.38996328E-04,
     *  8.42563724E-04, 8.46175051E-04, 8.49831166E-04, 8.53532944E-04,
     *  8.57281278E-04,
     *  8.23058951E-04, 8.26361356E-04, 8.29701101E-04, 8.33078854E-04,
     *  8.36495296E-04, 8.39951119E-04, 8.43447029E-04, 8.46983744E-04,
     *  8.50561994E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  8.17689055E-04, 8.20862138E-04, 8.24068928E-04, 8.27309979E-04,
     *  8.30585857E-04, 8.33897136E-04, 8.37244399E-04, 8.40628236E-04,
     *  8.44049249E-04,
     *  8.12430306E-04, 8.15482025E-04, 8.18564234E-04, 8.21677395E-04,
     *  8.24821980E-04, 8.27998465E-04, 8.31207334E-04, 8.34449074E-04,
     *  8.37724182E-04,
     *  8.07274341E-04, 8.10211885E-04, 8.13177060E-04, 8.16170253E-04,
     *  8.19191858E-04, 8.22242270E-04, 8.25321893E-04, 8.28431130E-04,
     *  8.31570393E-04,
     *  8.02213697E-04, 8.05043590E-04, 8.07898562E-04, 8.10778941E-04,
     *  8.13685055E-04, 8.16617235E-04, 8.19575816E-04, 8.22561134E-04,
     *  8.25573531E-04,
     *  7.97241689E-04, 7.99969869E-04, 8.02720849E-04, 8.05494902E-04,
     *  8.08292303E-04, 8.11113330E-04, 8.13958261E-04, 8.16827378E-04,
     *  8.19720964E-04,
     *  7.92352302E-04, 7.94984201E-04, 7.97636852E-04, 8.00310486E-04,
     *  8.03005333E-04, 8.05721626E-04, 8.08459598E-04, 8.11219485E-04,
     *  8.14001521E-04,
     *  7.87540110E-04, 7.90080707E-04, 7.92640214E-04, 7.95218826E-04,
     *  7.97816736E-04, 8.00434140E-04, 8.03071232E-04, 8.05728210E-04,
     *  8.08405269E-04,
     *  7.82800199E-04, 7.85254075E-04, 7.87725201E-04, 7.90213738E-04,
     *  7.92719852E-04, 7.95243705E-04, 7.97785461E-04, 8.00345285E-04,
     *  8.02923340E-04,
     *  7.78128108E-04, 7.80499489E-04, 7.82886618E-04, 7.85289632E-04,
     *  7.87708668E-04, 7.90143864E-04, 7.92595358E-04, 7.95063287E-04,
     *  7.97547787E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  7.73519773E-04, 7.75812569E-04, 7.78119753E-04, 7.80441439E-04,
     *  7.82777744E-04, 7.85128783E-04, 7.87494672E-04, 7.89875525E-04,
     *  7.92271457E-04,
     *  7.68971485E-04, 7.71189322E-04, 7.73420311E-04, 7.75664551E-04,
     *  7.77922137E-04, 7.80193168E-04, 7.82477740E-04, 7.84775949E-04,
     *  7.87087892E-04,
     *  7.64479848E-04, 7.66626097E-04, 7.68784375E-04, 7.70954765E-04,
     *  7.73137348E-04, 7.75332207E-04, 7.77539422E-04, 7.79759074E-04,
     *  7.81991243E-04,
     *  7.60041750E-04, 7.62119550E-04, 7.64208357E-04, 7.66308241E-04,
     *  7.68419269E-04, 7.70541511E-04, 7.72675035E-04, 7.74819907E-04,
     *  7.76976196E-04,
     *  7.55654326E-04, 7.57666610E-04, 7.59688968E-04, 7.61721458E-04,
     *  7.63764139E-04, 7.65817068E-04, 7.67880302E-04, 7.69953897E-04,
     *  7.72037909E-04,
     *  7.51314942E-04, 7.53264452E-04, 7.55223183E-04, 7.57191186E-04,
     *  7.59168510E-04, 7.61155201E-04, 7.63151309E-04, 7.65156879E-04,
     *  7.67171959E-04,
     *  7.47021164E-04, 7.48910470E-04, 7.50808218E-04, 7.52714451E-04,
     *  7.54629210E-04, 7.56552534E-04, 7.58484464E-04, 7.60425039E-04,
     *  7.62374297E-04,
     *  7.42770744E-04, 7.44602258E-04, 7.46441502E-04, 7.48288510E-04,
     *  7.50143318E-04, 7.52005959E-04, 7.53876465E-04, 7.55754870E-04,
     *  7.57641205E-04,
     *  7.38561599E-04, 7.40337590E-04, 7.42120658E-04, 7.43910832E-04,
     *  7.45708139E-04, 7.47512609E-04, 7.49324269E-04, 7.51143147E-04,
     *  7.52969267E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  7.34391798E-04, 7.36114404E-04, 7.37843487E-04, 7.39579071E-04,
     *  7.41321181E-04, 7.43069839E-04, 7.44825068E-04, 7.46586892E-04,
     *  7.48355331E-04,
     *  7.30259549E-04, 7.31930786E-04, 7.33607948E-04, 7.35291058E-04,
     *  7.36980134E-04, 7.38675197E-04, 7.40376265E-04, 7.42083356E-04,
     *  7.43796489E-04,
     *  7.26163183E-04, 7.27784954E-04, 7.29412146E-04, 7.31044775E-04,
     *  7.32682858E-04, 7.34326412E-04, 7.35975452E-04, 7.37629993E-04,
     *  7.39290050E-04,
     *  7.22101148E-04, 7.23675255E-04, 7.25254317E-04, 7.26838349E-04,
     *  7.28427364E-04, 7.30021376E-04, 7.31620398E-04, 7.33224442E-04,
     *  7.34833521E-04,
     *  7.18071994E-04, 7.19600143E-04, 7.21132819E-04, 7.22670034E-04,
     *  7.24211800E-04, 7.25758128E-04, 7.27309029E-04, 7.28864512E-04,
     *  7.30424588E-04,
     *  7.14074372E-04, 7.15558180E-04, 7.17046121E-04, 7.18538206E-04,
     *  7.20034444E-04, 7.21534843E-04, 7.23039414E-04, 7.24548163E-04,
     *  7.26061100E-04,
     *  7.10107016E-04, 7.11548020E-04, 7.12992794E-04, 7.14441346E-04,
     *  7.15893686E-04, 7.17349820E-04, 7.18809755E-04, 7.20273498E-04,
     *  7.21741057E-04,
     *  7.06168746E-04, 7.07568405E-04, 7.08971499E-04, 7.10378037E-04,
     *  7.11788025E-04, 7.13201468E-04, 7.14618374E-04, 7.16038746E-04,
     *  7.17462592E-04,
     *  7.02258454E-04, 7.03618157E-04, 7.04980988E-04, 7.06346952E-04,
     *  7.07716056E-04, 7.09088305E-04, 7.10463703E-04, 7.11842255E-04,
     *  7.13223965E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  6.98375104E-04, 6.99696174E-04, 7.01020088E-04, 7.02346850E-04,
     *  7.03676466E-04, 7.05008940E-04, 7.06344276E-04, 7.07682478E-04,
     *  7.09023548E-04,
     *  6.94517721E-04, 6.95801419E-04, 6.97087700E-04, 6.98376567E-04,
     *  6.99668023E-04, 7.00962074E-04, 7.02258722E-04, 7.03557970E-04,
     *  7.04859821E-04,
     *  6.90685392E-04, 6.91932923E-04, 6.93182794E-04, 6.94435009E-04,
     *  6.95689572E-04, 6.96946486E-04, 6.98205753E-04, 6.99467376E-04,
     *  7.00731357E-04,
     *  6.86877257E-04, 6.88089770E-04, 6.89304401E-04, 6.90521153E-04,
     *  6.91740029E-04, 6.92961032E-04, 6.94184163E-04, 6.95409426E-04,
     *  6.96636821E-04,
     *  6.83092509E-04, 6.84271104E-04, 6.85451611E-04, 6.86634034E-04,
     *  6.87818375E-04, 6.89004636E-04, 6.90192819E-04, 6.91382926E-04,
     *  6.92574959E-04,
     *  6.79330386E-04, 6.80476115E-04, 6.81623567E-04, 6.82772745E-04,
     *  6.83923651E-04, 6.85076287E-04, 6.86230655E-04, 6.87386757E-04,
     *  6.88544593E-04,
     *  6.75590174E-04, 6.76704043E-04, 6.77819462E-04, 6.78936432E-04,
     *  6.80054956E-04, 6.81175034E-04, 6.82296670E-04, 6.83419864E-04,
     *  6.84544617E-04,
     *  6.71871195E-04, 6.72954172E-04, 6.74038537E-04, 6.75124292E-04,
     *  6.76211440E-04, 6.77299982E-04, 6.78389920E-04, 6.79481254E-04,
     *  6.80573987E-04,
     *  6.68172814E-04, 6.69225823E-04, 6.70280073E-04, 6.71335566E-04,
     *  6.72392303E-04, 6.73450286E-04, 6.74509516E-04, 6.75569994E-04,
     *  6.76631722E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  6.64494428E-04, 6.65518360E-04, 6.66543396E-04, 6.67569539E-04,
     *  6.68596789E-04, 6.69625149E-04, 6.70654620E-04, 6.71685202E-04,
     *  6.72716898E-04,
     *  6.60835471E-04, 6.61831179E-04, 6.62827866E-04, 6.63825534E-04,
     *  6.64824185E-04, 6.65823820E-04, 6.66824441E-04, 6.67826048E-04,
     *  6.68828642E-04,
     *  6.57195407E-04, 6.58163712E-04, 6.59132881E-04, 6.60102915E-04,
     *  6.61073818E-04, 6.62045589E-04, 6.63018231E-04, 6.63991745E-04,
     *  6.64966131E-04,
     *  6.53573727E-04, 6.54515418E-04, 6.55457868E-04, 6.56401078E-04,
     *  6.57345050E-04, 6.58289786E-04, 6.59235286E-04, 6.60181553E-04,
     *  6.61128586E-04,
     *  6.49969952E-04, 6.50885790E-04, 6.51802290E-04, 6.52719453E-04,
     *  6.53637281E-04, 6.54555776E-04, 6.55474938E-04, 6.56394770E-04,
     *  6.57315272E-04,
     *  6.46383628E-04, 6.47274345E-04, 6.48165635E-04, 6.49057499E-04,
     *  6.49949940E-04, 6.50842958E-04, 6.51736556E-04, 6.52630734E-04,
     *  6.53525493E-04,
     *  6.42814326E-04, 6.43680628E-04, 6.44547420E-04, 6.45414706E-04,
     *  6.46282487E-04, 6.47150765E-04, 6.48019540E-04, 6.48888816E-04,
     *  6.49758592E-04,
     *  6.39261639E-04, 6.40104205E-04, 6.40947187E-04, 6.41790589E-04,
     *  6.42634412E-04, 6.43478657E-04, 6.44323327E-04, 6.45168422E-04,
     *  6.46013943E-04,
     *  6.35725180E-04, 6.36544666E-04, 6.37364502E-04, 6.38184689E-04,
     *  6.39005230E-04, 6.39826126E-04, 6.40647378E-04, 6.41468989E-04,
     *  6.42290958E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  6.32204584E-04, 6.33001625E-04, 6.33798954E-04, 6.34596572E-04,
     *  6.35394482E-04, 6.36192686E-04, 6.36991186E-04, 6.37789981E-04,
     *  6.38589075E-04,
     *  6.28699505E-04, 6.29474712E-04, 6.30250151E-04, 6.31025824E-04,
     *  6.31801733E-04, 6.32577880E-04, 6.33354267E-04, 6.34130894E-04,
     *  6.34907763E-04,
     *  6.25209613E-04, 6.25963578E-04, 6.26717724E-04, 6.27472054E-04,
     *  6.28226569E-04, 6.28981272E-04, 6.29736163E-04, 6.30491245E-04,
     *  6.31246518E-04,
     *  6.21734596E-04, 6.22467890E-04, 6.23201321E-04, 6.23934889E-04,
     *  6.24668598E-04, 6.25402448E-04, 6.26136440E-04, 6.26870578E-04,
     *  6.27604861E-04,
     *  6.18274157E-04, 6.18987335E-04, 6.19700608E-04, 6.20413978E-04,
     *  6.21127446E-04, 6.21841014E-04, 6.22554685E-04, 6.23268459E-04,
     *  6.23982338E-04,
     *  6.14828017E-04, 6.15521613E-04, 6.16215268E-04, 6.16908983E-04,
     *  6.17602759E-04, 6.18296599E-04, 6.18990504E-04, 6.19684476E-04,
     *  6.20378515E-04,
     *  6.11395906E-04, 6.12070440E-04, 6.12744999E-04, 6.13419586E-04,
     *  6.14094201E-04, 6.14768847E-04, 6.15443525E-04, 6.16118237E-04,
     *  6.16792983E-04,
     *  6.07977572E-04, 6.08633546E-04, 6.09289516E-04, 6.09945484E-04,
     *  6.10601452E-04, 6.11257421E-04, 6.11913393E-04, 6.12569369E-04,
     *  6.13225350E-04,
     *  6.04572773E-04, 6.05210674E-04, 6.05848545E-04, 6.06486389E-04,
     *  6.07124206E-04, 6.07761999E-04, 6.08399769E-04, 6.09037517E-04,
     *  6.09675244E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *  0.42600358    , 0.42864740    , 0.43129077    , 0.43393371    ,
     *  0.43657622    , 0.43921831    , 0.44381419    , 0.44840888    ,
     *  0.45300244    ,
     *  0.38441000    , 0.38679989    , 0.38918932    , 0.39157832    ,
     *  0.39396689    , 0.39635504    , 0.40050909    , 0.40466196    ,
     *  0.40881368    ,
     *  0.34765857    , 0.34982409    , 0.35198915    , 0.35415378    ,
     *  0.35631798    , 0.35848176    , 0.36224544    , 0.36600792    ,
     *  0.36976927    ,
     *  0.31510270    , 0.31706948    , 0.31903581    , 0.32100169    ,
     *  0.32296714    , 0.32493217    , 0.32835005    , 0.33176674    ,
     *  0.33518228    ,
     *  0.28619225    , 0.28798255    , 0.28977240    , 0.29156180    ,
     *  0.29335077    , 0.29513931    , 0.29825013    , 0.30135976    ,
     *  0.30446823    ,
     *  0.26045767    , 0.26209089    , 0.26372365    , 0.26535597    ,
     *  0.26698785    , 0.26861931    , 0.27145682    , 0.27429312    ,
     *  0.27712827    ,
     *  0.23749709    , 0.23899017    , 0.24048280    , 0.24197498    ,
     *  0.24346672    , 0.24495803    , 0.24755170    , 0.25014417    ,
     *  0.25273547    ,
     *  0.21696559    , 0.21833338    , 0.21970070    , 0.22106758    ,
     *  0.22243401    , 0.22380002    , 0.22617567    , 0.22855011    ,
     *  0.23092338    ,
     *  0.19856633    , 0.19982185    , 0.20107690    , 0.20233149    ,
     *  0.20358565    , 0.20483937    , 0.20701967    , 0.20919874    ,
     *  0.21137664    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.18204318    , 0.18319788    , 0.18435212    , 0.18550590    ,
     *  0.18665923    , 0.18781214    , 0.18981701    , 0.19182066    ,
     *  0.19382312    ,
     *  0.16717455    , 0.16823855    , 0.16930208    , 0.17036515    ,
     *  0.17142778    , 0.17248997    , 0.17433701    , 0.17618282    ,
     *  0.17802744    ,
     *  0.15376829    , 0.15475053    , 0.15573229    , 0.15671359    ,
     *  0.15769444    , 0.15867485    , 0.16037961    , 0.16208312    ,
     *  0.16378544    ,
     *  0.14165736    , 0.14256574    , 0.14347365    , 0.14438110    ,
     *  0.14528809    , 0.14619464    , 0.14777088    , 0.14934586    ,
     *  0.15091965    ,
     *  0.13069619    , 0.13153776    , 0.13237884    , 0.13321946    ,
     *  0.13405962    , 0.13489933    , 0.13635928    , 0.13781797    ,
     *  0.13927545    ,
     *  0.12075769    , 0.12153869    , 0.12231920    , 0.12309924    ,
     *  0.12387882    , 0.12465795    , 0.12601248    , 0.12736575    ,
     *  0.12871780    ,
     *  0.11173058    , 0.11245658    , 0.11318210    , 0.11390713    ,
     *  0.11463170    , 0.11535582    , 0.11661464    , 0.11787217    ,
     *  0.11912848    ,
     *  0.10351728    , 0.10419327    , 0.10486876    , 0.10554377    ,
     *  0.10621831    , 0.10689239    , 0.10806414    , 0.10923461    ,
     *  0.11040383    ,
     *  9.60320094E-02, 9.66624299E-02, 9.72923521E-02, 9.79217888E-02,
     *  9.85507527E-02, 9.91792557E-02, 0.10027169    , 0.10136283    ,
     *  0.10245272    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  8.91992083E-02, 8.97880595E-02, 9.03764070E-02, 9.09642640E-02,
     *  9.15516433E-02, 9.21385571E-02, 9.31586251E-02, 9.41773792E-02,
     *  9.51948755E-02,
     *  8.29522005E-02, 8.35030694E-02, 8.40534289E-02, 8.46032925E-02,
     *  8.51526731E-02, 8.57015833E-02, 8.66555196E-02, 8.76081289E-02,
     *  8.85594683E-02,
     *  7.72320259E-02, 7.77481401E-02, 7.82637388E-02, 7.87788357E-02,
     *  7.92934442E-02, 7.98075769E-02, 8.07009936E-02, 8.15930693E-02,
     *  8.24838620E-02,
     *  7.19864513E-02, 7.24707202E-02, 7.29544669E-02, 7.34377056E-02,
     *  7.39204498E-02, 7.44027126E-02, 7.52406678E-02, 7.60772668E-02,
     *  7.69125690E-02,
     *  6.71691179E-02, 6.76241682E-02, 6.80786893E-02, 6.85326957E-02,
     *  6.89862012E-02, 6.94392193E-02, 7.02262792E-02, 7.10119669E-02,
     *  7.17963430E-02,
     *  6.27388065E-02, 6.31670142E-02, 6.35946851E-02, 6.40218340E-02,
     *  6.44484753E-02, 6.48746225E-02, 6.56149166E-02, 6.63538213E-02,
     *  6.70913985E-02,
     *  5.86588039E-02, 5.90623214E-02, 5.94652940E-02, 5.98677369E-02,
     *  6.02696647E-02, 6.06710915E-02, 6.13683602E-02, 6.20642210E-02,
     *  6.27587373E-02,
     *  5.48963543E-02, 5.52771349E-02, 5.56573618E-02, 5.60370507E-02,
     *  5.64162167E-02, 5.67948742E-02, 5.74525109E-02, 5.81087198E-02,
     *  5.87635662E-02,
     *  5.14221837E-02, 5.17820028E-02, 5.21412588E-02, 5.24999679E-02,
     *  5.28581456E-02, 5.32158068E-02, 5.38368951E-02, 5.44565344E-02,
     *  5.50747918E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  4.82100876E-02, 4.85505616E-02, 4.88904623E-02, 4.92298066E-02,
     *  4.95686104E-02, 4.99068890E-02, 5.04942353E-02, 5.10801100E-02,
     *  5.16645819E-02,
     *  4.52365713E-02, 4.55591741E-02, 4.58811928E-02, 4.62026447E-02,
     *  4.65235463E-02, 4.68439136E-02, 4.74000760E-02, 4.79547426E-02,
     *  4.85079841E-02,
     *  4.24805370E-02, 4.27866149E-02, 4.30920970E-02, 4.33970011E-02,
     *  4.37013445E-02, 4.40051436E-02, 4.45324577E-02, 4.50582499E-02,
     *  4.55825931E-02,
     *  4.04862318E-02, 4.07803804E-02, 4.10739236E-02, 4.13668797E-02,
     *  4.16592664E-02, 4.19511005E-02, 4.24575791E-02, 4.29625143E-02,
     *  4.34659809E-02,
     *  3.86026126E-02, 3.88855201E-02, 3.91678120E-02, 3.94495070E-02,
     *  3.97306235E-02, 4.00111787E-02, 4.04980144E-02, 4.09832839E-02,
     *  4.14670643E-02,
     *  3.68223010E-02, 3.70946113E-02, 3.73662949E-02, 3.76373715E-02,
     *  3.79078598E-02, 3.81777776E-02, 3.86460854E-02, 3.91128030E-02,
     *  3.95780096E-02,
     *  3.51384798E-02, 3.54007957E-02, 3.56624734E-02, 3.59235331E-02,
     *  3.61839942E-02, 3.64438751E-02, 3.68946984E-02, 3.73439063E-02,
     *  3.77915800E-02,
     *  3.35448452E-02, 3.37977318E-02, 3.40499680E-02, 3.43015746E-02,
     *  3.45525716E-02, 3.48029781E-02, 3.52372945E-02, 3.56699685E-02,
     *  3.61010840E-02,
     *  3.20355625E-02, 3.22795503E-02, 3.25228746E-02, 3.27655569E-02,
     *  3.30076181E-02, 3.32490778E-02, 3.36678036E-02, 3.40848587E-02,
     *  3.45003295E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  3.06052274E-02, 3.08408147E-02, 3.10757245E-02, 3.13099793E-02,
     *  3.15436005E-02, 3.17766086E-02, 3.21806042E-02, 3.25828989E-02,
     *  3.29835819E-02,
     *  2.92488298E-02, 2.94764852E-02, 2.97034483E-02, 2.99297424E-02,
     *  3.01553898E-02, 3.03804118E-02, 3.07704852E-02, 3.11588258E-02,
     *  3.15455257E-02,
     *  2.79617208E-02, 2.81818858E-02, 2.84013426E-02, 2.86201155E-02,
     *  2.88382277E-02, 2.90557014E-02, 2.94326126E-02, 2.98077572E-02,
     *  3.01812304E-02,
     *  2.67395840E-02, 2.69526747E-02, 2.71650402E-02, 2.73767061E-02,
     *  2.75876964E-02, 2.77980340E-02, 2.81624986E-02, 2.85251606E-02,
     *  2.88861187E-02,
     *  2.55784075E-02, 2.57848169E-02, 2.59904830E-02, 2.61954325E-02,
     *  2.63996905E-02, 2.66032808E-02, 2.69559733E-02, 2.73068248E-02,
     *  2.76559378E-02,
     *  2.44744599E-02, 2.46745595E-02, 2.48738966E-02, 2.50724988E-02,
     *  2.52703925E-02, 2.54676027E-02, 2.58091593E-02, 2.61488342E-02,
     *  2.64867340E-02,
     *  2.34242676E-02, 2.36184095E-02, 2.38117679E-02, 2.40043721E-02,
     *  2.41962495E-02, 2.43874264E-02, 2.47184485E-02, 2.50475454E-02,
     *  2.53748280E-02,
     *  2.24245946E-02, 2.26131125E-02, 2.28008246E-02, 2.29877616E-02,
     *  2.31739524E-02, 2.33594243E-02, 2.36804806E-02, 2.39995653E-02,
     *  2.43167942E-02,
     *  2.14724233E-02, 2.16556344E-02, 2.18380157E-02, 2.20195995E-02,
     *  2.22004162E-02, 2.23804945E-02, 2.26921237E-02, 2.30017318E-02,
     *  2.33094398E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  2.05649374E-02, 2.07431439E-02, 2.09204947E-02, 2.10970239E-02,
     *  2.12727634E-02, 2.14477435E-02, 2.17504568E-02, 2.20510961E-02,
     *  2.23497878E-02,
     *  1.96995065E-02, 1.98729967E-02, 2.00456032E-02, 2.02173621E-02,
     *  2.03883071E-02, 2.05584702E-02, 2.08527532E-02, 2.11449054E-02,
     *  2.14350597E-02,
     *  1.88736713E-02, 1.90427211E-02, 1.92108568E-02, 1.93781168E-02,
     *  1.95445369E-02, 1.97101507E-02, 1.99964656E-02, 2.02805890E-02,
     *  2.05626603E-02,
     *  1.80851302E-02, 1.82500042E-02, 1.84139312E-02, 1.85769520E-02,
     *  1.87391047E-02, 1.89004250E-02, 1.91792126E-02, 1.94557435E-02,
     *  1.97301642E-02,
     *  1.73317275E-02, 1.74926801E-02, 1.76526502E-02, 1.78116810E-02,
     *  1.79698132E-02, 1.81270846E-02, 1.83987661E-02, 1.86681206E-02,
     *  1.89353028E-02,
     *  1.66114413E-02, 1.67687186E-02, 1.69249742E-02, 1.70802547E-02,
     *  1.72346034E-02, 1.73880606E-02, 1.76530395E-02, 1.79156156E-02,
     *  1.81759524E-02,
     *  1.59223738E-02, 1.60762139E-02, 1.62289897E-02, 1.63807513E-02,
     *  1.65315448E-02, 1.66814137E-02, 1.69400772E-02, 1.71962561E-02,
     *  1.74501237E-02,
     *  1.52627410E-02, 1.54133757E-02, 1.55628995E-02, 1.57113662E-02,
     *  1.58588255E-02, 1.60053238E-02, 1.62580449E-02, 1.65081927E-02,
     *  1.67559515E-02,
     *  1.46308635E-02, 1.47785197E-02, 1.49250136E-02, 1.50704034E-02,
     *  1.52147427E-02, 1.53580815E-02, 1.56052202E-02, 1.58496895E-02,
     *  1.60916857E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  1.40251585E-02, 1.41700592E-02, 1.43137409E-02, 1.44562668E-02,
     *  1.45976950E-02, 1.47380792E-02, 1.49799845E-02, 1.52191159E-02,
     *  1.54556831E-02,
     *  1.34441312E-02, 1.35864971E-02, 1.37275812E-02, 1.38674524E-02,
     *  1.40061738E-02, 1.41438037E-02, 1.43808151E-02, 1.46149386E-02,
     *  1.48463990E-02,
     *  1.28863671E-02, 1.30264183E-02, 1.31651177E-02, 1.33025408E-02,
     *  1.34387566E-02, 1.35738285E-02, 1.38062777E-02, 1.40357143E-02,
     *  1.42623802E-02,
     *  1.23505250E-02, 1.24884823E-02, 1.26250097E-02, 1.27601903E-02,
     *  1.28940997E-02, 1.30268073E-02, 1.32550199E-02, 1.34800834E-02,
     *  1.37022584E-02,
     *  1.18353292E-02, 1.19714167E-02, 1.21059864E-02, 1.22391303E-02,
     *  1.23709320E-02, 1.25014674E-02, 1.27257650E-02, 1.29467629E-02,
     *  1.31647438E-02,
     *  1.13395631E-02, 1.14740098E-02, 1.16068395E-02, 1.17381547E-02,
     *  1.18680481E-02, 1.19966035E-02, 1.22173053E-02, 1.24345414E-02,
     *  1.26486190E-02,
     *  1.07454069E-02, 1.08781374E-02, 1.10091075E-02, 1.11384357E-02,
     *  1.12662283E-02, 1.13925811E-02, 1.16092374E-02, 1.18221948E-02,
     *  1.20317964E-02,
     *  1.01776094E-02, 1.03090175E-02, 1.04384951E-02, 1.05661809E-02,
     *  1.06921980E-02, 1.08166570E-02, 1.10297722E-02, 1.12389217E-02,
     *  1.14444913E-02,
     *  9.63407049E-03, 9.76458362E-03, 9.89296210E-03, 1.00193701E-02,
     *  1.01439525E-02, 1.02668379E-02, 1.04769292E-02, 1.06827468E-02,
     *  1.08847285E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  9.11274361E-03, 9.24283718E-03, 9.37054741E-03, 9.49607191E-03,
     *  9.61958319E-03, 9.74123286E-03, 9.94883832E-03, 1.01518121E-02,
     *  1.03506551E-02,
     *  8.61160077E-03, 8.74181808E-03, 8.86934413E-03, 8.99442105E-03,
     *  9.11725759E-03, 9.23803525E-03, 9.44372483E-03, 9.64436254E-03,
     *  9.84052746E-03,
     *  8.12858717E-03, 8.25956833E-03, 8.38746941E-03, 8.51259340E-03,
     *  8.63519772E-03, 8.75550328E-03, 8.95989257E-03, 9.15873156E-03,
     *  9.35269731E-03,
     *  7.66155798E-03, 7.79408342E-03, 7.92302602E-03, 8.04877467E-03,
     *  8.17165394E-03, 8.29193802E-03, 8.49570648E-03, 8.69332629E-03,
     *  8.88559921E-03,
     *  7.20818393E-03, 7.34324308E-03, 7.47405005E-03, 7.60111971E-03,
     *  7.72487243E-03, 7.84565664E-03, 8.04957258E-03, 8.24661145E-03,
     *  8.43773673E-03,
     *  6.76579983E-03, 6.90470563E-03, 7.03843466E-03, 7.16769583E-03,
     *  7.29305188E-03, 7.41495827E-03, 7.61991401E-03, 7.81709131E-03,
     *  8.00766788E-03,
     *  6.33114048E-03, 6.47573434E-03, 6.61381139E-03, 6.74639870E-03,
     *  6.87428187E-03, 6.99807765E-03, 7.20514066E-03, 7.40328824E-03,
     *  7.59398886E-03,
     *  5.89983297E-03, 6.05288691E-03, 6.19735042E-03, 6.33481830E-03,
     *  6.46644962E-03, 6.59311793E-03, 6.80360855E-03, 7.00371581E-03,
     *  7.19531485E-03,
     *  5.46528436E-03, 5.63139886E-03, 5.78539402E-03, 5.93000871E-03,
     *  6.06708851E-03, 6.19794712E-03, 6.41356173E-03, 6.61684326E-03,
     *  6.81025629E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  5.01572728E-03, 5.20377048E-03, 5.37270362E-03, 5.52805373E-03,
     *  5.67311177E-03, 5.81002646E-03, 6.03304439E-03, 6.24104551E-03,
     *  6.43738786E-03,
     *  4.52321678E-03, 4.75573535E-03, 4.95064974E-03, 5.12314321E-03,
     *  5.28029654E-03, 5.42610195E-03, 5.65975834E-03, 5.87452887E-03,
     *  6.07520560E-03,
     *  3.82861383E-03, 4.24882274E-03, 4.50161266E-03, 4.70523426E-03,
     *  4.88214557E-03, 5.04159016E-03, 5.29081408E-03, 5.51521330E-03,
     *  5.72206438E-03,
     *  3.55604444E-03, 3.77784444E-03, 3.96959199E-03, 4.25211800E-03,
     *  4.46683934E-03, 4.64917019E-03, 4.92225352E-03, 5.16053242E-03,
     *  5.37608100E-03,
     *  3.20164444E-03, 3.35784444E-03, 3.51664444E-03, 3.67466761E-03,
     *  4.00573567E-03, 4.23477844E-03, 4.54801523E-03, 4.80706410E-03,
     *  5.03497419E-03,
     *  2.83134444E-03, 2.95484444E-03, 3.08504444E-03, 3.21394444E-03,
     *  3.32282575E-03, 3.76048279E-03, 4.15724676E-03, 4.44977062E-03,
     *  4.69577961E-03,
     *  2.20134444E-03, 2.28574444E-03, 2.37884444E-03, 2.48384444E-03,
     *  2.61844444E-03, 2.85864444E-03, 3.32719493E-03, 3.78932531E-03,
     *  4.09640206E-03,
     *  1.60484444E-03, 1.65384444E-03, 1.70934444E-03, 1.77464444E-03,
     *  1.85944444E-03, 1.98114444E-03, 2.22424944E-03, 2.85395775E-03,
     *  3.43847166E-03,
     *  1.03938673E-03, 1.05458510E-03, 1.07128795E-03, 1.08985055E-03,
     *  1.11077535E-03, 1.13480914E-03, 1.18802497E-03, 1.27131000E-03,
     *  1.88769117E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.03884750E-03, 1.05397120E-03, 1.07058011E-03, 1.08902136E-03,
     *  1.10978419E-03, 1.13359213E-03, 1.18610183E-03, 1.26730422E-03,
     *  1.53060530E-03,
     *  1.03777892E-03, 1.05275612E-03, 1.06918117E-03, 1.08738580E-03,
     *  1.10783417E-03, 1.13120633E-03, 1.18237379E-03, 1.25979303E-03,
     *  1.45612784E-03,
     *  1.03413822E-03, 1.04863046E-03, 1.06445146E-03, 1.08188600E-03,
     *  1.10132365E-03, 1.12331837E-03, 1.17040578E-03, 1.23750836E-03,
     *  1.36202884E-03,
     *  1.02930834E-03, 1.04318920E-03, 1.05825836E-03, 1.07474960E-03,
     *  1.09297418E-03, 1.11335976E-03, 1.15595891E-03, 1.21329963E-03,
     *  1.30290506E-03,
     *  1.02469521E-03, 1.03802378E-03, 1.05242263E-03, 1.06808632E-03,
     *  1.08526798E-03, 1.10430571E-03, 1.14334525E-03, 1.19383104E-03,
     *  1.26586112E-03,
     *  1.02027736E-03, 1.03310388E-03, 1.04690039E-03, 1.06183070E-03,
     *  1.07810381E-03, 1.09599222E-03, 1.13212313E-03, 1.17747020E-03,
     *  1.23852449E-03,
     *  1.01603645E-03, 1.02840406E-03, 1.04165558E-03, 1.05593035E-03,
     *  1.07140313E-03, 1.08829717E-03, 1.12199640E-03, 1.16331679E-03,
     *  1.21673340E-03,
     *  1.01195667E-03, 1.02390273E-03, 1.03665817E-03, 1.05034257E-03,
     *  1.06510370E-03, 1.08112698E-03, 1.11275613E-03, 1.15081797E-03,
     *  1.19855400E-03,
     *  1.00802429E-03, 1.01958141E-03, 1.03188288E-03, 1.04503212E-03,
     *  1.05915529E-03, 1.07440824E-03, 1.10424900E-03, 1.13960841E-03,
     *  1.18292299E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.00422731E-03, 1.01542416E-03, 1.02730819E-03, 1.03996952E-03,
     *  1.05351675E-03, 1.06808226E-03, 1.09635897E-03, 1.12943338E-03,
     *  1.16919055E-03,
     *  1.00055517E-03, 1.01141709E-03, 1.02291565E-03, 1.03512986E-03,
     *  1.04815391E-03, 1.06210127E-03, 1.08899596E-03, 1.12010781E-03,
     *  1.15692944E-03,
     *  9.96998542E-04, 1.00754807E-03, 1.01868929E-03, 1.03049186E-03,
     *  1.04303806E-03, 1.05642589E-03, 1.08208858E-03, 1.11149281E-03,
     *  1.14584321E-03,
     *  9.93549112E-04, 1.00380640E-03, 1.01461519E-03, 1.02603724E-03,
     *  1.03814483E-03, 1.05102324E-03, 1.07557924E-03, 1.10348136E-03,
     *  1.13571749E-03,
     *  9.77535556E-04, 9.86560964E-04, 9.95987461E-04, 1.00585085E-03,
     *  1.01619166E-03, 1.02705593E-03, 1.04736599E-03, 1.06975927E-03,
     *  1.09466760E-03,
     *  9.63378644E-04, 9.71462946E-04, 9.79852759E-04, 9.88570590E-04,
     *  9.97641322E-04, 1.00709252E-03, 1.02453588E-03, 1.04341284E-03,
     *  1.06395071E-03,
     *  9.50625315E-04, 9.57961143E-04, 9.65537523E-04, 9.73369427E-04,
     *  9.81473127E-04, 9.89866332E-04, 1.00521755E-03, 1.02161912E-03,
     *  1.03920483E-03,
     *  9.38972433E-04, 9.45694999E-04, 9.52611742E-04, 9.59733051E-04,
     *  9.67070069E-04, 9.74634757E-04, 9.88377529E-04, 1.00292364E-03,
     *  1.01835793E-03,
     *  9.28206639E-04, 9.34415069E-04, 9.40783305E-04, 9.47318792E-04,
     *  9.54029433E-04, 9.60923620E-04, 9.73382753E-04, 9.86475837E-04,
     *  1.00025959E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  9.18171783E-04, 9.23941260E-04, 9.29844305E-04, 9.35886390E-04,
     *  9.42073276E-04, 9.48411030E-04, 9.59816527E-04, 9.71734338E-04,
     *  9.84203927E-04,
     *  9.08749981E-04, 9.14139108E-04, 9.19641286E-04, 9.25260624E-04,
     *  9.31001414E-04, 9.36868146E-04, 9.47389621E-04, 9.58332905E-04,
     *  9.69726314E-04,
     *  8.99849959E-04, 9.04905447E-04, 9.10057628E-04, 9.15309636E-04,
     *  9.20664729E-04, 9.26126294E-04, 9.35892903E-04, 9.46012050E-04,
     *  9.56504554E-04,
     *  8.91399537E-04, 8.96159330E-04, 9.01002551E-04, 9.05931628E-04,
     *  9.10949071E-04, 9.16057476E-04, 9.25170158E-04, 9.34581126E-04,
     *  9.44305994E-04,
     *  8.83340619E-04, 8.87836027E-04, 8.92403960E-04, 8.97046319E-04,
     *  9.01765060E-04, 9.06562201E-04, 9.15101563E-04, 9.23895903E-04,
     *  9.32957121E-04,
     *  8.75625720E-04, 8.79882943E-04, 8.84203616E-04, 8.88589244E-04,
     *  8.93041369E-04, 8.97561574E-04, 9.05593164E-04, 9.13844599E-04,
     *  9.22325073E-04,
     *  8.68215520E-04, 8.72256740E-04, 8.76353779E-04, 8.80507838E-04,
     *  8.84720145E-04, 8.88991953E-04, 8.96569904E-04, 9.04338805E-04,
     *  9.12305841E-04,
     *  8.61077079E-04, 8.64921276E-04, 8.68814815E-04, 8.72758663E-04,
     *  8.76753804E-04, 8.80801239E-04, 8.87970858E-04, 8.95307382E-04,
     *  9.02816479E-04,
     *  8.54182522E-04, 8.57846084E-04, 8.61553450E-04, 8.65305399E-04,
     *  8.69102726E-04, 8.72946237E-04, 8.79745890E-04, 8.86692232E-04,
     *  8.93789770E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  8.47508045E-04, 8.51005244E-04, 8.54541472E-04, 8.58117364E-04,
     *  8.61733564E-04, 8.65390726E-04, 8.71853238E-04, 8.78445286E-04,
     *  8.85170480E-04,
     *  8.41033158E-04, 8.44376511E-04, 8.47754752E-04, 8.51168402E-04,
     *  8.54617986E-04, 8.58104033E-04, 8.64257743E-04, 8.70526321E-04,
     *  8.76912674E-04,
     *  8.34740095E-04, 8.37940653E-04, 8.41172491E-04, 8.44436033E-04,
     *  8.47731710E-04, 8.51059955E-04, 8.56929528E-04, 8.62901337E-04,
     *  8.68977734E-04,
     *  8.28613348E-04, 8.31680931E-04, 8.34776628E-04, 8.37900790E-04,
     *  8.41053770E-04, 8.44235922E-04, 8.49842986E-04, 8.55541337E-04,
     *  8.61332886E-04,
     *  8.22639303E-04, 8.25582681E-04, 8.28551386E-04, 8.31545707E-04,
     *  8.34565935E-04, 8.37612361E-04, 8.42976003E-04, 8.48421388E-04,
     *  8.53950076E-04,
     *  8.16805943E-04, 8.19632989E-04, 8.22482897E-04, 8.25355905E-04,
     *  8.28252255E-04, 8.31172186E-04, 8.36309351E-04, 8.41519900E-04,
     *  8.46805108E-04,
     *  8.11102606E-04, 8.13820420E-04, 8.16558907E-04, 8.19318266E-04,
     *  8.22098694E-04, 8.24900391E-04, 8.29826208E-04, 8.34818052E-04,
     *  8.39876966E-04,
     *  8.05519791E-04, 8.08134803E-04, 8.10768538E-04, 8.13421162E-04,
     *  8.16092838E-04, 8.18783731E-04, 8.23511771E-04, 8.28299336E-04,
     *  8.33147282E-04,
     *  8.00048996E-04, 8.02567051E-04, 8.05102088E-04, 8.07654244E-04,
     *  8.10223653E-04, 8.12810453E-04, 8.17352948E-04, 8.21949200E-04,
     *  8.26599912E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  7.94682582E-04, 7.97109015E-04, 7.99550869E-04, 8.02008257E-04,
     *  8.04481291E-04, 8.06970083E-04, 8.11338103E-04, 8.15754745E-04,
     *  8.20220588E-04,
     *  7.89413663E-04, 7.91753358E-04, 7.94107070E-04, 7.96474894E-04,
     *  7.98856922E-04, 8.01253249E-04, 8.05456850E-04, 8.09704490E-04,
     *  8.13996643E-04,
     *  7.84236009E-04, 7.86493450E-04, 7.88763645E-04, 7.91046671E-04,
     *  7.93342607E-04, 7.95651528E-04, 7.99699883E-04, 8.03788170E-04,
     *  8.07916780E-04,
     *  7.79143966E-04, 7.81323285E-04, 7.83514216E-04, 7.85716825E-04,
     *  7.87931175E-04, 7.90157329E-04, 7.94058827E-04, 7.97996571E-04,
     *  8.01970881E-04,
     *  7.74132393E-04, 7.76237403E-04, 7.78352995E-04, 7.80479220E-04,
     *  7.82616132E-04, 7.84763783E-04, 7.88526124E-04, 7.92321394E-04,
     *  7.96149853E-04,
     *  7.69196594E-04, 7.71230829E-04, 7.73274709E-04, 7.75328279E-04,
     *  7.77391581E-04, 7.79464659E-04, 7.83094929E-04, 7.86755136E-04,
     *  7.90445492E-04,
     *  7.64332276E-04, 7.66299014E-04, 7.68274548E-04, 7.70258914E-04,
     *  7.72252147E-04, 7.74254284E-04, 7.77759024E-04, 7.81290997E-04,
     *  7.84850373E-04,
     *  7.59535503E-04, 7.61437793E-04, 7.63348107E-04, 7.65266474E-04,
     *  7.67192923E-04, 7.69127483E-04, 7.72512745E-04, 7.75922790E-04,
     *  7.79357756E-04,
     *  7.54802657E-04, 7.56643342E-04, 7.58491347E-04, 7.60346697E-04,
     *  7.62209414E-04, 7.64079523E-04, 7.67350919E-04, 7.70644876E-04,
     *  7.73961505E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  7.50130408E-04, 7.51912143E-04, 7.53700556E-04, 7.55495668E-04,
     *  7.57297497E-04, 7.59106063E-04, 7.62268810E-04, 7.65452099E-04,
     *  7.68656020E-04,
     *  7.45515682E-04, 7.47240951E-04, 7.48972312E-04, 7.50709783E-04,
     *  7.52453379E-04, 7.54203114E-04, 7.57262072E-04, 7.60339734E-04,
     *  7.63436174E-04,
     *  7.40955638E-04, 7.42626769E-04, 7.44303459E-04, 7.45985719E-04,
     *  7.47673563E-04, 7.49367002E-04, 7.52326706E-04, 7.55303442E-04,
     *  7.58297266E-04,
     *  7.36447645E-04, 7.38066827E-04, 7.39691077E-04, 7.41320406E-04,
     *  7.42954823E-04, 7.44594338E-04, 7.47459029E-04, 7.50339228E-04,
     *  7.53234976E-04,
     *  7.31989265E-04, 7.33558554E-04, 7.35132463E-04, 7.36710999E-04,
     *  7.38294172E-04, 7.39881989E-04, 7.42655641E-04, 7.45443408E-04,
     *  7.48245321E-04,
     *  7.27578232E-04, 7.29099565E-04, 7.30625107E-04, 7.32154865E-04,
     *  7.33688845E-04, 7.35227052E-04, 7.37913395E-04, 7.40612579E-04,
     *  7.43324628E-04,
     *  7.23212436E-04, 7.24687642E-04, 7.26166680E-04, 7.27649555E-04,
     *  7.29136272E-04, 7.30626836E-04, 7.33229375E-04, 7.35843590E-04,
     *  7.38469499E-04,
     *  7.18889915E-04, 7.20320720E-04, 7.21755012E-04, 7.23192793E-04,
     *  7.24634069E-04, 7.26078842E-04, 7.28600876E-04, 7.31133520E-04,
     *  7.33676787E-04,
     *  7.14608837E-04, 7.15996874E-04, 7.17388081E-04, 7.18782459E-04,
     *  7.20180012E-04, 7.21580742E-04, 7.24025383E-04, 7.26479657E-04,
     *  7.28943572E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  7.10367491E-04, 7.11714308E-04, 7.13064002E-04, 7.14416576E-04,
     *  7.15772031E-04, 7.17130370E-04, 7.19500554E-04, 7.21879476E-04,
     *  7.24267141E-04,
     *  7.06164277E-04, 7.07471340E-04, 7.08781013E-04, 7.10093297E-04,
     *  7.11408193E-04, 7.12725703E-04, 7.15024206E-04, 7.17330627E-04,
     *  7.19644968E-04,
     *  7.01997698E-04, 7.03266401E-04, 7.04537466E-04, 7.05810896E-04,
     *  7.07086691E-04, 7.08364853E-04, 7.10594303E-04, 7.12830919E-04,
     *  7.15074700E-04,
     *  6.97866351E-04, 6.99098016E-04, 7.00331818E-04, 7.01567758E-04,
     *  7.02805835E-04, 7.04046052E-04, 7.06208941E-04, 7.08378305E-04,
     *  7.10554141E-04,
     *  6.93768919E-04, 6.94964806E-04, 6.96162622E-04, 6.97362367E-04,
     *  6.98564042E-04, 6.99767646E-04, 7.01866337E-04, 7.03970869E-04,
     *  7.06081239E-04,
     *  6.89704166E-04, 6.90865475E-04, 6.92028521E-04, 6.93193304E-04,
     *  6.94359826E-04, 6.95528085E-04, 6.97564823E-04, 6.99606820E-04,
     *  7.01654072E-04,
     *  6.85670930E-04, 6.86798803E-04, 6.87928239E-04, 6.89059235E-04,
     *  6.90191793E-04, 6.91325913E-04, 6.93302834E-04, 6.95284479E-04,
     *  6.97270844E-04,
     *  6.81668117E-04, 6.82763648E-04, 6.83860577E-04, 6.84958906E-04,
     *  6.86058636E-04, 6.87159764E-04, 6.89078900E-04, 6.91002268E-04,
     *  6.92929867E-04,
     *  6.77694700E-04, 6.78758929E-04, 6.79824408E-04, 6.80891139E-04,
     *  6.81959120E-04, 6.83028353E-04, 6.84891640E-04, 6.86758709E-04,
     *  6.88629559E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  6.73749708E-04, 6.74783631E-04, 6.75818669E-04, 6.76854821E-04,
     *  6.77892089E-04, 6.78930470E-04, 6.80739755E-04, 6.82552410E-04,
     *  6.84368433E-04,
     *  6.69832225E-04, 6.70836797E-04, 6.71842358E-04, 6.72848908E-04,
     *  6.73856448E-04, 6.74864976E-04, 6.76622023E-04, 6.78382062E-04,
     *  6.80145089E-04,
     *  6.65941390E-04, 6.66917523E-04, 6.67894530E-04, 6.68872412E-04,
     *  6.69851167E-04, 6.70830798E-04, 6.72537292E-04, 6.74246430E-04,
     *  6.75958210E-04,
     *  6.62076387E-04, 6.63024956E-04, 6.63974294E-04, 6.64924400E-04,
     *  6.65875276E-04, 6.66826921E-04, 6.68484474E-04, 6.70144353E-04,
     *  6.71806556E-04,
     *  6.58236445E-04, 6.59158289E-04, 6.60080806E-04, 6.61003995E-04,
     *  6.61927856E-04, 6.62852390E-04, 6.64462544E-04, 6.66074734E-04,
     *  6.67688956E-04,
     *  6.54420835E-04, 6.55316761E-04, 6.56213269E-04, 6.57110362E-04,
     *  6.58008039E-04, 6.58906300E-04, 6.60470534E-04, 6.62036536E-04,
     *  6.63604306E-04,
     *  6.50628869E-04, 6.51499648E-04, 6.52370931E-04, 6.53242716E-04,
     *  6.54115005E-04, 6.54987797E-04, 6.56507527E-04, 6.58028782E-04,
     *  6.59551561E-04,
     *  6.46859893E-04, 6.47706270E-04, 6.48553076E-04, 6.49400312E-04,
     *  6.50247977E-04, 6.51096073E-04, 6.52572658E-04, 6.54050546E-04,
     *  6.55529736E-04,
     *  6.43113287E-04, 6.43935978E-04, 6.44759030E-04, 6.45582444E-04,
     *  6.46406220E-04, 6.47230360E-04, 6.48665106E-04, 6.50100952E-04,
     *  6.51537898E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  6.39388467E-04, 6.40188159E-04, 6.40988151E-04, 6.41788443E-04,
     *  6.42589038E-04, 6.43389934E-04, 6.44784095E-04, 6.46179171E-04,
     *  6.47575163E-04,
     *  6.35684875E-04, 6.36462231E-04, 6.37239831E-04, 6.38017677E-04,
     *  6.38795769E-04, 6.39574107E-04, 6.40928888E-04, 6.42284417E-04,
     *  6.43640694E-04,
     *  6.32001983E-04, 6.32757642E-04, 6.33513495E-04, 6.34269544E-04,
     *  6.35025787E-04, 6.35782227E-04, 6.37098787E-04, 6.38415944E-04,
     *  6.39733698E-04,
     *  6.28339291E-04, 6.29073869E-04, 6.29808595E-04, 6.30543471E-04,
     *  6.31278497E-04, 6.32013674E-04, 6.33293131E-04, 6.34573047E-04,
     *  6.35853423E-04,
     *  6.24696322E-04, 6.25410413E-04, 6.26124612E-04, 6.26838918E-04,
     *  6.27553334E-04, 6.28267860E-04, 6.29511289E-04, 6.30755054E-04,
     *  6.31999154E-04,
     *  6.21072623E-04, 6.21766801E-04, 6.22461050E-04, 6.23155370E-04,
     *  6.23849761E-04, 6.24544226E-04, 6.25752665E-04, 6.26961327E-04,
     *  6.28170214E-04,
     *  6.17467765E-04, 6.18142584E-04, 6.18817440E-04, 6.19492335E-04,
     *  6.20167268E-04, 6.20842241E-04, 6.22016690E-04, 6.23191261E-04,
     *  6.24365957E-04,
     *  6.13881338E-04, 6.14537333E-04, 6.15193336E-04, 6.15849348E-04,
     *  6.16505370E-04, 6.17161401E-04, 6.18302824E-04, 6.19444280E-04,
     *  6.20585772E-04,
     *  6.10312952E-04, 6.10950641E-04, 6.11588312E-04, 6.12225966E-04,
     *  6.12863603E-04, 6.13501224E-04, 6.14610553E-04, 6.15719836E-04,
     *  6.16829074E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *  0.45335039    , 0.45404626    , 0.45648162    , 0.45987123    ,
     *  0.46328510    , 0.46672342    , 0.47018638    , 0.47367416    ,
     *  0.47718696    ,
     *  0.40912816    , 0.40975709    , 0.41195815    , 0.41502160    ,
     *  0.41810692    , 0.42121428    , 0.42434386    , 0.42749581    ,
     *  0.43067032    ,
     *  0.37005417    , 0.37062395    , 0.37261799    , 0.37539326    ,
     *  0.37818829    , 0.38100323    , 0.38383824    , 0.38669347    ,
     *  0.38956908    ,
     *  0.33544098    , 0.33595837    , 0.33776903    , 0.34028903    ,
     *  0.34282691    , 0.34538283    , 0.34795691    , 0.35054930    ,
     *  0.35316014    ,
     *  0.30470367    , 0.30517453    , 0.30682235    , 0.30911567    ,
     *  0.31142521    , 0.31375111    , 0.31609349    , 0.31845247    ,
     *  0.32082820    ,
     *  0.27734301    , 0.27777246    , 0.27927534    , 0.28136689    ,
     *  0.28347318    , 0.28559434    , 0.28773048    , 0.28988171    ,
     *  0.29204816    ,
     *  0.25293173    , 0.25332424    , 0.25469780    , 0.25660935    ,
     *  0.25853431    , 0.26047281    , 0.26242494    , 0.26439083    ,
     *  0.26637056    ,
     *  0.23110312    , 0.23146259    , 0.23272054    , 0.23447112    ,
     *  0.23623396    , 0.23800913    , 0.23979674    , 0.24159689    ,
     *  0.24340968    ,
     *  0.21154158    , 0.21187145    , 0.21302578    , 0.21463215    ,
     *  0.21624969    , 0.21787851    , 0.21951869    , 0.22117033    ,
     *  0.22283352    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.19397478    , 0.19427806    , 0.19533937    , 0.19681622    ,
     *  0.19830330    , 0.19980071    , 0.20130851    , 0.20282679    ,
     *  0.20435564    ,
     *  0.17816713    , 0.17844650    , 0.17942410    , 0.18078442    ,
     *  0.18215412    , 0.18353328    , 0.18492196    , 0.18632026    ,
     *  0.18772824    ,
     *  0.16391435    , 0.16417216    , 0.16507429    , 0.16632956    ,
     *  0.16759344    , 0.16886599    , 0.17014728    , 0.17143740    ,
     *  0.17273641    ,
     *  0.15103883    , 0.15127716    , 0.15211113    , 0.15327151    ,
     *  0.15443980    , 0.15561606    , 0.15680036    , 0.15799276    ,
     *  0.15919334    ,
     *  0.13938582    , 0.13960653    , 0.14037882    , 0.14145333    ,
     *  0.14253512    , 0.14362425    , 0.14472077    , 0.14582475    ,
     *  0.14693625    ,
     *  0.12882017    , 0.12902491    , 0.12974128    , 0.13073796    ,
     *  0.13174134    , 0.13275147    , 0.13376842    , 0.13479224    ,
     *  0.13582299    ,
     *  0.11922361    , 0.11941384    , 0.12007943    , 0.12100543    ,
     *  0.12193760    , 0.12287600    , 0.12382069    , 0.12477172    ,
     *  0.12572914    ,
     *  0.11049236    , 0.11066939    , 0.11128880    , 0.11215051    ,
     *  0.11301791    , 0.11389106    , 0.11477002    , 0.11565483    ,
     *  0.11654555    ,
     *  0.10253524    , 0.10270025    , 0.10327758    , 0.10408071    ,
     *  0.10488910    , 0.10570281    , 0.10652187    , 0.10734635    ,
     *  0.10817629    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  9.52719077E-02, 9.54259513E-02, 9.59648896E-02, 9.67145636E-02,
     *  9.74691067E-02, 9.82285645E-02, 9.89929827E-02, 9.97624072E-02,
     *  0.10053688    ,
     *  8.86314882E-02, 8.87755071E-02, 8.92793567E-02, 8.99801814E-02,
     *  9.06855118E-02, 9.13953911E-02, 9.21098625E-02, 9.28289695E-02,
     *  9.35527554E-02,
     *  8.25512946E-02, 8.26861387E-02, 8.31578745E-02, 8.38139904E-02,
     *  8.44742786E-02, 8.51387801E-02, 8.58075359E-02, 8.64805872E-02,
     *  8.71579751E-02,
     *  7.69757973E-02, 7.71022326E-02, 7.75445353E-02, 7.81596739E-02,
     *  7.87786782E-02, 7.94015874E-02, 8.00284405E-02, 8.06592766E-02,
     *  8.12941348E-02,
     *  7.18557128E-02, 7.19744307E-02, 7.23897203E-02, 7.29672498E-02,
     *  7.35483629E-02, 7.41330968E-02, 7.47214889E-02, 7.53135763E-02,
     *  7.59093963E-02,
     *  6.71472223E-02, 6.72588481E-02, 6.76493127E-02, 6.81922787E-02,
     *  6.87385680E-02, 6.92882162E-02, 6.98412589E-02, 7.03977318E-02,
     *  7.09576703E-02,
     *  6.28112983E-02, 6.29163983E-02, 6.32840197E-02, 6.37951804E-02,
     *  6.43094238E-02, 6.48267840E-02, 6.53472953E-02, 6.58709917E-02,
     *  6.63979074E-02,
     *  5.88131212E-02, 5.89122091E-02, 5.92587849E-02, 5.97406423E-02,
     *  6.02253594E-02, 6.07129694E-02, 6.12035050E-02, 6.16969991E-02,
     *  6.21934844E-02,
     *  5.51215742E-02, 5.52151165E-02, 5.55422800E-02, 5.59971069E-02,
     *  5.64545870E-02, 5.69147520E-02, 5.73776337E-02, 5.78432637E-02,
     *  5.83116735E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  5.17088041E-02, 5.17972255E-02, 5.21064627E-02, 5.25363273E-02,
     *  5.29686528E-02, 5.34034703E-02, 5.38408102E-02, 5.42807033E-02,
     *  5.47231800E-02,
     *  4.85498395E-02, 4.86335271E-02, 4.89261922E-02, 4.93329790E-02,
     *  4.97420479E-02, 5.01534287E-02, 5.05671515E-02, 5.09832457E-02,
     *  5.14017410E-02,
     *  4.56222584E-02, 4.57015653E-02, 4.59788943E-02, 4.63643232E-02,
     *  4.67518672E-02, 4.71415554E-02, 4.75334169E-02, 4.79274806E-02,
     *  4.83237752E-02,
     *  4.35040639E-02, 4.35802060E-02, 4.38464547E-02, 4.42164519E-02,
     *  4.45884423E-02, 4.49624547E-02, 4.53385178E-02, 4.57166598E-02,
     *  4.60969089E-02,
     *  4.15036551E-02, 4.15768126E-02, 4.18326117E-02, 4.21880546E-02,
     *  4.25453749E-02, 4.29046011E-02, 4.32657613E-02, 4.36288834E-02,
     *  4.39939951E-02,
     *  3.96131926E-02, 3.96835338E-02, 3.99294729E-02, 4.02711815E-02,
     *  4.06146573E-02, 4.09599285E-02, 4.13070226E-02, 4.16559674E-02,
     *  4.20067899E-02,
     *  3.78254338E-02, 3.78931165E-02, 3.81297468E-02, 3.84584882E-02,
     *  3.87888917E-02, 3.91209851E-02, 3.94547958E-02, 3.97903511E-02,
     *  4.01276777E-02,
     *  3.61336825E-02, 3.61988541E-02, 3.64266920E-02, 3.67431843E-02,
     *  3.70612383E-02, 3.73808815E-02, 3.77021412E-02, 3.80250443E-02,
     *  3.83496174E-02,
     *  3.45317418E-02, 3.45945407E-02, 3.48140698E-02, 3.51189860E-02,
     *  3.54253677E-02, 3.57332424E-02, 3.60426372E-02, 3.63535788E-02,
     *  3.66660935E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  3.30138729E-02, 3.30744288E-02, 3.32861029E-02, 3.35800739E-02,
     *  3.38754183E-02, 3.41721636E-02, 3.44703367E-02, 3.47699643E-02,
     *  3.50710724E-02,
     *  3.15747563E-02, 3.16331909E-02, 3.18374360E-02, 3.21210542E-02,
     *  3.24059574E-02, 3.26921731E-02, 3.29797281E-02, 3.32686490E-02,
     *  3.35589619E-02,
     *  3.02094579E-02, 3.02658856E-02, 3.04631020E-02, 3.07369239E-02,
     *  3.10119457E-02, 3.12881951E-02, 3.15656989E-02, 3.18444836E-02,
     *  3.21245753E-02,
     *  2.89133967E-02, 2.89679253E-02, 2.91584894E-02, 2.94230384E-02,
     *  2.96887053E-02, 2.99555179E-02, 3.02235032E-02, 3.04926878E-02,
     *  3.07630978E-02,
     *  2.76823173E-02, 2.77350480E-02, 2.79193142E-02, 2.81750829E-02,
     *  2.84318903E-02, 2.86897645E-02, 2.89487325E-02, 2.92088213E-02,
     *  2.94700568E-02,
     *  2.65122625E-02, 2.65632910E-02, 2.67415933E-02, 2.69890458E-02,
     *  2.72374604E-02, 2.74868654E-02, 2.77372882E-02, 2.79887557E-02,
     *  2.82412944E-02,
     *  2.53995508E-02, 2.54489671E-02, 2.56216206E-02, 2.58611947E-02,
     *  2.61016565E-02, 2.63430346E-02, 2.65853569E-02, 2.68286506E-02,
     *  2.70729423E-02,
     *  2.43407537E-02, 2.43886429E-02, 2.45559452E-02, 2.47880541E-02,
     *  2.50209784E-02, 2.52547471E-02, 2.54893885E-02, 2.57249302E-02,
     *  2.59613991E-02,
     *  2.33326764E-02, 2.33791191E-02, 2.35413515E-02, 2.37663858E-02,
     *  2.39921649E-02, 2.42187184E-02, 2.44460751E-02, 2.46742631E-02,
     *  2.49033094E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  2.23723396E-02, 2.24174119E-02, 2.25748406E-02, 2.27931700E-02,
     *  2.30121750E-02, 2.32318860E-02, 2.34523325E-02, 2.36735430E-02,
     *  2.38955451E-02,
     *  2.14569628E-02, 2.15007369E-02, 2.16536143E-02, 2.18655888E-02,
     *  2.20781711E-02, 2.22913924E-02, 2.25052830E-02, 2.27198718E-02,
     *  2.29351873E-02,
     *  2.05839490E-02, 2.06264936E-02, 2.07750591E-02, 2.09810107E-02,
     *  2.11875034E-02, 2.13945693E-02, 2.16022395E-02, 2.18105437E-02,
     *  2.20195110E-02,
     *  1.97508712E-02, 1.97922514E-02, 1.99367326E-02, 2.01369766E-02,
     *  2.03376958E-02, 2.05389235E-02, 2.07406915E-02, 2.09430305E-02,
     *  2.11459702E-02,
     *  1.89554591E-02, 1.89957369E-02, 1.91363503E-02, 1.93311867E-02,
     *  1.95264331E-02, 1.97221237E-02, 1.99182916E-02, 2.01149684E-02,
     *  2.03121847E-02,
     *  1.81955876E-02, 1.82348223E-02, 1.83717743E-02, 1.85614888E-02,
     *  1.87515482E-02, 1.89419883E-02, 1.91328433E-02, 1.93241458E-02,
     *  1.95159274E-02,
     *  1.74692661E-02, 1.75075141E-02, 1.76410019E-02, 1.78258670E-02,
     *  1.80110122E-02, 1.81964746E-02, 1.83822899E-02, 1.85684920E-02,
     *  1.87551135E-02,
     *  1.67746282E-02, 1.68119437E-02, 1.69421558E-02, 1.71224320E-02,
     *  1.73029233E-02, 1.74836685E-02, 1.76647046E-02, 1.78460670E-02,
     *  1.80277897E-02,
     *  1.61099228E-02, 1.61463577E-02, 1.62734749E-02, 1.64494118E-02,
     *  1.66254982E-02, 1.68017748E-02, 1.69782805E-02, 1.71550521E-02,
     *  1.73321249E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  1.54735055E-02, 1.55091097E-02, 1.56333058E-02, 1.58051429E-02,
     *  1.59770630E-02, 1.61491092E-02, 1.63213222E-02, 1.64937407E-02,
     *  1.66664014E-02,
     *  1.48638308E-02, 1.48986525E-02, 1.50200949E-02, 1.51880624E-02,
     *  1.53560455E-02, 1.55240897E-02, 1.56922378E-02, 1.58605306E-02,
     *  1.60290065E-02,
     *  1.42794449E-02, 1.43135305E-02, 1.44323809E-02, 1.45967011E-02,
     *  1.47609679E-02, 1.49252297E-02, 1.50895316E-02, 1.52539167E-02,
     *  1.54184253E-02,
     *  1.37189786E-02, 1.37523734E-02, 1.38687885E-02, 1.40296763E-02,
     *  1.41904399E-02, 1.43511307E-02, 1.45117968E-02, 1.46724835E-02,
     *  1.48332337E-02,
     *  1.31811415E-02, 1.32138895E-02, 1.33280218E-02, 1.34856856E-02,
     *  1.36431522E-02, 1.38004764E-02, 1.39577095E-02, 1.41148995E-02,
     *  1.42720918E-02,
     *  1.26647158E-02, 1.26968601E-02, 1.28088583E-02, 1.29635013E-02,
     *  1.31178712E-02, 1.32720268E-02, 1.34260229E-02, 1.35799107E-02,
     *  1.37337383E-02,
     *  1.20475469E-02, 1.20789958E-02, 1.21885315E-02, 1.23396771E-02,
     *  1.24904501E-02, 1.26409148E-02, 1.27911314E-02, 1.29411553E-02,
     *  1.30910388E-02,
     *  1.14599282E-02, 1.14907468E-02, 1.15980439E-02, 1.17459957E-02,
     *  1.18934687E-02, 1.20405343E-02, 1.21872583E-02, 1.23337017E-02,
     *  1.24799211E-02,
     *  1.08998844E-02, 1.09301373E-02, 1.10354179E-02, 1.11804750E-02,
     *  1.13249394E-02, 1.14688904E-02, 1.16124008E-02, 1.17555378E-02,
     *  1.18983634E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  1.03655628E-02, 1.03953149E-02, 1.04988012E-02, 1.06412612E-02,
     *  1.07830048E-02, 1.09241209E-02, 1.10646907E-02, 1.12047883E-02,
     *  1.13444822E-02,
     *  9.85522004E-03, 9.88453733E-03, 9.98645417E-03, 1.01266160E-02,
     *  1.02659261E-02, 1.04044845E-02, 1.05423823E-02, 1.06797022E-02,
     *  1.08165201E-02,
     *  9.36720918E-03, 9.39615956E-03, 9.49673730E-03, 9.63490499E-03,
     *  9.77207076E-03, 9.90834866E-03, 1.00438414E-02, 1.01786420E-02,
     *  1.03128350E-02,
     *  8.89996631E-03, 8.92862074E-03, 9.02809883E-03, 9.16458525E-03,
     *  9.29990174E-03, 9.43417917E-03, 9.56753454E-03, 9.70007298E-03,
     *  9.83188947E-03,
     *  8.45199732E-03, 8.48043119E-03, 8.57906247E-03, 8.71419446E-03,
     *  8.84796631E-03, 8.98052958E-03, 9.11201863E-03, 9.24255328E-03,
     *  9.37224102E-03,
     *  8.02186347E-03, 8.05015838E-03, 8.14821451E-03, 8.28233902E-03,
     *  8.41488543E-03, 8.54603104E-03, 8.67593157E-03, 8.80472476E-03,
     *  8.93253320E-03,
     *  7.60816541E-03, 7.63641145E-03, 7.73419006E-03, 7.86768195E-03,
     *  7.99934274E-03, 8.12938219E-03, 8.25798263E-03, 8.38530380E-03,
     *  8.51148670E-03,
     *  7.20952441E-03, 7.23782329E-03, 7.33565740E-03, 7.46892963E-03,
     *  7.60007304E-03, 7.72933885E-03, 7.85694293E-03, 7.98307242E-03,
     *  8.10789092E-03,
     *  6.82455927E-03, 6.85302863E-03, 6.95129962E-03, 7.08481693E-03,
     *  7.21584968E-03, 7.34470303E-03, 7.47163568E-03, 7.59686929E-03,
     *  7.72059558E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  6.45185631E-03, 6.48063591E-03, 6.57979173E-03, 6.71408937E-03,
     *  6.84547026E-03, 6.97431093E-03, 7.10092576E-03, 7.22558050E-03,
     *  7.34850225E-03,
     *  6.08992810E-03, 6.11918892E-03, 6.21977070E-03, 6.35548101E-03,
     *  6.48773945E-03, 6.61701918E-03, 6.74370822E-03, 6.86812954E-03,
     *  6.99055542E-03,
     *  5.73715354E-03, 5.76711190E-03, 5.86979400E-03, 6.00768525E-03,
     *  6.14144760E-03, 6.27168830E-03, 6.39889498E-03, 6.52346625E-03,
     *  6.64573291E-03,
     *  5.39168578E-03, 5.42262593E-03, 5.52827925E-03, 5.66931455E-03,
     *  5.80534238E-03, 5.93716190E-03, 6.06539883E-03, 6.19055386E-03,
     *  6.31303504E-03,
     *  5.05130104E-03, 5.08361393E-03, 5.19341089E-03, 5.33884159E-03,
     *  5.47808966E-03, 5.61223916E-03, 5.74211302E-03, 5.86835318E-03,
     *  5.99147168E-03,
     *  4.71313195E-03, 4.74738632E-03, 4.86298702E-03, 5.01450867E-03,
     *  5.15821632E-03, 5.29563654E-03, 5.42788417E-03, 5.55580223E-03,
     *  5.68004622E-03,
     *  4.11688980E-03, 4.15700350E-03, 4.28957395E-03, 4.45816500E-03,
     *  4.61402392E-03, 4.76027939E-03, 4.89900478E-03, 5.03165593E-03,
     *  5.15930029E-03,
     *  3.46721408E-03, 3.52209626E-03, 3.69340761E-03, 3.89630402E-03,
     *  4.07447924E-03, 4.23615508E-03, 4.38591250E-03, 4.52660538E-03,
     *  4.66014960E-03,
     *  2.41862059E-03, 2.63142895E-03, 2.99083879E-03, 3.29006695E-03,
     *  3.51659611E-03, 3.70759445E-03, 3.87682355E-03, 4.03112623E-03,
     *  4.17446994E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  2.07090220E-03, 2.52120680E-03, 2.93225356E-03, 3.24499494E-03,
     *  3.47687588E-03, 3.67079269E-03, 3.84184850E-03, 3.99738350E-03,
     *  4.14159620E-03,
     *  1.50256734E-03, 2.09993272E-03, 2.80690927E-03, 3.15306875E-03,
     *  3.39694732E-03, 3.59718814E-03, 3.77213509E-03, 3.93026926E-03,
     *  4.07630397E-03,
     *  1.37804309E-03, 1.41725207E-03, 2.10912765E-03, 2.80209443E-03,
     *  3.10918254E-03, 3.33829477E-03, 3.52989511E-03, 3.69876274E-03,
     *  3.85216290E-03,
     *  1.31232181E-03, 1.33306834E-03, 1.44138534E-03, 2.10242964E-03,
     *  2.66527395E-03, 2.96661248E-03, 3.19319402E-03, 3.38270650E-03,
     *  3.54956928E-03,
     *  1.27280916E-03, 1.28763354E-03, 1.35319439E-03, 1.53116164E-03,
     *  2.09639587E-03, 2.55869636E-03, 2.84617229E-03, 3.06691373E-03,
     *  3.25259821E-03,
     *  1.24413495E-03, 1.25591900E-03, 1.30469075E-03, 1.40678392E-03,
     *  1.62476605E-03, 2.09208962E-03, 2.47712129E-03, 2.74561055E-03,
     *  2.95778590E-03,
     *  1.22148973E-03, 1.23138664E-03, 1.27089424E-03, 1.34492616E-03,
     *  1.46534911E-03, 1.70552875E-03, 2.08899181E-03, 2.41478746E-03,
     *  2.66222457E-03,
     *  1.20271100E-03, 1.21130695E-03, 1.24484546E-03, 1.30391591E-03,
     *  1.38840160E-03, 1.52560665E-03, 1.76762133E-03, 2.08666234E-03,
     *  2.36671051E-03,
     *  1.18663282E-03, 1.19426982E-03, 1.22359879E-03, 1.27323876E-03,
     *  1.33921338E-03, 1.43409528E-03, 1.58338177E-03, 1.81397901E-03,
     *  2.08482783E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.17255201E-03, 1.17944853E-03, 1.20562714E-03, 1.24871843E-03,
     *  1.30334185E-03, 1.37633433E-03, 1.48042873E-03, 1.63552872E-03,
     *  1.84897244E-03,
     *  1.16001064E-03, 1.16631550E-03, 1.19003502E-03, 1.22828164E-03,
     *  1.27518569E-03, 1.33490722E-03, 1.41455380E-03, 1.52563620E-03,
     *  1.68078534E-03,
     *  1.14869329E-03, 1.15451284E-03, 1.17625162E-03, 1.21075056E-03,
     *  1.25203564E-03, 1.30284565E-03, 1.36754059E-03, 1.45295640E-03,
     *  1.56823781E-03,
     *  1.13837319E-03, 1.14378633E-03, 1.16389031E-03, 1.19539243E-03,
     *  1.23238654E-03, 1.27678303E-03, 1.33145632E-03, 1.40072280E-03,
     *  1.49059449E-03,
     *  1.09667190E-03, 1.10073439E-03, 1.11555042E-03, 1.13789262E-03,
     *  1.16275511E-03, 1.19065655E-03, 1.22226101E-03, 1.25842137E-03,
     *  1.30022633E-03,
     *  1.06558172E-03, 1.06887755E-03, 1.08078280E-03, 1.09839047E-03,
     *  1.11748984E-03, 1.13830012E-03, 1.16108226E-03, 1.18614705E-03,
     *  1.21386366E-03,
     *  1.04058956E-03, 1.04338236E-03, 1.05341025E-03, 1.06806624E-03,
     *  1.08372484E-03, 1.10050096E-03, 1.11852594E-03, 1.13794974E-03,
     *  1.15894324E-03,
     *  1.01956600E-03, 1.02199926E-03, 1.03070013E-03, 1.04331439E-03,
     *  1.05665607E-03, 1.07079359E-03, 1.08580311E-03, 1.10176936E-03,
     *  1.11878636E-03,
     *  1.00133368E-03, 1.00349493E-03, 1.01119976E-03, 1.02230457E-03,
     *  1.03396483E-03, 1.04622481E-03, 1.05913295E-03, 1.07274218E-03,
     *  1.08711015E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  9.85172252E-04, 9.87119217E-04, 9.94043994E-04, 1.00397993E-03,
     *  1.01435578E-03, 1.02520199E-03, 1.03655140E-03, 1.04843943E-03,
     *  1.06090419E-03,
     *  9.70608625E-04, 9.72381573E-04, 9.78675789E-04, 9.87675090E-04,
     *  9.97032535E-04, 1.00676997E-03, 1.01691077E-03, 1.02747988E-03,
     *  1.03850388E-03,
     *  9.57315259E-04, 9.58943515E-04, 9.64715372E-04, 9.72944188E-04,
     *  9.81470870E-04, 9.90311664E-04, 9.99483812E-04, 1.00900558E-03,
     *  1.01889629E-03,
     *  9.45055964E-04, 9.46561622E-04, 9.51892227E-04, 9.59473927E-04,
     *  9.67307635E-04, 9.75405770E-04, 9.83781430E-04, 9.92448406E-04,
     *  1.00142120E-03,
     *  9.33654789E-04, 9.35054956E-04, 9.40006849E-04, 9.47035820E-04,
     *  9.54281004E-04, 9.61752114E-04, 9.69459337E-04, 9.77413347E-04,
     *  9.85625311E-04,
     *  9.22977123E-04, 9.24285349E-04, 9.28907892E-04, 9.35458141E-04,
     *  9.42196065E-04, 9.49129405E-04, 9.56266242E-04, 9.63615010E-04,
     *  9.71184495E-04,
     *  9.12917677E-04, 9.14144900E-04, 9.18477824E-04, 9.24608579E-04,
     *  9.30903849E-04, 9.37369902E-04, 9.44013257E-04, 9.50840693E-04,
     *  9.57859248E-04,
     *  9.03392537E-04, 9.04547734E-04, 9.08623552E-04, 9.14383045E-04,
     *  9.20287972E-04, 9.26343476E-04, 9.32554892E-04, 9.38927749E-04,
     *  9.45467772E-04,
     *  8.94333744E-04, 8.95424384E-04, 8.99270087E-04, 9.04698188E-04,
     *  9.10255794E-04, 9.15947176E-04, 9.21776755E-04, 9.27749098E-04,
     *  9.33868922E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  8.85685486E-04, 8.86717859E-04, 8.90356136E-04, 8.95486231E-04,
     *  9.00732383E-04, 9.06098176E-04, 9.11587311E-04, 9.17203604E-04,
     *  9.22950988E-04,
     *  8.77401364E-04, 8.78380826E-04, 8.81830959E-04, 8.86691326E-04,
     *  8.91656280E-04, 8.96728860E-04, 9.01912193E-04, 9.07209500E-04,
     *  9.12624090E-04,
     *  8.69442389E-04, 8.70373545E-04, 8.73652079E-04, 8.78266908E-04,
     *  8.82976459E-04, 8.87783326E-04, 8.92690178E-04, 8.97699752E-04,
     *  9.02814862E-04,
     *  8.61775485E-04, 8.62662324E-04, 8.65783582E-04, 8.70173753E-04,
     *  8.74650093E-04, 8.79214834E-04, 8.83870267E-04, 8.88618742E-04,
     *  8.93462666E-04,
     *  8.54372349E-04, 8.55218357E-04, 8.58194829E-04, 8.62378511E-04,
     *  8.66640892E-04, 8.70983908E-04, 8.75409540E-04, 8.79919818E-04,
     *  8.84516817E-04,
     *  8.47208575E-04, 8.48016818E-04, 8.50859476E-04, 8.54852590E-04,
     *  8.58917841E-04, 8.63056917E-04, 8.67271542E-04, 8.71563479E-04,
     *  8.75934532E-04,
     *  8.40262973E-04, 8.41036163E-04, 8.43754708E-04, 8.47571297E-04,
     *  8.51454226E-04, 8.55404972E-04, 8.59425046E-04, 8.63515988E-04,
     *  8.67679374E-04,
     *  8.33517030E-04, 8.34257581E-04, 8.36860633E-04, 8.40513158E-04,
     *  8.44226873E-04, 8.48003080E-04, 8.51843106E-04, 8.55748307E-04,
     *  8.59720064E-04,
     *  8.26954472E-04, 8.27664543E-04, 8.30159809E-04, 8.33659387E-04,
     *  8.37215558E-04, 8.40829476E-04, 8.44502313E-04, 8.48235266E-04,
     *  8.52029555E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  8.20560925E-04, 8.21242458E-04, 8.23636855E-04, 8.26993452E-04,
     *  8.30402523E-04, 8.33865091E-04, 8.37382201E-04, 8.40954912E-04,
     *  8.44584305E-04,
     *  8.14323628E-04, 8.14978374E-04, 8.17278145E-04, 8.20500735E-04,
     *  8.23772092E-04, 8.27093130E-04, 8.30464778E-04, 8.33887981E-04,
     *  8.37363703E-04,
     *  8.08231202E-04, 8.08860749E-04, 8.11071545E-04, 8.14168245E-04,
     *  8.17310363E-04, 8.20498719E-04, 8.23734145E-04, 8.27017485E-04,
     *  8.30349599E-04,
     *  8.02273460E-04, 8.02879252E-04, 8.05006211E-04, 8.07984388E-04,
     *  8.11004951E-04, 8.14068634E-04, 8.17176185E-04, 8.20328362E-04,
     *  8.23525936E-04,
     *  7.96441243E-04, 7.97024600E-04, 7.99072409E-04, 8.01938777E-04,
     *  8.04844773E-04, 8.07791058E-04, 8.10778307E-04, 8.13807203E-04,
     *  8.16878438E-04,
     *  7.90726295E-04, 7.91288423E-04, 7.93261372E-04, 7.96022068E-04,
     *  7.98819877E-04, 8.01655397E-04, 8.04529239E-04, 8.07442018E-04,
     *  8.10394361E-04,
     *  7.85121140E-04, 7.85663149E-04, 7.87565176E-04, 7.90225827E-04,
     *  7.92921292E-04, 7.95652115E-04, 7.98418846E-04, 8.01222046E-04,
     *  8.04062280E-04,
     *  7.79618996E-04, 7.80141908E-04, 7.81976638E-04, 7.84542419E-04,
     *  7.87140908E-04, 7.89772597E-04, 7.92437989E-04, 7.95137592E-04,
     *  7.97871920E-04,
     *  7.74213688E-04, 7.74718446E-04, 7.76489225E-04, 7.78964909E-04,
     *  7.81471364E-04, 7.84009041E-04, 7.86578397E-04, 7.89179895E-04,
     *  7.91814002E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  7.68899580E-04, 7.69387059E-04, 7.71096983E-04, 7.73486982E-04,
     *  7.75905969E-04, 7.78354357E-04, 7.80832563E-04, 7.83341010E-04,
     *  7.85880126E-04,
     *  7.63671516E-04, 7.64142525E-04, 7.65794467E-04, 7.68102869E-04,
     *  7.70438614E-04, 7.72802082E-04, 7.75193653E-04, 7.77613715E-04,
     *  7.80062660E-04,
     *  7.58524765E-04, 7.58980059E-04, 7.60576689E-04, 7.62807291E-04,
     *  7.65063717E-04, 7.67346313E-04, 7.69655431E-04, 7.71991424E-04,
     *  7.74354653E-04,
     *  7.53454982E-04, 7.53895263E-04, 7.55439068E-04, 7.57595405E-04,
     *  7.59776158E-04, 7.61981645E-04, 7.64212190E-04, 7.66468117E-04,
     *  7.68749758E-04,
     *  7.48458161E-04, 7.48884086E-04, 7.50377387E-04, 7.52462755E-04,
     *  7.54571233E-04, 7.56703115E-04, 7.58858696E-04, 7.61038278E-04,
     *  7.63242165E-04,
     *  7.43530608E-04, 7.43942790E-04, 7.45387758E-04, 7.47405239E-04,
     *  7.49444614E-04, 7.51506157E-04, 7.53590140E-04, 7.55696841E-04,
     *  7.57826540E-04,
     *  7.38668905E-04, 7.39067920E-04, 7.40466588E-04, 7.42419065E-04,
     *  7.44392306E-04, 7.46386564E-04, 7.48402091E-04, 7.50439144E-04,
     *  7.52497981E-04,
     *  7.33869889E-04, 7.34256276E-04, 7.35610553E-04, 7.37500730E-04,
     *  7.39410618E-04, 7.41340450E-04, 7.43290461E-04, 7.45260887E-04,
     *  7.47251970E-04,
     *  7.29130623E-04, 7.29504890E-04, 7.30816569E-04, 7.32646986E-04,
     *  7.34496130E-04, 7.36364219E-04, 7.38251468E-04, 7.40158100E-04,
     *  7.42084335E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  7.24448378E-04, 7.24811004E-04, 7.26081774E-04, 7.27854820E-04,
     *  7.29645674E-04, 7.31454538E-04, 7.33281613E-04, 7.35127104E-04,
     *  7.36991218E-04,
     *  7.19820617E-04, 7.20172052E-04, 7.21403503E-04, 7.23121430E-04,
     *  7.24856305E-04, 7.26608314E-04, 7.28377646E-04, 7.30164492E-04,
     *  7.31969043E-04,
     *  7.15244973E-04, 7.15585642E-04, 7.16779278E-04, 7.18444210E-04,
     *  7.20125283E-04, 7.21822671E-04, 7.23536550E-04, 7.25267098E-04,
     *  7.27014493E-04,
     *  7.10719239E-04, 7.11049545E-04, 7.12206785E-04, 7.13820728E-04,
     *  7.15450055E-04, 7.17094930E-04, 7.18755516E-04, 7.20431978E-04,
     *  7.22124484E-04,
     *  7.06241350E-04, 7.06561675E-04, 7.07683864E-04, 7.09248715E-04,
     *  7.10828241E-04, 7.12422593E-04, 7.14031925E-04, 7.15656390E-04,
     *  7.17296145E-04,
     *  7.01809379E-04, 7.02120082E-04, 7.03208494E-04, 7.04726052E-04,
     *  7.06257617E-04, 7.07803330E-04, 7.09363335E-04, 7.10937776E-04,
     *  7.12526799E-04,
     *  6.97421516E-04, 6.97722942E-04, 6.98778784E-04, 7.00250754E-04,
     *  7.01736102E-04, 7.03234960E-04, 7.04747463E-04, 7.06273747E-04,
     *  7.07813947E-04,
     *  6.93076068E-04, 6.93368541E-04, 6.94392961E-04, 6.95820962E-04,
     *  6.97261747E-04, 6.98715443E-04, 7.00182175E-04, 7.01662069E-04,
     *  7.03155254E-04,
     *  6.88771442E-04, 6.89055273E-04, 6.90049363E-04, 6.91434932E-04,
     *  6.92832727E-04, 6.94242867E-04, 6.95665468E-04, 6.97100651E-04,
     *  6.98548535E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  6.84506145E-04, 6.84781628E-04, 6.85746426E-04, 6.87091027E-04,
     *  6.88447328E-04, 6.89815438E-04, 6.91195468E-04, 6.92587532E-04,
     *  6.93991741E-04,
     *  6.80278771E-04, 6.80546187E-04, 6.81482683E-04, 6.82787710E-04,
     *  6.84103938E-04, 6.85431471E-04, 6.86770414E-04, 6.88120872E-04,
     *  6.89482951E-04,
     *  6.76087996E-04, 6.76347614E-04, 6.77256751E-04, 6.78523532E-04,
     *  6.79801044E-04, 6.81089384E-04, 6.82388651E-04, 6.83698944E-04,
     *  6.85020363E-04,
     *  6.71932573E-04, 6.72184648E-04, 6.73067328E-04, 6.74297131E-04,
     *  6.75537219E-04, 6.76787685E-04, 6.78048621E-04, 6.79320122E-04,
     *  6.80602280E-04,
     *  6.67811327E-04, 6.68056103E-04, 6.68913186E-04, 6.70107222E-04,
     *  6.71311122E-04, 6.72524972E-04, 6.73748861E-04, 6.74982876E-04,
     *  6.76227107E-04,
     *  6.63723146E-04, 6.63960858E-04, 6.64793167E-04, 6.65952594E-04,
     *  6.67121484E-04, 6.68299921E-04, 6.69487987E-04, 6.70685766E-04,
     *  6.71893341E-04,
     *  6.59666984E-04, 6.59897855E-04, 6.60706178E-04, 6.61832102E-04,
     *  6.62967111E-04, 6.64111284E-04, 6.65264698E-04, 6.66427432E-04,
     *  6.67599566E-04,
     *  6.55641848E-04, 6.55866093E-04, 6.56651185E-04, 6.57744666E-04,
     *  6.58846874E-04, 6.59957881E-04, 6.61077763E-04, 6.62206592E-04,
     *  6.63344445E-04,
     *  6.51646801E-04, 6.51864625E-04, 6.52627209E-04, 6.53689264E-04,
     *  6.54759705E-04, 6.55838600E-04, 6.56926020E-04, 6.58022036E-04,
     *  6.59126717E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  6.47680956E-04, 6.47892557E-04, 6.48633327E-04, 6.49664929E-04,
     *  6.50704594E-04, 6.51752385E-04, 6.52808371E-04, 6.53872616E-04,
     *  6.54945189E-04,
     *  6.43743471E-04, 6.43949039E-04, 6.44668660E-04, 6.45670746E-04,
     *  6.46680585E-04, 6.47698241E-04, 6.48723775E-04, 6.49757251E-04,
     *  6.50798732E-04,
     *  6.39833551E-04, 6.40033267E-04, 6.40732380E-04, 6.41705846E-04,
     *  6.42686773E-04, 6.43675221E-04, 6.44671248E-04, 6.45674914E-04,
     *  6.46686280E-04,
     *  6.35950438E-04, 6.36144477E-04, 6.36823697E-04, 6.37769407E-04,
     *  6.38722300E-04, 6.39682430E-04, 6.40649856E-04, 6.41624634E-04,
     *  6.42606820E-04,
     *  6.32093417E-04, 6.32281947E-04, 6.32941865E-04, 6.33860649E-04,
     *  6.34786349E-04, 6.35719020E-04, 6.36658716E-04, 6.37605489E-04,
     *  6.38559394E-04,
     *  6.28261804E-04, 6.28444988E-04, 6.29086173E-04, 6.29978829E-04,
     *  6.30878150E-04, 6.31784185E-04, 6.32696986E-04, 6.33616605E-04,
     *  6.34543093E-04,
     *  6.24454953E-04, 6.24632947E-04, 6.25255949E-04, 6.26123245E-04,
     *  6.26996966E-04, 6.27877158E-04, 6.28763871E-04, 6.29657153E-04,
     *  6.30557053E-04,
     *  6.20672248E-04, 6.20845203E-04, 6.21450549E-04, 6.22293228E-04,
     *  6.23142101E-04, 6.23997214E-04, 6.24858613E-04, 6.25726344E-04,
     *  6.26600454E-04,
     *  6.16913105E-04, 6.17081164E-04, 6.17669366E-04, 6.18488140E-04,
     *  6.19312890E-04, 6.20143659E-04, 6.20980491E-04, 6.21823429E-04,
     *  6.22672519E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *  0.48072496    , 0.48428836    , 0.48787735    , 0.49149212    ,
     *  0.51013592    , 0.52946719    , 0.54951249    , 0.57029933    ,
     *  0.59185619    ,
     *  0.43386756    , 0.43708769    , 0.44033089    , 0.44359735    ,
     *  0.46044390    , 0.47791044    , 0.49602103    , 0.51480053    ,
     *  0.53427470    ,
     *  0.39246522    , 0.39538206    , 0.39831974    , 0.40127844    ,
     *  0.41653699    , 0.43235592    , 0.44875705    , 0.46576292    ,
     *  0.48339689    ,
     *  0.35578957    , 0.35843774    , 0.36110479    , 0.36379086    ,
     *  0.37764274    , 0.39200218    , 0.40688902    , 0.42232376    ,
     *  0.43832763    ,
     *  0.32322079    , 0.32563039    , 0.32805711    , 0.33050110    ,
     *  0.34310385    , 0.35616725    , 0.36970939    , 0.38374895    ,
     *  0.39830527    ,
     *  0.29422994    , 0.29642717    , 0.29863998    , 0.30086848    ,
     *  0.31235935    , 0.32426913    , 0.33661432    , 0.34941199    ,
     *  0.36267979    ,
     *  0.26836427    , 0.27037204    , 0.27239400    , 0.27443025    ,
     *  0.28492914    , 0.29580967    , 0.30708696    , 0.31877663    ,
     *  0.33089484    ,
     *  0.24523521    , 0.24707358    , 0.24892488    , 0.25078924    ,
     *  0.26040112    , 0.27036133    , 0.28068373    , 0.29138265    ,
     *  0.30247291    ,
     *  0.22450835    , 0.22619492    , 0.22789331    , 0.22960362    ,
     *  0.23842066    , 0.24755616    , 0.25702287    , 0.26683397    ,
     *  0.27700306    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  0.20589515    , 0.20744540    , 0.20900648    , 0.21057846    ,
     *  0.21868175    , 0.22707667    , 0.23577498    , 0.24478881    ,
     *  0.25413070    ,
     *  0.18914599    , 0.19057358    , 0.19201110    , 0.19345862    ,
     *  0.20091968    , 0.20864822    , 0.21665510    , 0.22495154    ,
     *  0.23354907    ,
     *  0.17404438    , 0.17536139    , 0.17668752    , 0.17802283    ,
     *  0.18490487    , 0.19203261    , 0.19941612    , 0.20706574    ,
     *  0.21499217    ,
     *  0.16040216    , 0.16161928    , 0.16284479    , 0.16407874    ,
     *  0.17043776    , 0.17702280    , 0.18384319    , 0.19090854    ,
     *  0.19822874    ,
     *  0.14805534    , 0.14918208    , 0.15031653    , 0.15145876    ,
     *  0.15734446    , 0.16343837    , 0.16974915    , 0.17628574    ,
     *  0.18305729    ,
     *  0.13686074    , 0.13790553    , 0.13895743    , 0.14001651    ,
     *  0.14547311    , 0.15112176    , 0.15697053    , 0.16302772    ,
     *  0.16930186    ,
     *  0.12669301    , 0.12766339    , 0.12864033    , 0.12962388    ,
     *  0.13469079    , 0.13993506    , 0.14536423    , 0.15098603    ,
     *  0.15680841    ,
     *  0.11744222    , 0.11834491    , 0.11925365    , 0.12016852    ,
     *  0.12488092    , 0.12975733    , 0.13480477    , 0.14003048    ,
     *  0.14544186    ,
     *  0.10901174    , 0.10985275    , 0.11069936    , 0.11155163    ,
     *  0.11594103    , 0.12048223    , 0.12518184    , 0.13004660    ,
     *  0.13508346    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  0.10131646    , 0.10210118    , 0.10289109    , 0.10368624    ,
     *  0.10778085    , 0.11201613    , 0.11639826    , 0.12093360    ,
     *  0.12562863    ,
     *  9.42812639E-02, 9.50145386E-02, 9.57526232E-02, 9.64955617E-02,
     *  0.10032073    , 0.10427637    , 0.10836832    , 0.11260252    ,
     *  0.11698507    ,
     *  8.78397410E-02, 8.85259260E-02, 8.92165717E-02, 8.99117195E-02,
     *  9.34902378E-02, 9.71898933E-02, 0.10101618    , 0.10497469    ,
     *  0.10907116    ,
     *  8.19330543E-02, 8.25760742E-02, 8.32232339E-02, 8.38745727E-02,
     *  8.72269846E-02, 9.06919592E-02, 9.42746822E-02, 9.79804359E-02,
     *  0.10181462    ,
     *  7.65089862E-02, 7.71123834E-02, 7.77196251E-02, 7.83307487E-02,
     *  8.14755933E-02, 8.47251165E-02, 8.80842260E-02, 9.15579123E-02,
     *  9.51512662E-02,
     *  7.15211102E-02, 7.20880870E-02, 7.26586363E-02, 7.32327937E-02,
     *  7.61868306E-02, 7.92382852E-02, 8.23918117E-02, 8.56521341E-02,
     *  8.90240635E-02,
     *  6.69280763E-02, 6.74615326E-02, 6.79983102E-02, 6.85384431E-02,
     *  7.13168472E-02, 7.41859713E-02, 7.71502387E-02, 8.02141298E-02,
     *  8.33821998E-02,
     *  6.26929936E-02, 6.31955592E-02, 6.37012140E-02, 6.42099904E-02,
     *  6.68265227E-02, 6.95275872E-02, 7.23173970E-02, 7.52002097E-02,
     *  7.81803461E-02,
     *  5.87828946E-02, 5.92569584E-02, 5.97338962E-02, 6.02137392E-02,
     *  6.26808976E-02, 6.52268625E-02, 6.78556557E-02, 7.05713313E-02,
     *  7.33779952E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  5.51682706E-02, 5.56160055E-02, 5.60664147E-02, 5.65195284E-02,
     *  5.88486804E-02, 6.12513325E-02, 6.37313326E-02, 6.62925488E-02,
     *  6.89388904E-02,
     *  5.18226667E-02, 5.22460521E-02, 5.26719264E-02, 5.31003186E-02,
     *  5.53018184E-02, 5.75718929E-02, 5.99142318E-02, 6.23325340E-02,
     *  6.48305280E-02,
     *  4.87223293E-02, 4.91231712E-02, 4.95263292E-02, 4.99318314E-02,
     *  5.20151238E-02, 5.41624117E-02, 5.63772418E-02, 5.86631581E-02,
     *  6.10237243E-02,
     *  4.64792931E-02, 4.68638402E-02, 4.72505778E-02, 4.76395334E-02,
     *  4.96373669E-02, 5.16958723E-02, 5.38184952E-02, 5.60086694E-02,
     *  5.82698407E-02,
     *  4.43611238E-02, 4.47302967E-02, 4.51015411E-02, 4.54748837E-02,
     *  4.73920718E-02, 4.93667835E-02, 5.14023710E-02, 5.35021660E-02,
     *  5.56695038E-02,
     *  4.23595172E-02, 4.27141762E-02, 4.30707934E-02, 4.34293952E-02,
     *  4.52704337E-02, 4.71660107E-02, 4.91193923E-02, 5.11338154E-02,
     *  5.32125128E-02,
     *  4.04668024E-02, 4.08077515E-02, 4.11505512E-02, 4.14952275E-02,
     *  4.32643191E-02, 4.50851156E-02, 4.69608046E-02, 4.88945352E-02,
     *  5.08894441E-02,
     *  3.86758867E-02, 3.90038784E-02, 3.93336183E-02, 3.96651319E-02,
     *  4.13662079E-02, 4.31162969E-02, 4.49185142E-02, 4.67759280E-02,
     *  4.86915859E-02,
     *  3.69802075E-02, 3.72959464E-02, 3.76133358E-02, 3.79324010E-02,
     *  3.95691423E-02, 4.12523360E-02, 4.29850323E-02, 4.47702243E-02,
     *  4.66108771E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  3.53736870E-02, 3.56778336E-02, 3.59835374E-02, 3.62908235E-02,
     *  3.78666786E-02, 3.94865484E-02, 4.11534238E-02, 4.28702294E-02,
     *  4.46398532E-02,
     *  3.38506926E-02, 3.41438663E-02, 3.44385081E-02, 3.47346428E-02,
     *  3.62528456E-02, 3.78127392E-02, 3.94172620E-02, 4.10692755E-02,
     *  4.27715966E-02,
     *  3.24059997E-02, 3.26887820E-02, 3.29729471E-02, 3.32585197E-02,
     *  3.47221045E-02, 3.62251629E-02, 3.77705862E-02, 3.93611786E-02,
     *  4.09996914E-02,
     *  3.10347588E-02, 3.13076960E-02, 3.15819343E-02, 3.18574981E-02,
     *  3.32693146E-02, 3.47184866E-02, 3.62078639E-02, 3.77401991E-02,
     *  3.93181827E-02,
     *  2.97324649E-02, 2.99960707E-02, 3.02608990E-02, 3.05269744E-02,
     *  3.18897008E-02, 3.32877567E-02, 3.47239563E-02, 3.62010055E-02,
     *  3.77215394E-02,
     *  2.84949299E-02, 2.87496877E-02, 2.90055925E-02, 2.92626689E-02,
     *  3.05788241E-02, 3.19283685E-02, 3.33140865E-02, 3.47386422E-02,
     *  3.62046201E-02,
     *  2.73182578E-02, 2.75646228E-02, 2.78120621E-02, 2.80606003E-02,
     *  2.93325552E-02, 3.06360388E-02, 3.19738110E-02, 3.33484994E-02,
     *  3.47626423E-02,
     *  2.61988213E-02, 2.64372226E-02, 2.66766280E-02, 2.69170622E-02,
     *  2.81470501E-02, 2.94067803E-02, 3.06989936E-02, 3.20262860E-02,
     *  3.33911542E-02,
     *  2.51332409E-02, 2.53640833E-02, 2.55958620E-02, 2.58286017E-02,
     *  2.70187278E-02, 2.82368786E-02, 2.94857813E-02, 3.07680049E-02,
     *  3.20860089E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  2.41183659E-02, 2.43420316E-02, 2.45665679E-02, 2.47919998E-02,
     *  2.59442501E-02, 2.71228713E-02, 2.83305824E-02, 2.95699299E-02,
     *  3.08433408E-02,
     *  2.31512568E-02, 2.33681071E-02, 2.35857641E-02, 2.38042532E-02,
     *  2.49205030E-02, 2.60615285E-02, 2.72300465E-02, 2.84285857E-02,
     *  2.96595442E-02,
     *  2.22291693E-02, 2.24395458E-02, 2.26506669E-02, 2.28625584E-02,
     *  2.39445794E-02, 2.50498355E-02, 2.61810464E-02, 2.73407280E-02,
     *  2.85312537E-02,
     *  2.13495393E-02, 2.15537655E-02, 2.17586758E-02, 2.19642964E-02,
     *  2.30137640E-02, 2.40849762E-02, 2.51806612E-02, 2.63033269E-02,
     *  2.74553258E-02,
     *  2.05099698E-02, 2.07083523E-02, 2.09073598E-02, 2.11070188E-02,
     *  2.21255186E-02, 2.31643184E-02, 2.42261610E-02, 2.53135504E-02,
     *  2.64288227E-02,
     *  1.97082184E-02, 1.99010480E-02, 2.00944446E-02, 2.02884353E-02,
     *  2.12774693E-02, 2.22854006E-02, 2.33149924E-02, 2.43687501E-02,
     *  2.54489968E-02,
     *  1.89421856E-02, 1.91297386E-02, 1.93178015E-02, 1.95064022E-02,
     *  2.04673943E-02, 2.14459190E-02, 2.24447663E-02, 2.34664475E-02,
     *  2.45132772E-02,
     *  1.82099049E-02, 1.83924439E-02, 1.85754364E-02, 1.87589115E-02,
     *  1.96932126E-02, 2.06437161E-02, 2.16132452E-02, 2.26043220E-02,
     *  2.36192563E-02,
     *  1.75095327E-02, 1.76873075E-02, 1.78654805E-02, 1.80440812E-02,
     *  1.89529745E-02, 1.98767706E-02, 2.08183328E-02, 2.17801991E-02,
     *  2.27646786E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  1.68393396E-02, 1.70125886E-02, 1.71861806E-02, 1.73601463E-02,
     *  1.82448513E-02, 1.91431870E-02, 2.00580637E-02, 2.09920404E-02,
     *  2.19474293E-02,
     *  1.61977023E-02, 1.63666528E-02, 1.65358915E-02, 1.67054502E-02,
     *  1.75671276E-02, 1.84411873E-02, 1.93305941E-02, 2.02379334E-02,
     *  2.11655249E-02,
     *  1.55830961E-02, 1.57479654E-02, 1.59130682E-02, 1.60784374E-02,
     *  1.69181927E-02, 1.77691022E-02, 1.86341934E-02, 1.95160834E-02,
     *  2.04171035E-02,
     *  1.49940877E-02, 1.51550838E-02, 1.53162584E-02, 1.54776462E-02,
     *  1.62965336E-02, 1.71253641E-02, 1.79672361E-02, 1.88248047E-02,
     *  1.97004166E-02,
     *  1.44293289E-02, 1.45866512E-02, 1.47440968E-02, 1.49017020E-02,
     *  1.57007278E-02, 1.65084994E-02, 1.73281949E-02, 1.81625131E-02,
     *  1.90138211E-02,
     *  1.38875509E-02, 1.40413908E-02, 1.41952984E-02, 1.43493115E-02,
     *  1.51294379E-02, 1.59171225E-02, 1.67156334E-02, 1.75277194E-02,
     *  1.83557723E-02,
     *  1.32408304E-02, 1.33905759E-02, 1.35403182E-02, 1.36900978E-02,
     *  1.44478898E-02, 1.52117648E-02, 1.59851178E-02, 1.67707695E-02,
     *  1.75711492E-02,
     *  1.26259693E-02, 1.27718956E-02, 1.29177463E-02, 1.30635647E-02,
     *  1.38003869E-02, 1.45418204E-02, 1.52914048E-02, 1.60520444E-02,
     *  1.68262135E-02,
     *  1.20409351E-02, 1.21833065E-02, 1.23255274E-02, 1.24676448E-02,
     *  1.31847945E-02, 1.39050802E-02, 1.46322058E-02, 1.53691712E-02,
     *  1.61185041E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  1.14838354E-02, 1.16229064E-02, 1.17617494E-02, 1.19004150E-02,
     *  1.25991290E-02, 1.32994920E-02, 1.40053948E-02, 1.47199462E-02,
     *  1.54457356E-02,
     *  1.09529055E-02, 1.10889226E-02, 1.12246306E-02, 1.13600845E-02,
     *  1.20415446E-02, 1.27231476E-02, 1.34089956E-02, 1.41023208E-02,
     *  1.48057836E-02,
     *  1.04464976E-02, 1.05797006E-02, 1.07125090E-02, 1.08449830E-02,
     *  1.15103227E-02, 1.21742710E-02, 1.28411695E-02, 1.35143894E-02,
     *  1.41966722E-02,
     *  9.96307023E-03, 1.00936938E-02, 1.02238322E-02, 1.03535514E-02,
     *  1.10038612E-02, 1.16512081E-02, 1.23002042E-02, 1.29543777E-02,
     *  1.36165614E-02,
     *  9.50117878E-03, 9.62945436E-03, 9.75714767E-03, 9.88433174E-03,
     *  1.05206651E-02, 1.11524161E-02, 1.17845037E-02, 1.24206321E-02,
     *  1.30637368E-02,
     *  9.05946663E-03, 9.18562383E-03, 9.31109414E-03, 9.43595872E-03,
     *  1.00593374E-02, 1.06764554E-02, 1.12925790E-02, 1.19116099E-02,
     *  1.25365990E-02,
     *  8.63665653E-03, 8.76092521E-03, 8.88439327E-03, 9.00715148E-03,
     *  9.61857142E-03, 1.02219804E-02, 1.08230391E-02, 1.14258708E-02,
     *  1.20336549E-02,
     *  8.23154249E-03, 8.35415486E-03, 8.47584194E-03, 8.59670590E-03,
     *  9.19714291E-03, 9.78773258E-03, 1.03745838E-02, 1.09620681E-02,
     *  1.15535086E-02,
     *  7.84298177E-03, 7.96417482E-03, 8.08430474E-03, 8.20348733E-03,
     *  8.79390307E-03, 9.37253254E-03, 9.94599527E-03, 1.05189413E-02,
     *  1.10948535E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  7.46988699E-03, 7.58990528E-03, 7.70870674E-03, 7.82642350E-03,
     *  8.40777182E-03, 8.97527367E-03, 9.53613184E-03, 1.00953089E-02,
     *  1.06564651E-02,
     *  7.11121797E-03, 7.23031704E-03, 7.34802624E-03, 7.46449756E-03,
     *  8.03773131E-03, 8.59491540E-03, 9.14392077E-03, 9.69006096E-03,
     *  1.02371932E-02,
     *  6.76597314E-03, 6.88442354E-03, 7.00128743E-03, 7.11674107E-03,
     *  7.68281952E-03, 8.23047681E-03, 8.76835182E-03, 9.30215264E-03,
     *  9.83595508E-03,
     *  6.43318011E-03, 6.55127242E-03, 6.66755248E-03, 6.78222658E-03,
     *  7.34212369E-03, 7.88103012E-03, 8.40847046E-03, 8.93059711E-03,
     *  9.45172843E-03,
     *  6.11188469E-03, 6.22993585E-03, 6.34591287E-03, 6.46005950E-03,
     *  7.01477335E-03, 7.54569367E-03, 8.06337077E-03, 8.57445817E-03,
     *  9.08354333E-03,
     *  5.80113755E-03, 5.91949900E-03, 6.03547896E-03, 6.14936857E-03,
     *  6.69993217E-03, 7.22362396E-03, 7.73218724E-03, 8.23284177E-03,
     *  8.73047374E-03,
     *  5.28274742E-03, 5.40262819E-03, 5.51944534E-03, 5.63360707E-03,
     *  6.17956229E-03, 6.69247637E-03, 7.18667239E-03, 7.67054073E-03,
     *  8.14956826E-03,
     *  4.78790261E-03, 4.91086639E-03, 5.02980473E-03, 5.14531527E-03,
     *  5.69031407E-03, 6.19475190E-03, 6.67639271E-03, 7.14509148E-03,
     *  7.60705793E-03,
     *  4.30938786E-03, 4.43760918E-03, 4.56037394E-03, 4.67860584E-03,
     *  5.22689680E-03, 5.72521482E-03, 6.19601350E-03, 6.65100118E-03,
     *  7.09726261E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  4.27714305E-03, 4.40582551E-03, 4.52892901E-03, 4.64740727E-03,
     *  5.19609899E-03, 5.69408842E-03, 6.16420815E-03, 6.61831016E-03,
     *  7.06354537E-03,
     *  4.21316506E-03, 4.34280980E-03, 4.46662047E-03, 4.58561441E-03,
     *  5.13517536E-03, 5.63254645E-03, 6.10133962E-03, 6.55369964E-03,
     *  6.99691163E-03,
     *  3.99427076E-03, 4.12773362E-03, 4.25434849E-03, 4.37539813E-03,
     *  4.92872064E-03, 5.42432645E-03, 5.88879442E-03, 6.33535387E-03,
     *  6.77177921E-03,
     *  3.70097716E-03, 3.84109046E-03, 3.97255452E-03, 4.09716739E-03,
     *  4.65763466E-03, 5.15177670E-03, 5.61099567E-03, 6.05019449E-03,
     *  6.47788099E-03,
     *  3.41640403E-03, 3.56512896E-03, 3.70277059E-03, 3.83189573E-03,
     *  4.40189018E-03, 4.89566414E-03, 5.35042474E-03, 5.78296759E-03,
     *  6.20260203E-03,
     *  3.13809688E-03, 3.29788138E-03, 3.44328009E-03, 3.57800148E-03,
     *  4.16004470E-03, 4.65450055E-03, 5.10552912E-03, 5.53205451E-03,
     *  5.94425721E-03,
     *  2.86396175E-03, 3.03767954E-03, 3.19263364E-03, 3.33414849E-03,
     *  3.93085446E-03, 4.42698762E-03, 4.87494753E-03, 5.29603261E-03,
     *  5.70136368E-03,
     *  2.59322219E-03, 2.78352526E-03, 2.94981397E-03, 3.09932377E-03,
     *  3.71326050E-03, 4.21199327E-03, 4.65748365E-03, 5.07364757E-03,
     *  5.47261204E-03,
     *  2.32907110E-03, 2.53600797E-03, 2.71461037E-03, 2.87300816E-03,
     *  3.50638308E-03, 4.00853296E-03, 4.45208441E-03, 4.86379033E-03,
     *  5.25684221E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  2.08332794E-03, 2.29910363E-03, 2.48833562E-03, 2.65549105E-03,
     *  3.30952461E-03, 3.81575482E-03, 4.25782210E-03, 4.66547793E-03,
     *  5.05302339E-03,
     *  1.87598304E-03, 2.08206792E-03, 2.27484517E-03, 2.44834774E-03,
     *  3.12218123E-03, 3.63292838E-03, 4.07387939E-03, 4.47783732E-03,
     *  4.86023713E-03,
     *  1.71930484E-03, 1.89731784E-03, 2.08098933E-03, 2.25490263E-03,
     *  2.94406193E-03, 3.45943586E-03, 3.89953696E-03, 4.30009186E-03,
     *  4.67766307E-03,
     *  1.60731620E-03, 1.75188963E-03, 1.91452475E-03, 2.08005376E-03,
     *  2.77511122E-03, 3.29476571E-03, 3.73416303E-03, 4.13154971E-03,
     *  4.50456684E-03,
     *  1.34903237E-03, 1.40643194E-03, 1.47406160E-03, 1.55313350E-03,
     *  2.07674371E-03, 2.58694074E-03, 3.01900204E-03, 3.40152439E-03,
     *  3.75424177E-03,
     *  1.24466732E-03, 1.27906313E-03, 1.31762074E-03, 1.36095078E-03,
     *  1.66720450E-03, 2.07470355E-03, 2.47339312E-03, 2.83526871E-03,
     *  3.16813494E-03,
     *  1.18170018E-03, 1.20643863E-03, 1.23340101E-03, 1.26285177E-03,
     *  1.45914806E-03, 1.74323142E-03, 2.07318833E-03, 2.39943854E-03,
     *  2.70767713E-03,
     *  1.13695804E-03, 1.15639876E-03, 1.17723334E-03, 1.19959670E-03,
     *  1.34107182E-03, 1.54135541E-03, 1.79502727E-03, 2.07187294E-03,
     *  2.34802127E-03,
     *  1.10229955E-03, 1.11837818E-03, 1.13541907E-03, 1.15350027E-03,
     *  1.26370574E-03, 1.41337368E-03, 1.60653537E-03, 1.83183084E-03,
     *  2.07060974E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.07398659E-03, 1.08773036E-03, 1.10218210E-03, 1.11739115E-03,
     *  1.20764081E-03, 1.32565227E-03, 1.47642368E-03, 1.65761214E-03,
     *  1.85898669E-03,
     *  1.05001103E-03, 1.06203129E-03, 1.07459632E-03, 1.08773940E-03,
     *  1.16418675E-03, 1.26110562E-03, 1.38266770E-03, 1.52972906E-03,
     *  1.69791695E-03,
     *  1.02917632E-03, 1.03986715E-03, 1.05099131E-03, 1.06257237E-03,
     *  1.12890265E-03, 1.21092849E-03, 1.31187195E-03, 1.43342443E-03,
     *  1.57427429E-03,
     *  1.01071501E-03, 1.02034579E-03, 1.03033016E-03, 1.04068545E-03,
     *  1.09927207E-03, 1.17027324E-03, 1.25615163E-03, 1.35862690E-03,
     *  1.47775299E-03,
     *  9.94106892E-04, 1.00287025E-03, 1.01192802E-03, 1.02129334E-03,
     *  1.07375248E-03, 1.13627898E-03, 1.21077242E-03, 1.29875132E-03,
     *  1.40079820E-03,
     *  9.78983838E-04, 9.87022533E-04, 9.95310422E-04, 1.00385768E-03,
     *  1.05133921E-03, 1.10715132E-03, 1.17278097E-03, 1.24951032E-03,
     *  1.33807757E-03,
     *  9.65076220E-04, 9.72499165E-04, 9.80135896E-04, 9.87994470E-04,
     *  1.03134584E-03, 1.08170606E-03, 1.14025726E-03, 1.20806793E-03,
     *  1.28587788E-03,
     *  9.52180880E-04, 9.59073185E-04, 9.66150991E-04, 9.73420786E-04,
     *  1.01328486E-03, 1.05912802E-03, 1.11190374E-03, 1.17250188E-03,
     *  1.24160630E-03,
     *  9.40141094E-04, 9.46570626E-04, 9.53162678E-04, 9.59922549E-04,
     *  9.96798910E-04, 1.03883591E-03, 1.08681278E-03, 1.14147372E-03,
     *  1.20343015E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  9.28833510E-04, 9.34855330E-04, 9.41020723E-04, 9.47334075E-04,
     *  9.81618942E-04, 1.02040282E-03, 1.06433002E-03, 1.11402674E-03,
     *  1.17003190E-03,
     *  9.18159364E-04, 9.23818814E-04, 9.29606019E-04, 9.35524645E-04,
     *  9.67537811E-04, 1.00350724E-03, 1.04397121E-03, 1.08946015E-03,
     *  1.14044649E-03,
     *  9.08038392E-04, 9.13373297E-04, 9.18822605E-04, 9.24389410E-04,
     *  9.54392911E-04, 9.87901727E-04, 1.02536973E-03, 1.06724914E-03,
     *  1.11395363E-03,
     *  8.98404506E-04, 9.03446786E-04, 9.08592085E-04, 9.13843040E-04,
     *  9.42054447E-04, 9.73392286E-04, 1.00824241E-03, 1.04699278E-03,
     *  1.09000591E-03,
     *  8.89202662E-04, 8.93979523E-04, 8.98849617E-04, 9.03815207E-04,
     *  9.30417286E-04, 9.59824298E-04, 9.92366715E-04, 1.02837928E-03,
     *  1.06818031E-03,
     *  8.80386540E-04, 8.84921385E-04, 8.89540984E-04, 8.94247291E-04,
     *  9.19395167E-04, 9.47072756E-04, 9.77565004E-04, 1.01116230E-03,
     *  1.04814482E-03,
     *  8.71916808E-04, 8.76229929E-04, 8.80620405E-04, 8.85089937E-04,
     *  9.08916491E-04, 9.35035297E-04, 9.63693549E-04, 9.95144432E-04,
     *  1.02963520E-03,
     *  8.63759785E-04, 8.67868906E-04, 8.72048888E-04, 8.76301217E-04,
     *  8.98921226E-04, 9.23627142E-04, 9.50634617E-04, 9.80165433E-04,
     *  1.01243840E-03,
     *  8.55886420E-04, 8.59807125E-04, 8.63792957E-04, 8.67845221E-04,
     *  8.89358567E-04, 9.12777360E-04, 9.38290711E-04, 9.66093747E-04,
     *  9.96380642E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  8.48271480E-04, 8.52017555E-04, 8.55823667E-04, 8.59690969E-04,
     *  8.80185163E-04, 9.02426058E-04, 9.26580286E-04, 9.52820238E-04,
     *  9.81318700E-04,
     *  8.40892919E-04, 8.44476624E-04, 8.48115827E-04, 8.51811553E-04,
     *  8.71363741E-04, 8.92522240E-04, 9.15434532E-04, 9.40253515E-04,
     *  9.67133365E-04,
     *  8.33731360E-04, 8.37163655E-04, 8.40647384E-04, 8.44183460E-04,
     *  8.62862037E-04, 8.83022161E-04, 9.04794907E-04, 9.28316388E-04,
     *  9.53724552E-04,
     *  8.26769690E-04, 8.30060417E-04, 8.33398924E-04, 8.36786027E-04,
     *  8.54651946E-04, 8.73888031E-04, 8.94611237E-04, 9.16943159E-04,
     *  9.41007553E-04,
     *  8.19992718E-04, 8.23150754E-04, 8.26353272E-04, 8.29601005E-04,
     *  8.46708843E-04, 8.65087004E-04, 8.84840226E-04, 9.06077500E-04,
     *  9.28910144E-04,
     *  8.13386903E-04, 8.16420287E-04, 8.19495166E-04, 8.22612200E-04,
     *  8.39011040E-04, 8.56590362E-04, 8.75444282E-04, 8.95670808E-04,
     *  9.17370328E-04,
     *  8.06940125E-04, 8.09856161E-04, 8.12810979E-04, 8.15805177E-04,
     *  8.31539346E-04, 8.48372861E-04, 8.66390575E-04, 8.85680886E-04,
     *  9.06334553E-04,
     *  8.00641495E-04, 8.03446845E-04, 8.06288505E-04, 8.09167016E-04,
     *  8.24276694E-04, 8.40412205E-04, 8.57650284E-04, 8.76070893E-04,
     *  8.95756292E-04,
     *  7.94481195E-04, 7.97181952E-04, 7.99916762E-04, 8.02686115E-04,
     *  8.17207850E-04, 8.32688607E-04, 8.49197980E-04, 8.66808500E-04,
     *  8.85594905E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  7.88450343E-04, 7.91052100E-04, 7.93685840E-04, 7.96352011E-04,
     *  8.10319163E-04, 8.25184437E-04, 8.41011128E-04, 8.57865201E-04,
     *  8.75814716E-04,
     *  7.82540882E-04, 7.85048783E-04, 7.87586768E-04, 7.90155246E-04,
     *  8.03598351E-04, 8.17883922E-04, 8.33069670E-04, 8.49215743E-04,
     *  8.66384263E-04,
     *  7.76745479E-04, 7.79164270E-04, 7.81611398E-04, 7.84087237E-04,
     *  7.97034332E-04, 8.10772898E-04, 8.25355686E-04, 8.40837669E-04,
     *  8.57275675E-04,
     *  7.71057446E-04, 7.73391516E-04, 7.75752312E-04, 7.78140176E-04,
     *  7.90617073E-04, 8.03838604E-04, 8.17853101E-04, 8.32710924E-04,
     *  8.48464167E-04,
     *  7.65470662E-04, 7.67724082E-04, 7.70002736E-04, 7.72306942E-04,
     *  7.84337463E-04, 7.97069505E-04, 8.10547451E-04, 8.24817535E-04,
     *  8.39927609E-04,
     *  7.59979520E-04, 7.62156068E-04, 7.64356471E-04, 7.66581023E-04,
     *  7.78187206E-04, 7.90455144E-04, 8.03425677E-04, 8.17141339E-04,
     *  8.31646176E-04,
     *  7.54578865E-04, 7.56682059E-04, 7.58807831E-04, 7.60956450E-04,
     *  7.72158730E-04, 7.83986013E-04, 7.96475952E-04, 8.09667756E-04,
     *  8.23602044E-04,
     *  7.49263951E-04, 7.51297074E-04, 7.53351586E-04, 7.55427738E-04,
     *  7.66245106E-04, 7.77653444E-04, 7.89687534E-04, 8.02383590E-04,
     *  8.15779137E-04,
     *  7.44030399E-04, 7.45996518E-04, 7.47982921E-04, 7.49989839E-04,
     *  7.60439977E-04, 7.71449516E-04, 7.83050644E-04, 7.95276868E-04,
     *  8.08162917E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  7.38874162E-04, 7.40776148E-04, 7.42697388E-04, 7.44638096E-04,
     *  7.54737501E-04, 7.65366973E-04, 7.76556352E-04, 7.88336694E-04,
     *  8.00740193E-04,
     *  7.33791494E-04, 7.35632039E-04, 7.37490877E-04, 7.39368207E-04,
     *  7.49132295E-04, 7.59399153E-04, 7.70196487E-04, 7.81553128E-04,
     *  7.93498969E-04,
     *  7.28778917E-04, 7.30560550E-04, 7.32359578E-04, 7.34176186E-04,
     *  7.43619393E-04, 7.53539927E-04, 7.63963554E-04, 7.74917081E-04,
     *  7.86428308E-04,
     *  7.23833203E-04, 7.25558303E-04, 7.27299957E-04, 7.29058338E-04,
     *  7.38194202E-04, 7.47783644E-04, 7.57850664E-04, 7.68420222E-04,
     *  7.79518209E-04,
     *  7.18951347E-04, 7.20622156E-04, 7.22308730E-04, 7.24011231E-04,
     *  7.32852467E-04, 7.42125086E-04, 7.51851471E-04, 7.62054899E-04,
     *  7.72759514E-04,
     *  7.14130551E-04, 7.15749181E-04, 7.17382838E-04, 7.19031673E-04,
     *  7.27590243E-04, 7.36559425E-04, 7.45960121E-04, 7.55814068E-04,
     *  7.66143813E-04,
     *  7.09368202E-04, 7.10936650E-04, 7.12519432E-04, 7.14116688E-04,
     *  7.22403862E-04, 7.31082183E-04, 7.40171200E-04, 7.49691234E-04,
     *  7.59663370E-04,
     *  7.04661859E-04, 7.06182015E-04, 7.07715852E-04, 7.09263502E-04,
     *  7.17289910E-04, 7.25689206E-04, 7.34479694E-04, 7.43680396E-04,
     *  7.53311053E-04,
     *  7.00009241E-04, 7.01482892E-04, 7.02969611E-04, 7.04469522E-04,
     *  7.12245206E-04, 7.20376631E-04, 7.28880952E-04, 7.37776000E-04,
     *  7.47080276E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  6.95408209E-04, 6.96837052E-04, 6.98278384E-04, 6.99732324E-04,
     *  7.07266782E-04, 7.15140859E-04, 7.23370653E-04, 7.31972896E-04,
     *  7.40964947E-04,
     *  6.90856759E-04, 6.92242403E-04, 6.93639992E-04, 6.95049635E-04,
     *  7.02351862E-04, 7.09978534E-04, 7.17944776E-04, 7.26266301E-04,
     *  7.34959418E-04,
     *  6.86353009E-04, 6.87696983E-04, 6.89052389E-04, 6.90419328E-04,
     *  6.97497851E-04, 7.04886525E-04, 7.12599572E-04, 7.20651769E-04,
     *  7.29058448E-04,
     *  6.81895191E-04, 6.83198951E-04, 6.84513656E-04, 6.85839404E-04,
     *  6.92702316E-04, 6.99861901E-04, 7.07331545E-04, 7.15125156E-04,
     *  7.23257165E-04,
     *  6.77481642E-04, 6.78746573E-04, 6.80021990E-04, 6.81307984E-04,
     *  6.87962977E-04, 6.94901920E-04, 7.02137427E-04, 7.09682599E-04,
     *  7.17551032E-04,
     *  6.73110797E-04, 6.74338218E-04, 6.75575692E-04, 6.76823304E-04,
     *  6.83277691E-04, 6.90004011E-04, 6.97014160E-04, 7.04320489E-04,
     *  7.11935820E-04,
     *  6.68781179E-04, 6.69972351E-04, 6.71173165E-04, 6.72383700E-04,
     *  6.78644445E-04, 6.85165762E-04, 6.91958879E-04, 6.99035452E-04,
     *  7.06407579E-04,
     *  6.64491397E-04, 6.65647523E-04, 6.66812900E-04, 6.67987605E-04,
     *  6.74061345E-04, 6.80384908E-04, 6.86968899E-04, 6.93824327E-04,
     *  7.00962618E-04,
     *  6.60240136E-04, 6.61362365E-04, 6.62493476E-04, 6.63633541E-04,
     *  6.69526606E-04, 6.75659317E-04, 6.82041697E-04, 6.88684152E-04,
     *  6.95597480E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  6.56026157E-04, 6.57115588E-04, 6.58213550E-04, 6.59320113E-04,
     *  6.65038548E-04, 6.70986984E-04, 6.77174903E-04, 6.83612146E-04,
     *  6.90308928E-04,
     *  6.51848284E-04, 6.52905969E-04, 6.53971854E-04, 6.55046003E-04,
     *  6.60595583E-04, 6.66366019E-04, 6.72366286E-04, 6.78605697E-04,
     *  6.85093923E-04,
     *  6.47705406E-04, 6.48732355E-04, 6.49767186E-04, 6.50809962E-04,
     *  6.56196212E-04, 6.61794639E-04, 6.67613744E-04, 6.73662349E-04,
     *  6.79949612E-04,
     *  6.43596473E-04, 6.44593650E-04, 6.45598411E-04, 6.46610813E-04,
     *  6.51839018E-04, 6.57271161E-04, 6.62915298E-04, 6.68779787E-04,
     *  6.74873310E-04,
     *  6.39520486E-04, 6.40488820E-04, 6.41464452E-04, 6.42447436E-04,
     *  6.47522662E-04, 6.52793996E-04, 6.58269077E-04, 6.63955832E-04,
     *  6.69862492E-04,
     *  6.35476501E-04, 6.36416882E-04, 6.37364289E-04, 6.38318774E-04,
     *  6.43245875E-04, 6.48361640E-04, 6.53673317E-04, 6.59188427E-04,
     *  6.64914777E-04,
     *  6.31463620E-04, 6.32376903E-04, 6.33296954E-04, 6.34223822E-04,
     *  6.39007455E-04, 6.43972671E-04, 6.49126350E-04, 6.54475629E-04,
     *  6.60027922E-04,
     *  6.27480990E-04, 6.28367999E-04, 6.29261528E-04, 6.30161626E-04,
     *  6.34806262E-04, 6.39625740E-04, 6.44626595E-04, 6.49815604E-04,
     *  6.55199807E-04,
     *  6.23527804E-04, 6.24389329E-04, 6.25257139E-04, 6.26131281E-04,
     *  6.30641214E-04, 6.35319570E-04, 6.40172558E-04, 6.45206615E-04,
     *  6.50428430E-04/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *  0.61421256    , 0.63739902    , 0.66144722    , 0.68638998    ,
     *  0.71226132    , 0.73909651    , 0.76693210    , 0.79580599    ,
     *  0.82575749    ,
     *  0.55447023    , 0.57541473    , 0.59713684    , 0.61966621    ,
     *  0.64303359    , 0.66727085    , 0.69241100    , 0.71848831    ,
     *  0.74553826    ,
     *  0.50168314    , 0.52064671    , 0.54031353    , 0.56071049    ,
     *  0.58186542    , 0.60380719    , 0.62656572    , 0.65017202    ,
     *  0.67465824    ,
     *  0.45492259    , 0.47213139    , 0.48997758    , 0.50848557    ,
     *  0.52768065    , 0.54758902    , 0.56823782    , 0.58965523    ,
     *  0.61187040    ,
     *  0.41339834    , 0.42904888    , 0.44527832    , 0.46210889    ,
     *  0.47956358    , 0.49766624    , 0.51644158    , 0.53591521    ,
     *  0.55611366    ,
     *  0.37643598    , 0.39069945    , 0.40548977    , 0.42082720    ,
     *  0.43673271    , 0.45322805    , 0.47033575    , 0.48807914    ,
     *  0.50648242    ,
     *  0.34345828    , 0.35648423    , 0.36999057    , 0.38399582    ,
     *  0.39851917    , 0.41358046    , 0.42920029    , 0.44539998    ,
     *  0.46220162    ,
     *  0.31396981    , 0.32588918    , 0.33824740    , 0.35106144    ,
     *  0.36434886    , 0.37812785    , 0.39241724    , 0.40723655    ,
     *  0.42260602    ,
     *  0.28754420    , 0.29847194    , 0.30980130    , 0.32154786    ,
     *  0.33372774    , 0.34635760    , 0.35945474    , 0.37303707    ,
     *  0.38712312    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *  0.26381357    , 0.27385081    , 0.28425625    , 0.29504420    ,
     *  0.30622948    , 0.31782742    , 0.32985391    , 0.34232539    ,
     *  0.35525891    ,
     *  0.24245964    , 0.25169558    , 0.26126964    , 0.27119499    ,
     *  0.28148530    , 0.29215467    , 0.30321774    , 0.31468964    ,
     *  0.32658606    ,
     *  0.22320643    , 0.23171991    , 0.24054437    , 0.24969200    ,
     *  0.25917538    , 0.26900754    , 0.27920196    , 0.28977262    ,
     *  0.30073398    ,
     *  0.20581400    , 0.21367485    , 0.22182218    , 0.23026726    ,
     *  0.23902170    , 0.24809756    , 0.25750730    , 0.26726382    ,
     *  0.27738048    ,
     *  0.19007330    , 0.19734351    , 0.20487803    , 0.21268727    ,
     *  0.22078201    , 0.22917341    , 0.23787299    , 0.24689269    ,
     *  0.25624488    ,
     *  0.17580175    , 0.18253647    , 0.18951537    , 0.19674814    ,
     *  0.20424476    , 0.21201557    , 0.22007128    , 0.22842294    ,
     *  0.23708200    ,
     *  0.16283956    , 0.16908792    , 0.17556220    , 0.18227138    ,
     *  0.18922476    , 0.19643194    , 0.20390285    , 0.21164775    ,
     *  0.21967730    ,
     *  0.15104656    , 0.15685245    , 0.16286762    , 0.16910046    ,
     *  0.17555961    , 0.18225400    , 0.18919286    , 0.19638575    ,
     *  0.20384255    ,
     *  0.14029956    , 0.14570222    , 0.15129903    , 0.15709778    ,
     *  0.16310654    , 0.16933362    , 0.17578763    , 0.18247747    ,
     *  0.18941234    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  0.13049003    , 0.13552467    , 0.14073961    , 0.14614215    ,
     *  0.15173981    , 0.15754036    , 0.16355182    , 0.16978249    ,
     *  0.17624095    ,
     *  0.12152223    , 0.12622043    , 0.13108629    , 0.13612662    ,
     *  0.14134847    , 0.14675908    , 0.15236597    , 0.15817688    ,
     *  0.16419981    ,
     *  0.11331147    , 0.11770165    , 0.12224790    , 0.12695662    ,
     *  0.13183438    , 0.13688799    , 0.14212446    , 0.14755104    ,
     *  0.15317523    ,
     *  0.10578275    , 0.10989051    , 0.11414371    , 0.11854837    ,
     *  0.12311064    , 0.12783690    , 0.13273373    , 0.13780792    ,
     *  0.14306647    ,
     *  9.88694945E-02, 0.10271793    , 0.10670206    , 0.11082752    ,
     *  0.11510010    , 0.11952578    , 0.12411074    , 0.12886134    ,
     *  0.13378416    ,
     *  9.25125141E-02, 9.61225171E-02, 9.98592336E-02, 0.10372797    ,
     *  0.10773417    , 0.11188347    , 0.11618166    , 0.12063472    ,
     *  0.12524882    ,
     *  8.66590946E-02, 9.00495652E-02, 9.35584803E-02, 9.71908383E-02,
     *  0.10095178    , 0.10484659    , 0.10888073    , 0.11305982    ,
     *  0.11738966    ,
     *  8.12622061E-02, 8.44502833E-02, 8.77491776E-02, 9.11636072E-02,
     *  9.46984194E-02, 9.83586013E-02, 0.10214929    , 0.10607578    ,
     *  0.11014354    ,
     *  7.62798217E-02, 7.92810675E-02, 8.23860854E-02, 8.55993355E-02,
     *  8.89253963E-02, 9.23689748E-02, 9.59349164E-02, 9.96282143E-02,
     *  0.10345402    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  7.16743241E-02, 7.45028892E-02, 7.74287106E-02, 8.04560107E-02,
     *  8.35891198E-02, 8.68324869E-02, 9.01906885E-02, 9.36684380E-02,
     *  9.72705950E-02,
     *  6.74119903E-02, 7.00807599E-02, 7.28407518E-02, 7.56959691E-02,
     *  7.86505132E-02, 8.17085943E-02, 8.48745407E-02, 8.81528075E-02,
     *  9.15479854E-02,
     *  6.34625417E-02, 6.59832650E-02, 6.85896157E-02, 7.12853943E-02,
     *  7.40744909E-02, 7.69608950E-02, 7.99487051E-02, 8.30421372E-02,
     *  8.62455334E-02,
     *  6.06054847E-02, 6.30191238E-02, 6.55143403E-02, 6.80947885E-02,
     *  7.07642060E-02, 7.35264232E-02, 7.63853725E-02, 7.93450973E-02,
     *  8.24097599E-02,
     *  5.79077430E-02, 6.02202813E-02, 6.26105702E-02, 6.50821267E-02,
     *  6.76385448E-02, 7.02835047E-02, 7.30207825E-02, 7.58542587E-02,
     *  7.87879262E-02,
     *  5.53587327E-02, 5.75757565E-02, 5.98669125E-02, 6.22355886E-02,
     *  6.46852432E-02, 6.72194153E-02, 6.98417335E-02, 7.25559244E-02,
     *  7.53658209E-02,
     *  5.29486771E-02, 5.50754059E-02, 5.72728431E-02, 5.95442550E-02,
     *  6.18929725E-02, 6.43224011E-02, 6.68360303E-02, 6.94374416E-02,
     *  7.21303167E-02,
     *  5.06685373E-02, 5.27098515E-02, 5.48186322E-02, 5.69980311E-02,
     *  5.92512589E-02, 6.15815954E-02, 6.39923985E-02, 6.64871127E-02,
     *  6.90692770E-02,
     *  4.85099501E-02, 5.04704162E-02, 5.24952771E-02, 5.45875765E-02,
     *  5.67504117E-02, 5.89869436E-02, 6.13004062E-02, 6.36941143E-02,
     *  6.61714720E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  4.64651710E-02, 4.83490651E-02, 5.02944414E-02, 5.23042418E-02,
     *  5.43814568E-02, 5.65291351E-02, 5.87503934E-02, 6.10484240E-02,
     *  6.34265033E-02,
     *  4.45270227E-02, 4.63383519E-02, 4.82083993E-02, 5.01400116E-02,
     *  5.21360780E-02, 5.41995415E-02, 5.63334077E-02, 5.85407534E-02,
     *  6.08247339E-02,
     *  4.26888490E-02, 4.44313703E-02, 4.62299858E-02, 4.80874516E-02,
     *  5.00065622E-02, 5.19901602E-02, 5.40411465E-02, 5.61624882E-02,
     *  5.83572263E-02,
     *  4.09444715E-02, 4.26217105E-02, 4.43525503E-02, 4.61396621E-02,
     *  4.79857506E-02, 4.98935639E-02, 5.18659036E-02, 5.39056330E-02,
     *  5.60156850E-02,
     *  3.92881519E-02, 4.09034187E-02, 4.25699157E-02, 4.42902341E-02,
     *  4.60669938E-02, 4.79028535E-02, 4.98005210E-02, 5.17627614E-02,
     *  5.37924048E-02,
     *  3.77145559E-02, 3.92709607E-02, 4.08763402E-02, 4.25332104E-02,
     *  4.42441109E-02, 4.60116163E-02, 4.78383454E-02, 4.97269702E-02,
     *  5.16802235E-02,
     *  3.62187218E-02, 3.77191887E-02, 3.92664828E-02, 4.08630495E-02,
     *  4.25113528E-02, 4.42138873E-02, 4.59731879E-02, 4.77918382E-02,
     *  4.96724789E-02,
     *  3.47960308E-02, 3.62433106E-02, 3.77353719E-02, 3.92745932E-02,
     *  4.08633675E-02, 4.25041139E-02, 4.41992874E-02, 4.59513883E-02,
     *  4.77629695E-02,
     *  3.34421806E-02, 3.48388628E-02, 3.62783762E-02, 3.77630367E-02,
     *  3.92951700E-02, 4.08771237E-02, 4.25112776E-02, 4.42000526E-02,
     *  4.59459186E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  3.21531607E-02, 3.35016845E-02, 3.48911790E-02, 3.63239011E-02,
     *  3.78021132E-02, 3.93280955E-02, 4.09041563E-02, 4.25326413E-02,
     *  4.42159414E-02,
     *  3.09252305E-02, 3.22278948E-02, 3.35697536E-02, 3.49530087E-02,
     *  3.63798629E-02, 3.78525323E-02, 3.93732576E-02, 4.09443133E-02,
     *  4.25680153E-02,
     *  2.97548982E-02, 3.10138709E-02, 3.23103416E-02, 3.36464602E-02,
     *  3.50243732E-02, 3.64462364E-02, 3.79142264E-02, 3.94305500E-02,
     *  4.09974521E-02,
     *  2.86389027E-02, 2.98562296E-02, 3.11094327E-02, 3.24006135E-02,
     *  3.37318654E-02, 3.51052873E-02, 3.65229950E-02, 3.79871312E-02,
     *  3.94998730E-02,
     *  2.75741961E-02, 2.87518086E-02, 2.99637461E-02, 3.12120647E-02,
     *  3.24988080E-02, 3.38260209E-02, 3.51957619E-02, 3.66101125E-02,
     *  3.80711858E-02,
     *  2.65579280E-02, 2.76976507E-02, 2.88702137E-02, 3.00776307E-02,
     *  3.13218982E-02, 3.26050106E-02, 3.39289717E-02, 3.52958052E-02,
     *  3.67075632E-02,
     *  2.55874311E-02, 2.66909887E-02, 2.78259644E-02, 2.89943325E-02,
     *  3.01980456E-02, 3.14390498E-02, 3.27192975E-02, 3.40407575E-02,
     *  3.54054240E-02,
     *  2.46602078E-02, 2.57292312E-02, 2.68283099E-02, 2.79593811E-02,
     *  2.91243561E-02, 3.03251360E-02, 3.15636241E-02, 3.28417373E-02,
     *  3.41614145E-02,
     *  2.37739181E-02, 2.48099507E-02, 2.58747313E-02, 2.69701631E-02,
     *  2.80981186E-02, 2.92604561E-02, 3.04590329E-02, 3.16957164E-02,
     *  3.29723930E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  2.29263681E-02, 2.39308712E-02, 2.49628674E-02, 2.60242286E-02,
     *  2.71167910E-02, 2.82423728E-02, 2.94027876E-02, 3.05998557E-02,
     *  3.18354138E-02,
     *  2.21155001E-02, 2.30898576E-02, 2.40905032E-02, 2.51192795E-02,
     *  2.61779892E-02, 2.72684124E-02, 2.83923215E-02, 2.95514923E-02,
     *  3.07477140E-02,
     *  2.13393825E-02, 2.22849062E-02, 2.32555596E-02, 2.42531589E-02,
     *  2.52794751E-02, 2.63362529E-02, 2.74252254E-02, 2.85481265E-02,
     *  2.97067001E-02,
     *  2.05962015E-02, 2.15141351E-02, 2.24560844E-02, 2.34238411E-02,
     *  2.44191471E-02, 2.54437136E-02, 2.64992371E-02, 2.75874110E-02,
     *  2.87099366E-02,
     *  1.98842526E-02, 2.07757761E-02, 2.16902428E-02, 2.26294227E-02,
     *  2.35950303E-02, 2.45887457E-02, 2.56122304E-02, 2.66671400E-02,
     *  2.77551350E-02,
     *  1.92019333E-02, 2.00681665E-02, 2.09563101E-02, 2.18681140E-02,
     *  2.28052679E-02, 2.37694225E-02, 2.47622065E-02, 2.57852396E-02,
     *  2.68401435E-02,
     *  1.83884127E-02, 1.92245223E-02, 2.00813033E-02, 2.09604837E-02,
     *  2.18637248E-02, 2.27926435E-02, 2.37488300E-02, 2.47338618E-02,
     *  2.57493147E-02,
     *  1.76160879E-02, 1.84236329E-02, 1.92506642E-02, 2.00988917E-02,
     *  2.09699509E-02, 2.18654280E-02, 2.27868775E-02, 2.37358374E-02,
     *  2.47138408E-02,
     *  1.68824061E-02, 1.76628498E-02, 1.84616453E-02, 1.92804871E-02,
     *  2.01209885E-02, 2.09847071E-02, 2.18731648E-02, 2.27878628E-02,
     *  2.37302936E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  1.61849966E-02, 1.69397137E-02, 1.77116949E-02, 1.85026226E-02,
     *  1.93140905E-02, 2.01476308E-02, 2.10047348E-02, 2.18868695E-02,
     *  2.27954898E-02,
     *  1.55216558E-02, 1.62519385E-02, 1.69984412E-02, 1.77628375E-02,
     *  1.85467040E-02, 1.93515499E-02, 2.01788389E-02, 2.10300058E-02,
     *  2.19064704E-02,
     *  1.48903342E-02, 1.55973979E-02, 1.63196783E-02, 1.70588427E-02,
     *  1.78164539E-02, 1.85940004E-02, 1.93929202E-02, 2.02146188E-02,
     *  2.10604828E-02,
     *  1.42891234E-02, 1.49741122E-02, 1.56733520E-02, 1.63885073E-02,
     *  1.71211291E-02, 1.78726878E-02, 1.86445983E-02, 1.94382384E-02,
     *  2.02549640E-02,
     *  1.37162450E-02, 1.43802365E-02, 1.50575483E-02, 1.57498451E-02,
     *  1.64586688E-02, 1.71854740E-02, 1.79316545E-02, 1.86985627E-02,
     *  1.94875255E-02,
     *  1.31700403E-02, 1.38140501E-02, 1.44704819E-02, 1.51410038E-02,
     *  1.58271510E-02, 1.65303647E-02, 1.72520194E-02, 1.79934444E-02,
     *  1.87559395E-02,
     *  1.26489606E-02, 1.32739461E-02, 1.39104858E-02, 1.45602535E-02,
     *  1.52247808E-02, 1.59054974E-02, 1.66037606E-02, 1.73208783E-02,
     *  1.80581252E-02,
     *  1.21515582E-02, 1.27584229E-02, 1.33760016E-02, 1.40059775E-02,
     *  1.46498806E-02, 1.53091312E-02, 1.59850716E-02, 1.66789900E-02,
     *  1.73921377E-02,
     *  1.16764780E-02, 1.22660746E-02, 1.28655708E-02, 1.34766623E-02,
     *  1.41008798E-02, 1.47396365E-02, 1.53942615E-02, 1.60660248E-02,
     *  1.67561564E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  1.12224500E-02, 1.17955836E-02, 1.23778263E-02, 1.29708891E-02,
     *  1.35763063E-02, 1.41954856E-02, 1.48297448E-02, 1.54803377E-02,
     *  1.61484741E-02,
     *  1.07882815E-02, 1.13457124E-02, 1.19114839E-02, 1.24873256E-02,
     *  1.30747772E-02, 1.36752436E-02, 1.42900327E-02, 1.49203836E-02,
     *  1.55674876E-02,
     *  1.03728495E-02, 1.09152961E-02, 1.14653350E-02, 1.20247172E-02,
     *  1.25949909E-02, 1.31775596E-02, 1.37737232E-02, 1.43847077E-02,
     *  1.50116873E-02,
     *  9.97509379E-03, 1.05032347E-02, 1.10382378E-02, 1.15818793E-02,
     *  1.21357178E-02, 1.27011575E-02, 1.32794920E-02, 1.38719356E-02,
     *  1.44796469E-02,
     *  9.59400856E-03, 1.01084845E-02, 1.06291095E-02, 1.11576879E-02,
     *  1.16957913E-02, 1.22448267E-02, 1.28060827E-02, 1.33807636E-02,
     *  1.39700135E-02,
     *  9.22863345E-03, 9.73004908E-03, 1.02369158E-02, 1.07510695E-02,
     *  1.12740975E-02, 1.18074109E-02, 1.23522953E-02, 1.29099462E-02,
     *  1.34814946E-02,
     *  8.62763753E-03, 9.10766828E-03, 9.59196733E-03, 1.00824341E-02,
     *  1.05806884E-02, 1.10881538E-02, 1.16061138E-02, 1.21357516E-02,
     *  1.26781784E-02,
     *  8.06656486E-03, 8.52675418E-03, 8.99006211E-03, 9.45846253E-03,
     *  9.93361550E-03, 1.04169623E-02, 1.09097890E-02, 1.14132702E-02,
     *  1.19285007E-02,
     *  7.53953027E-03, 7.98120358E-03, 8.42486783E-03, 8.87258338E-03,
     *  9.32605834E-03, 9.78675734E-03, 1.02559732E-02, 1.07348756E-02,
     *  1.12245459E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  7.50468048E-03, 7.94513389E-03, 8.38750185E-03, 8.83385108E-03,
     *  9.28589326E-03, 9.74509484E-03, 1.02127492E-02, 1.06900259E-02,
     *  1.11780054E-02,
     *  7.43581144E-03, 7.87385582E-03, 8.31366307E-03, 8.75731273E-03,
     *  9.20652372E-03, 9.66276613E-03, 1.01273346E-02, 1.06013984E-02,
     *  1.10860363E-02,
     *  7.20315619E-03, 7.63307913E-03, 8.06424533E-03, 8.49878027E-03,
     *  8.93842881E-03, 9.38467441E-03, 9.83881667E-03, 1.03020240E-02,
     *  1.07753702E-02,
     *  6.89950865E-03, 7.31887205E-03, 7.73878279E-03, 8.16143271E-03,
     *  8.58860451E-03, 9.02180151E-03, 9.46233143E-03, 9.91136260E-03,
     *  1.03699631E-02,
     *  6.61517505E-03, 7.02469263E-03, 7.43408621E-03, 7.84561703E-03,
     *  8.26110758E-03, 8.68208255E-03, 9.10985897E-03, 9.54560634E-03,
     *  9.99038812E-03,
     *  6.34840302E-03, 6.74872003E-03, 7.14826450E-03, 7.54936982E-03,
     *  7.95389999E-03, 8.36340230E-03, 8.77920419E-03, 9.20247733E-03,
     *  9.63428156E-03,
     *  6.09764961E-03, 6.48935036E-03, 6.87965153E-03, 7.27096101E-03,
     *  7.66518573E-03, 8.06389666E-03, 8.46843253E-03, 8.87996804E-03,
     *  9.29956028E-03,
     *  5.86155119E-03, 6.24516552E-03, 6.62677377E-03, 7.00886027E-03,
     *  7.39337601E-03, 7.78191646E-03, 8.17583239E-03, 8.57630226E-03,
     *  8.98438114E-03,
     *  5.63889845E-03, 6.01490722E-03, 6.38832339E-03, 6.76170909E-03,
     *  7.13706023E-03, 7.51599741E-03, 7.89988400E-03, 8.28990279E-03,
     *  8.68710748E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  5.42861555E-03, 5.79745532E-03, 6.16313565E-03, 6.52829736E-03,
     *  6.89498176E-03, 7.26483493E-03, 7.63923326E-03, 8.01936430E-03,
     *  8.40628093E-03,
     *  5.22974246E-03, 5.59180951E-03, 5.95017004E-03, 6.30754377E-03,
     *  6.66601750E-03, 7.02726296E-03, 7.39266977E-03, 7.76343059E-03,
     *  8.14059787E-03,
     *  5.04142019E-03, 5.39707393E-03, 5.74849421E-03, 6.09847913E-03,
     *  6.44916068E-03, 6.80223610E-03, 7.15910833E-03, 7.52097532E-03,
     *  7.88888937E-03,
     *  4.86287806E-03, 5.21244402E-03, 5.55727038E-03, 5.90023230E-03,
     *  6.24350618E-03, 6.58881444E-03, 6.93757316E-03, 7.29098565E-03,
     *  7.65010429E-03,
     *  4.08850506E-03, 4.41126267E-03, 4.72708902E-03, 5.03919073E-03,
     *  5.34993785E-03, 5.66116308E-03, 5.97434028E-03, 6.29069619E-03,
     *  6.61128328E-03,
     *  3.48130104E-03, 3.78148215E-03, 4.07333721E-03, 4.36018265E-03,
     *  4.64446972E-03, 4.92808061E-03, 5.21251308E-03, 5.49899877E-03,
     *  5.78858104E-03,
     *  2.99933777E-03, 3.27861411E-03, 3.54931134E-03, 3.81443181E-03,
     *  4.07629848E-03, 4.33673164E-03, 4.59719072E-03, 4.85887638E-03,
     *  5.12280225E-03,
     *  2.61537556E-03, 2.87352091E-03, 3.12426973E-03, 3.36973907E-03,
     *  3.61183012E-03, 3.85214337E-03, 4.09201100E-03, 4.33255086E-03,
     *  4.57471597E-03,
     *  2.31033580E-03, 2.54609849E-03, 2.77706132E-03, 3.00395157E-03,
     *  3.22794180E-03, 3.45023381E-03, 3.67192744E-03, 3.89399487E-03,
     *  4.11729014E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  2.06933052E-03, 2.28151799E-03, 2.49241736E-03, 2.70120810E-03,
     *  2.90813192E-03, 3.11384072E-03, 3.31910184E-03, 3.52467745E-03,
     *  3.73128167E-03,
     *  1.87963355E-03, 2.06800364E-03, 2.25870790E-03, 2.44967138E-03,
     *  2.64020498E-03, 2.83034131E-03, 3.02044684E-03, 3.21102154E-03,
     *  3.40260280E-03,
     *  1.73013351E-03, 1.89569761E-03, 2.06661450E-03, 2.24013060E-03,
     *  2.41483018E-03, 2.59016763E-03, 2.76609393E-03, 2.94281986E-03,
     *  3.12068109E-03,
     *  1.61146362E-03, 1.75623546E-03, 1.90841554E-03, 2.06515641E-03,
     *  2.22463274E-03, 2.38585655E-03, 2.54840781E-03, 2.71221409E-03,
     *  2.87740204E-03,
     *  1.51612175E-03, 1.64263770E-03, 1.77764490E-03, 1.91861407E-03,
     *  2.06362646E-03, 2.21143515E-03, 2.36133896E-03, 2.51301995E-03,
     *  2.66640803E-03,
     *  1.43835505E-03, 1.54924183E-03, 1.66892548E-03, 1.79539099E-03,
     *  1.92686544E-03, 2.06202357E-03, 2.19999384E-03, 2.34027281E-03,
     *  2.48262315E-03,
     *  1.37387806E-03, 1.47157565E-03, 1.57785233E-03, 1.69123339E-03,
     *  1.81022856E-03, 1.93357789E-03, 2.06034760E-03, 2.18991823E-03,
     *  2.32192592E-03,
     *  1.31954553E-03, 1.40617859E-03, 1.50087446E-03, 1.60262797E-03,
     *  1.71027727E-03, 1.82272035E-03, 1.93905029E-03, 2.05859898E-03,
     *  2.18092110E-03,
     *  1.27305721E-03, 1.35040722E-03, 1.43516815E-03, 1.52669934E-03,
     *  1.62415060E-03, 1.72662097E-03, 1.83329285E-03, 1.94350647E-03,
     *  2.05677849E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.23272333E-03, 1.30225374E-03, 1.37851018E-03, 1.46111450E-03,
     *  1.54947925E-03, 1.64290902E-03, 1.74071046E-03, 1.84227454E-03,
     *  1.94711742E-03,
     *  1.19729057E-03, 1.26019282E-03, 1.32916006E-03, 1.40399370E-03,
     *  1.48431093E-03, 1.56960202E-03, 1.65930924E-03, 1.75290100E-03,
     *  1.84992214E-03,
     *  1.16581767E-03, 1.22306017E-03, 1.28575751E-03, 1.35382959E-03,
     *  1.42704429E-03, 1.50504634E-03, 1.58740798E-03, 1.67368739E-03,
     *  1.76347799E-03,
     *  1.13758791E-03, 1.18996009E-03, 1.24723750E-03, 1.30941608E-03,
     *  1.37637040E-03, 1.44786625E-03, 1.52359022E-03, 1.60319111E-03,
     *  1.68632199E-03,
     *  1.11204779E-03, 1.16019685E-03, 1.21276238E-03, 1.26978795E-03,
     *  1.33122154E-03, 1.39691983E-03, 1.46666396E-03, 1.54018643E-03,
     *  1.61720344E-03,
     *  1.08876397E-03, 1.13322428E-03, 1.18166903E-03, 1.23417085E-03,
     *  1.29072714E-03, 1.35126067E-03, 1.41562728E-03, 1.48363199E-03,
     *  1.55505184E-03,
     *  1.06739273E-03, 1.10860886E-03, 1.15342839E-03, 1.20194089E-03,
     *  1.25417646E-03, 1.31010486E-03, 1.36963885E-03, 1.43264333E-03,
     *  1.49895028E-03,
     *  1.04765804E-03, 1.08600279E-03, 1.12761478E-03, 1.17259268E-03,
     *  1.22098779E-03, 1.27280268E-03, 1.32799244E-03, 1.38646958E-03,
     *  1.44811323E-03,
     *  1.02933576E-03, 1.06512410E-03, 1.10388266E-03, 1.14571411E-03,
     *  1.19068310E-03, 1.23881476E-03, 1.29009508E-03, 1.34447332E-03,
     *  1.40186755E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.01224192E-03, 1.04574190E-03, 1.08194910E-03, 1.12096682E-03,
     *  1.16286768E-03, 1.20769214E-03, 1.25544831E-03, 1.30611330E-03,
     *  1.35963634E-03,
     *  9.96224111E-04, 1.02766541E-03, 1.06158045E-03, 1.09807096E-03,
     *  1.13721385E-03, 1.17905970E-03, 1.22363234E-03, 1.27092959E-03,
     *  1.32092499E-03,
     *  9.81154924E-04, 1.01073561E-03, 1.04258221E-03, 1.07679343E-03,
     *  1.11344794E-03, 1.15260276E-03, 1.19429270E-03, 1.23853076E-03,
     *  1.28530913E-03,
     *  9.66926995E-04, 9.94818878E-04, 1.02479119E-03, 1.05693870E-03,
     *  1.09134005E-03, 1.12805604E-03, 1.16712904E-03, 1.20858302E-03,
     *  1.25242428E-03,
     *  9.53449177E-04, 9.79802117E-04, 1.00806951E-03, 1.03834163E-03,
     *  1.07069582E-03, 1.10519482E-03, 1.14188594E-03, 1.18080102E-03,
     *  1.22195688E-03,
     *  9.40643549E-04, 9.65588937E-04, 9.92299872E-04, 1.02086184E-03,
     *  1.05135004E-03, 1.08382772E-03, 1.11834528E-03, 1.15494006E-03,
     *  1.19363660E-03,
     *  9.28443079E-04, 9.52096663E-04, 9.77381880E-04, 1.00437931E-03,
     *  1.03316141E-03, 1.06379094E-03, 1.09631997E-03, 1.13078957E-03,
     *  1.16722988E-03,
     *  9.16789761E-04, 9.39253970E-04, 9.63229088E-04, 9.88790803E-04,
     *  1.01600846E-03, 1.04494358E-03, 1.07564886E-03, 1.10816772E-03,
     *  1.14253427E-03,
     *  9.05633124E-04, 9.26998981E-04, 9.49766664E-04, 9.74007072E-04,
     *  9.99786215E-04, 1.02716385E-03, 1.05619249E-03, 1.08691687E-03,
     *  1.11937383E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  8.94929028E-04, 9.15277746E-04, 9.36929498E-04, 9.59950565E-04,
     *  9.84403512E-04, 1.01034596E-03, 1.03782966E-03, 1.06689986E-03,
     *  1.09759510E-03,
     *  8.84638690E-04, 9.04042998E-04, 9.24660671E-04, 9.46553583E-04,
     *  9.69780837E-04, 9.94397684E-04, 1.02045463E-03, 1.04799685E-03,
     *  1.07706382E-03,
     *  8.74727878E-04, 8.93253141E-04, 9.12910205E-04, 9.33756772E-04,
     *  9.55848529E-04, 9.79238205E-04, 1.00397476E-03, 1.03010278E-03,
     *  1.05766211E-03,
     *  8.65166255E-04, 8.82871417E-04, 9.01634030E-04, 9.21507875E-04,
     *  9.42545313E-04, 9.64796486E-04, 9.88308576E-04, 1.01312523E-03,
     *  1.03928615E-03,
     *  8.55926827E-04, 8.72865211E-04, 8.90793136E-04, 9.09760707E-04,
     *  9.29817093E-04, 9.51009829E-04, 9.73384173E-04, 9.96982559E-04,
     *  1.02184420E-03,
     *  8.46985487E-04, 8.63205482E-04, 8.80352858E-04, 8.98474303E-04,
     *  9.17615933E-04, 9.37822712E-04, 9.59137886E-04, 9.81602480E-04,
     *  1.00525491E-03,
     *  8.38320635E-04, 8.53866274E-04, 8.70282292E-04, 8.87612197E-04,
     *  9.05899215E-04, 9.25185802E-04, 9.45513153E-04, 9.66920755E-04,
     *  9.89446014E-04,
     *  8.29912847E-04, 8.44824315E-04, 8.60553786E-04, 8.77141823E-04,
     *  8.94628926E-04, 9.13055130E-04, 9.32459580E-04, 9.52880137E-04,
     *  9.74353038E-04,
     *  8.21744609E-04, 8.36058673E-04, 8.51142528E-04, 8.67034007E-04,
     *  8.83771057E-04, 9.01391389E-04, 9.19932129E-04, 9.39429472E-04,
     *  9.59918368E-04/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  8.13800077E-04, 8.27550464E-04, 8.42026179E-04, 8.57262537E-04,
     *  8.73295090E-04, 8.90159341E-04, 9.07890448E-04, 9.26522926E-04,
     *  9.46090366E-04,
     *  8.06064882E-04, 8.19282601E-04, 8.33184575E-04, 8.47803791E-04,
     *  8.63173565E-04, 8.79327310E-04, 8.96298281E-04, 9.14119327E-04,
     *  9.32822639E-04,
     *  7.98525957E-04, 8.11239586E-04, 8.24599463E-04, 8.38636426E-04,
     *  8.53381706E-04, 8.68866744E-04, 8.85122972E-04, 9.02181602E-04,
     *  9.20073413E-04,
     *  7.91171388E-04, 8.03407322E-04, 8.16254278E-04, 8.29741106E-04,
     *  8.43897101E-04, 8.58751847E-04, 8.74335036E-04, 8.90676292E-04,
     *  9.07804984E-04,
     *  7.83990288E-04, 7.95772957E-04, 8.08133946E-04, 8.21100271E-04,
     *  8.34699426E-04, 8.48959252E-04, 8.63907789E-04, 8.79573129E-04,
     *  8.95983251E-04,
     *  7.76972685E-04, 7.88324745E-04, 8.00224721E-04, 8.12697936E-04,
     *  8.25770208E-04, 8.39467746E-04, 8.53817027E-04, 8.68844671E-04,
     *  8.84577305E-04,
     *  7.70109428E-04, 7.81051928E-04, 7.92514039E-04, 8.04519514E-04,
     *  8.17092615E-04, 8.30258025E-04, 8.44040745E-04, 8.58465990E-04,
     *  8.73559075E-04,
     *  7.63392099E-04, 7.73944635E-04, 7.84990390E-04, 7.96551667E-04,
     *  8.08651280E-04, 8.21312486E-04, 8.34558896E-04, 8.48414389E-04,
     *  8.62903017E-04,
     *  7.56812939E-04, 7.66993784E-04, 7.77643207E-04, 7.88782169E-04,
     *  8.00432141E-04, 8.12615043E-04, 8.25353180E-04, 8.38669165E-04,
     *  8.52585839E-04/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  7.50364788E-04, 7.60191008E-04, 7.70462773E-04, 7.81199798E-04,
     *  7.92422303E-04, 8.04150965E-04, 8.16406858E-04, 8.29211397E-04,
     *  8.42586267E-04,
     *  7.44041021E-04, 7.53528583E-04, 7.63440131E-04, 7.73794226E-04,
     *  7.84609924E-04, 7.95906736E-04, 8.07704586E-04, 8.20023756E-04,
     *  8.32884830E-04,
     *  7.37835501E-04, 7.46999365E-04, 7.56567015E-04, 7.66555935E-04,
     *  7.76984100E-04, 7.87869934E-04, 7.99232278E-04, 8.11090346E-04,
     *  8.23463677E-04,
     *  7.31742532E-04, 7.40596738E-04, 7.49835777E-04, 7.59476136E-04,
     *  7.69534779E-04, 7.80029116E-04, 7.90976974E-04, 8.02396558E-04,
     *  8.14306416E-04,
     *  7.25756823E-04, 7.34314562E-04, 7.43239334E-04, 7.52546698E-04,
     *  7.62252676E-04, 7.72373729E-04, 7.82926731E-04, 7.93928940E-04,
     *  8.05397966E-04,
     *  7.19873445E-04, 7.28147131E-04, 7.36771114E-04, 7.45760090E-04,
     *  7.55129201E-04, 7.64894019E-04, 7.75070527E-04, 7.85675089E-04,
     *  7.96724428E-04,
     *  7.14087808E-04, 7.22089136E-04, 7.30425011E-04, 7.39109321E-04,
     *  7.48156390E-04, 7.57580958E-04, 7.67398169E-04, 7.77623546E-04,
     *  7.88272977E-04,
     *  7.08395624E-04, 7.16135628E-04, 7.24195340E-04, 7.32587897E-04,
     *  7.41326856E-04, 7.50426177E-04, 7.59900218E-04, 7.69763713E-04,
     *  7.80031755E-04,
     *  7.02792888E-04, 7.10281988E-04, 7.18076805E-04, 7.26189772E-04,
     *  7.34633728E-04, 7.43421905E-04, 7.52567921E-04, 7.62085766E-04,
     *  7.71989786E-04/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  6.97275850E-04, 7.04523900E-04, 7.12064462E-04, 7.19909312E-04,
     *  7.28070614E-04, 7.36560918E-04, 7.45393148E-04, 7.54580592E-04,
     *  7.64136891E-04,
     *  6.91840998E-04, 6.98857327E-04, 7.06153694E-04, 7.13741257E-04,
     *  7.21631553E-04, 7.29836488E-04, 7.38368334E-04, 7.47239721E-04,
     *  7.56463621E-04,
     *  6.86485037E-04, 6.93278486E-04, 7.00340177E-04, 7.07680694E-04,
     *  7.15310981E-04, 7.23242343E-04, 7.31486437E-04, 7.40055270E-04,
     *  7.48961188E-04,
     *  6.81204874E-04, 6.87783828E-04, 6.94619865E-04, 7.01723026E-04,
     *  7.09103701E-04, 7.16772627E-04, 7.24740886E-04, 7.33019897E-04,
     *  7.41621412E-04,
     *  6.75997599E-04, 6.82370023E-04, 6.88988961E-04, 6.95863946E-04,
     *  7.03004847E-04, 7.10421868E-04, 7.18125546E-04, 7.26126748E-04,
     *  7.34436666E-04,
     *  6.70860475E-04, 6.77033939E-04, 6.83443901E-04, 6.90099415E-04,
     *  6.97009861E-04, 7.04184941E-04, 7.11634680E-04, 7.19369423E-04,
     *  7.27399833E-04,
     *  6.65790924E-04, 6.71772629E-04, 6.77981333E-04, 6.84425641E-04,
     *  6.91114469E-04, 6.98057048E-04, 7.05262919E-04, 7.12741936E-04,
     *  7.20504260E-04,
     *  6.60786514E-04, 6.66583319E-04, 6.72598107E-04, 6.78839059E-04,
     *  6.85314657E-04, 6.92033685E-04, 6.99005230E-04, 7.06238680E-04,
     *  7.13743722E-04,
     *  6.55844949E-04, 6.61463391E-04, 6.67291253E-04, 6.73336316E-04,
     *  6.79606652E-04, 6.86110626E-04, 6.92856892E-04, 6.99854400E-04,
     *  7.07112389E-04/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *  0.85682735    , 0.88905783    , 0.92249278    , 0.95717765    ,
     *  0.99315960    ,  1.0304875    ,  1.0692122    ,  1.1093861    ,
     *   1.1510640    ,
     *  0.77359770    , 0.80270478    , 0.83289911    , 0.86422175    ,
     *  0.89671529    , 0.93042389    , 0.96539338    ,  1.0016713    ,
     *   1.0393069    ,
     *  0.70005772    , 0.72640503    , 0.75373602    , 0.78208786    ,
     *  0.81149912    , 0.84200976    , 0.87366129    , 0.90649670    ,
     *  0.94056062    ,
     *  0.63491361    , 0.65881623    , 0.68361077    , 0.70933099    ,
     *  0.73601185    , 0.76368964    , 0.79240200    , 0.82218795    ,
     *  0.85308797    ,
     *  0.57706445    , 0.59879613    , 0.62133827    , 0.64472155    ,
     *  0.66897777    , 0.69413994    , 0.72024226    , 0.74732023    ,
     *  0.77541064    ,
     *  0.52557068    , 0.54536992    , 0.56590711    , 0.58721019    ,
     *  0.60930815    , 0.63223106    , 0.65601009    , 0.68067757    ,
     *  0.70626705    ,
     *  0.47962813    , 0.49770326    , 0.51645163    , 0.53589877    ,
     *  0.55607113    , 0.57699619    , 0.59870238    , 0.62121925    ,
     *  0.64457739    ,
     *  0.43854661    , 0.45508005    , 0.47222887    , 0.49001643    ,
     *  0.50846695    , 0.52760552    , 0.54745821    , 0.56805200    ,
     *  0.58941490    ,
     *  0.40173212    , 0.41688401    , 0.43259942    , 0.44889978    ,
     *  0.46580728    , 0.48334494    , 0.50153663    , 0.52040709    ,
     *  0.53998199    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *  0.36867213    , 0.38258336    , 0.39701155    , 0.41197638    ,
     *  0.42749823    , 0.44359824    , 0.46029833    , 0.47762121    ,
     *  0.49559045    ,
     *  0.33892327    , 0.35171809    , 0.36498798    , 0.37875104    ,
     *  0.39302602    , 0.40783237    , 0.42319024    , 0.43912054    ,
     *  0.45564494    ,
     *  0.31210101    , 0.32388926    , 0.33611480    , 0.34879432    ,
     *  0.36194509    , 0.37558504    , 0.38973274    , 0.40440745    ,
     *  0.41962915    ,
     *  0.28787112    , 0.29875008    , 0.31003221    , 0.32173290    ,
     *  0.33386812    , 0.34645440    , 0.35950889    , 0.37304937    ,
     *  0.38709427    ,
     *  0.26594235    , 0.27599837    , 0.28642668    , 0.29724151    ,
     *  0.30845762    , 0.32009030    , 0.33215540    , 0.34466936    ,
     *  0.35764922    ,
     *  0.24606034    , 0.25537024    , 0.26502442    , 0.27503607    ,
     *  0.28541886    , 0.29618694    , 0.30735500    , 0.31893825    ,
     *  0.33095248    ,
     *  0.22800248    , 0.23663471    , 0.24558579    , 0.25486795    ,
     *  0.26449387    , 0.27447668    , 0.28482999    , 0.29556793    ,
     *  0.30670511    ,
     *  0.21157350    , 0.21958919    , 0.22790058    , 0.23651905    ,
     *  0.24545637    , 0.25472474    , 0.26433681    , 0.27430567    ,
     *  0.28464492    ,
     *  0.19660175    , 0.20405559    , 0.21178404    , 0.21979769    ,
     *  0.22810749    , 0.23672479    , 0.24566135    , 0.25492935    ,
     *  0.26454144    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  0.18293608    , 0.18987707    , 0.19707344    , 0.20453502    ,
     *  0.21227204    , 0.22029506    , 0.22861504    , 0.23724333    ,
     *  0.24619170    ,
     *  0.17044307    , 0.17691523    , 0.18362516    , 0.19058206    ,
     *  0.19779545    , 0.20527518    , 0.21303149    , 0.22107495    ,
     *  0.22941654    ,
     *  0.15900476    , 0.16504766    , 0.17131223    , 0.17780704    ,
     *  0.18454100    , 0.19152332    , 0.19876354    , 0.20627155    ,
     *  0.21405759    ,
     *  0.14851665    , 0.15416596    , 0.16002215    , 0.16609327    ,
     *  0.17238763    , 0.17891385    , 0.18568085    , 0.19269788    ,
     *  0.19997452    ,
     *  0.13888600    , 0.14417389    , 0.14965509    , 0.15533715    ,
     *  0.16122785    , 0.16733526    , 0.17366773    , 0.18023392    ,
     *  0.18704280    ,
     *  0.13003035    , 0.13498590    , 0.14012230    , 0.14544660    ,
     *  0.15096612    , 0.15668841    , 0.16262132    , 0.16877295    ,
     *  0.17515171    ,
     *  0.12187625    , 0.12652580    , 0.13134470    , 0.13633959    ,
     *  0.14151733    , 0.14688502    , 0.15245001    , 0.15821992    ,
     *  0.16420264    ,
     *  0.11435820    , 0.11872561    , 0.12325178    , 0.12794295    ,
     *  0.13280557    , 0.13784631    , 0.14307209    , 0.14849005    ,
     *  0.15410761    ,
     *  0.10741764    , 0.11152458    , 0.11578051    , 0.12019129    ,
     *  0.12476299    , 0.12950190    , 0.13441451    , 0.13950755    ,
     *  0.14478800    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  0.10100217    , 0.10486835    , 0.10887447    , 0.11302607    ,
     *  0.11732887    , 0.12178877    , 0.12641191    , 0.13120461    ,
     *  0.13617345    ,
     *  9.50648092E-02, 9.87081658E-02, 0.10248310    , 0.10639484    ,
     *  0.11044876    , 0.11465045    , 0.11900568    , 0.12352043    ,
     *  0.12820088    ,
     *  8.95633699E-02, 9.30002652E-02, 9.65609877E-02, 0.10025046    ,
     *  0.10407379    , 0.10803622    , 0.11214322    , 0.11640041    ,
     *  0.12081364    ,
     *  8.55836498E-02, 8.88711911E-02, 9.22769507E-02, 9.58056454E-02,
     *  9.94621502E-02, 0.10325151    , 0.10717892    , 0.11124980    ,
     *  0.11546972    ,
     *  8.18258979E-02, 8.49724149E-02, 8.82318536E-02, 9.16087333E-02,
     *  9.51077232E-02, 9.87336506E-02, 0.10249151    , 0.10638646    ,
     *  0.11042385    ,
     *  7.82753697E-02, 8.12886388E-02, 8.44098247E-02, 8.76432600E-02,
     *  9.09934199E-02, 9.44649303E-02, 9.80625742E-02, 0.10179130    ,
     *  0.10565623    ,
     *  7.49184452E-02, 7.78057315E-02, 8.07962023E-02, 8.38940136E-02,
     *  8.71034574E-02, 9.04289691E-02, 9.38751341E-02, 9.74466952E-02,
     *  0.10114856    ,
     *  7.17425322E-02, 7.45106283E-02, 7.73774314E-02, 8.03469305E-02,
     *  8.34232443E-02, 8.66106281E-02, 8.99134803E-02, 9.33363496E-02,
     *  9.68839417E-02,
     *  6.87359797E-02, 7.13912410E-02, 7.41409702E-02, 7.69889982E-02,
     *  7.99392797E-02, 8.29958996E-02, 8.61630794E-02, 8.94451840E-02,
     *  9.28467285E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  6.58879988E-02, 6.84363758E-02, 7.10752046E-02, 7.38081668E-02,
     *  7.66390616E-02, 7.95718125E-02, 8.26104734E-02, 8.57592354E-02,
     *  8.90224328E-02,
     *  6.31885910E-02, 6.56356589E-02, 6.81693718E-02, 7.07932694E-02,
     *  7.35110039E-02, 7.63263459E-02, 7.92431905E-02, 8.22655638E-02,
     *  8.53976291E-02,
     *  6.06284833E-02, 6.29794694E-02, 6.54134895E-02, 6.79339493E-02,
     *  7.05443612E-02, 7.32483511E-02, 7.60496634E-02, 7.89521679E-02,
     *  8.19598657E-02,
     *  5.81990689E-02, 6.04588774E-02, 6.27982929E-02, 6.52205937E-02,
     *  6.77291602E-02, 7.03274804E-02, 7.30191561E-02, 7.58079089E-02,
     *  7.86975856E-02,
     *  5.58923534E-02, 5.80655885E-02, 6.03151762E-02, 6.26442742E-02,
     *  6.50561370E-02, 6.75541224E-02, 7.01416966E-02, 7.28224403E-02,
     *  7.56000542E-02,
     *  5.37009059E-02, 5.57918928E-02, 5.79561403E-02, 6.01966912E-02,
     *  6.25166809E-02, 6.49193432E-02, 6.74080155E-02, 6.99861450E-02,
     *  7.26572934E-02,
     *  5.16178141E-02, 5.36306188E-02, 5.57137443E-02, 5.78701246E-02,
     *  6.01027819E-02, 6.24148322E-02, 6.48094906E-02, 6.72900770E-02,
     *  6.98600215E-02,
     *  4.96366438E-02, 5.15750907E-02, 5.35810620E-02, 5.56573884E-02,
     *  5.78069842E-02, 6.00328537E-02, 6.23380956E-02, 6.47259091E-02,
     *  6.71995986E-02,
     *  4.77514014E-02, 4.96190899E-02, 5.15516415E-02, 5.35517884E-02,
     *  5.56223426E-02, 5.77662018E-02, 5.99863543E-02, 6.22858842E-02,
     *  6.46679769E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  4.59565002E-02, 4.77568200E-02, 4.96194688E-02, 5.15470848E-02,
     *  5.35423829E-02, 5.56081595E-02, 5.77472976E-02, 5.99627720E-02,
     *  6.22576542E-02,
     *  4.42467288E-02, 4.59828743E-02, 4.77789340E-02, 4.96374574E-02,
     *  5.15610666E-02, 5.35524616E-02, 5.56144251E-02, 5.77498278E-02,
     *  5.99616330E-02,
     *  4.26172231E-02, 4.42922059E-02, 4.60248011E-02, 4.78174736E-02,
     *  4.96727571E-02, 5.15932599E-02, 5.35816692E-02, 5.56407564E-02,
     *  5.77733819E-02,
     *  4.10634402E-02, 4.26801013E-02, 4.43521797E-02, 4.60820593E-02,
     *  4.78721900E-02, 4.97250924E-02, 5.16433628E-02, 5.36296781E-02,
     *  5.56868003E-02,
     *  3.95811341E-02, 4.11421553E-02, 4.27564990E-02, 4.44264723E-02,
     *  4.61544450E-02, 4.79428541E-02, 4.97942094E-02, 5.17110975E-02,
     *  5.36961867E-02,
     *  3.81663339E-02, 3.96742478E-02, 4.12334845E-02, 4.28462777E-02,
     *  4.45149207E-02, 4.62417711E-02, 4.80292558E-02, 4.98798755E-02,
     *  5.17962091E-02,
     *  3.68153238E-02, 3.82725238E-02, 3.97791363E-02, 4.13373253E-02,
     *  4.29493112E-02, 4.46173757E-02, 4.63438668E-02, 4.81312030E-02,
     *  4.99818779E-02,
     *  3.55246245E-02, 3.69333731E-02, 3.83897090E-02, 3.98957292E-02,
     *  4.14535847E-02, 4.30654848E-02, 4.47337022E-02, 4.64605768E-02,
     *  4.82485208E-02,
     *  3.42909762E-02, 3.56534137E-02, 3.70616932E-02, 3.85178483E-02,
     *  4.00239635E-02, 4.15821790E-02, 4.31946954E-02, 4.48637778E-02,
     *  4.65917605E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  3.31113227E-02, 3.44294746E-02, 3.57917992E-02, 3.72002694E-02,
     *  3.86569063E-02, 4.01637840E-02, 4.17230342E-02, 4.33368506E-02,
     *  4.50074930E-02,
     *  3.19827972E-02, 3.32585815E-02, 3.45769410E-02, 3.59397906E-02,
     *  3.73490909E-02, 3.88068528E-02, 4.03151424E-02, 4.18760848E-02,
     *  4.34918687E-02,
     *  3.09027091E-02, 3.21379426E-02, 3.34142220E-02, 3.47334066E-02,
     *  3.60973992E-02, 3.75081504E-02, 3.89676634E-02, 4.04779978E-02,
     *  4.20412743E-02,
     *  2.98685314E-02, 3.10649362E-02, 3.23009218E-02, 3.35782950E-02,
     *  3.48989029E-02, 3.62646386E-02, 3.76774449E-02, 3.91393191E-02,
     *  4.06523165E-02,
     *  2.88778895E-02, 3.00370984E-02, 3.12344844E-02, 3.24718036E-02,
     *  3.37508503E-02, 3.50734622E-02, 3.64415248E-02, 3.78569753E-02,
     *  3.93218065E-02,
     *  2.79285508E-02, 2.90521130E-02, 3.02125065E-02, 3.14114389E-02,
     *  3.26506542E-02, 3.39319371E-02, 3.52571180E-02, 3.66280767E-02,
     *  3.80467463E-02,
     *  2.67967727E-02, 2.78778350E-02, 2.89941235E-02, 3.01472884E-02,
     *  3.13390133E-02, 3.25710201E-02, 3.38450735E-02, 3.51629850E-02,
     *  3.65266165E-02,
     *  2.57224253E-02, 2.67631413E-02, 2.78375591E-02, 2.89472744E-02,
     *  3.00939137E-02, 3.12791395E-02, 3.25046542E-02, 3.37722044E-02,
     *  3.50835846E-02,
     *  2.47019519E-02, 2.57043417E-02, 2.67389844E-02, 2.78074241E-02,
     *  2.89112337E-02, 3.00520188E-02, 3.12314230E-02, 3.24511313E-02,
     *  3.37128742E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  2.37320494E-02, 2.46980090E-02, 2.56948435E-02, 2.67240484E-02,
     *  2.77871453E-02, 2.88856864E-02, 3.00212592E-02, 3.11954902E-02,
     *  3.24100492E-02,
     *  2.28096479E-02, 2.37409578E-02, 2.47018313E-02, 2.56937180E-02,
     *  2.67180906E-02, 2.77764507E-02, 2.88703325E-02, 3.00013071E-02,
     *  3.11709865E-02,
     *  2.19318911E-02, 2.28302247E-02, 2.37568733E-02, 2.47132427E-02,
     *  2.57007597E-02, 2.67208775E-02, 2.77750798E-02, 2.88648852E-02,
     *  2.99918503E-02,
     *  2.10961200E-02, 2.19630506E-02, 2.28571066E-02, 2.37796522E-02,
     *  2.47320706E-02, 2.57157691E-02, 2.67321834E-02, 2.77827819E-02,
     *  2.88690692E-02,
     *  2.02998562E-02, 2.11368642E-02, 2.19998633E-02, 2.28901783E-02,
     *  2.38091511E-02, 2.47581454E-02, 2.57385513E-02, 2.67517894E-02,
     *  2.77993145E-02,
     *  1.95407880E-02, 2.03492667E-02, 2.11826544E-02, 2.20422387E-02,
     *  2.29293219E-02, 2.38452265E-02, 2.47912990E-02, 2.57689147E-02,
     *  2.67794811E-02,
     *  1.88167565E-02, 1.95980181E-02, 2.04031558E-02, 2.12334218E-02,
     *  2.20900809E-02, 2.29744162E-02, 2.38877330E-02, 2.48313633E-02,
     *  2.58066692E-02,
     *  1.81257436E-02, 1.88810246E-02, 1.96591948E-02, 2.04614732E-02,
     *  2.12890889E-02, 2.21432875E-02, 2.30253350E-02, 2.39365221E-02,
     *  2.48781681E-02,
     *  1.74658601E-02, 1.81963256E-02, 1.89487374E-02, 1.97242824E-02,
     *  2.05241561E-02, 2.13495684E-02, 2.22017476E-02, 2.30819453E-02,
     *  2.39914396E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  1.68353347E-02, 1.75420834E-02, 1.82698766E-02, 1.90198708E-02,
     *  1.97932295E-02, 2.05911285E-02, 2.14147605E-02, 2.22653395E-02,
     *  2.31441045E-02,
     *  1.62325038E-02, 1.69165717E-02, 1.76208210E-02, 1.83463796E-02,
     *  1.90943804E-02, 1.98659668E-02, 2.06622973E-02, 2.14845504E-02,
     *  2.23339274E-02,
     *  1.56558008E-02, 1.63181648E-02, 1.69998839E-02, 1.77020586E-02,
     *  1.84257928E-02, 1.91721989E-02, 1.99424030E-02, 2.07375492E-02,
     *  2.15588034E-02,
     *  1.51037458E-02, 1.57453273E-02, 1.64054719E-02, 1.70852545E-02,
     *  1.77857511E-02, 1.85080448E-02, 1.92532305E-02, 2.00224197E-02,
     *  2.08167440E-02,
     *  1.45749347E-02, 1.51966019E-02, 1.58360731E-02, 1.64943984E-02,
     *  1.71726274E-02, 1.78718151E-02, 1.85930269E-02, 1.93373430E-02,
     *  2.01058623E-02,
     *  1.40680263E-02, 1.46705969E-02, 1.52902431E-02, 1.59279914E-02,
     *  1.65848665E-02, 1.72618964E-02, 1.79601180E-02, 1.86805818E-02,
     *  1.94243554E-02,
     *  1.32344543E-02, 1.38056040E-02, 1.43926298E-02, 1.49965202E-02,
     *  1.56182587E-02, 1.62588294E-02, 1.69192229E-02, 1.76004406E-02,
     *  1.83034986E-02,
     *  1.24565179E-02, 1.29983191E-02, 1.35548749E-02, 1.41271391E-02,
     *  1.47160570E-02, 1.53225722E-02, 1.59476320E-02, 1.65921924E-02,
     *  1.72572215E-02,
     *  1.17260017E-02, 1.22402157E-02, 1.27681293E-02, 1.33106642E-02,
     *  1.38687305E-02, 1.44432339E-02, 1.50350813E-02, 1.56451860E-02,
     *  1.62744714E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  1.16777041E-02, 1.21900930E-02, 1.27161118E-02, 1.32566800E-02,
     *  1.38127053E-02, 1.43850909E-02, 1.49747413E-02, 1.55825667E-02,
     *  1.62094875E-02,
     *  1.15822623E-02, 1.20910443E-02, 1.26133182E-02, 1.31499994E-02,
     *  1.37019910E-02, 1.42701913E-02, 1.48554994E-02, 1.54588201E-02,
     *  1.60810680E-02,
     *  1.12598612E-02, 1.17564543E-02, 1.22660732E-02, 1.27896191E-02,
     *  1.33279797E-02, 1.38820368E-02, 1.44526717E-02, 1.50407704E-02,
     *  1.56472278E-02,
     *  1.08391288E-02, 1.13198037E-02, 1.18128954E-02, 1.23192869E-02,
     *  1.28398463E-02, 1.33754335E-02, 1.39269068E-02, 1.44951277E-02,
     *  1.50809653E-02,
     *  1.04451912E-02, 1.09109476E-02, 1.13885501E-02, 1.18788651E-02,
     *  1.23827419E-02, 1.29010203E-02, 1.34345371E-02, 1.39841310E-02,
     *  1.45506469E-02,
     *  1.00755959E-02, 1.05273413E-02, 1.09903971E-02, 1.14656140E-02,
     *  1.19538240E-02, 1.24558482E-02, 1.29725030E-02, 1.35046058E-02,
     *  1.40529788E-02,
     *  9.72818138E-03, 1.01667421E-02, 1.06161093E-02, 1.10771193E-02,
     *  1.15505876E-02, 1.20373179E-02, 1.25381076E-02, 1.30537540E-02,
     *  1.35850580E-02,
     *  9.40103504E-03, 9.82716549E-03, 1.02636277E-02, 1.07112444E-02,
     *  1.11708160E-02, 1.16431296E-02, 1.21289648E-02, 1.26290998E-02,
     *  1.31443156E-02,
     *  9.09245862E-03, 9.50684928E-03, 9.93112384E-03, 1.03660922E-02,
     *  1.08125408E-02, 1.12712409E-02, 1.17429554E-02, 1.22284446E-02,
     *  1.27284707E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  8.80093883E-03, 9.20422322E-03, 9.61696839E-03, 1.00399724E-02,
     *  1.04740080E-02, 1.09198319E-02, 1.13781912E-02, 1.18498293E-02,
     *  1.23354905E-02,
     *  8.52512290E-03, 8.91788363E-03, 9.31970490E-03, 9.73137345E-03,
     *  1.01536495E-02, 1.05872758E-02, 1.10329843E-02, 1.14915025E-02,
     *  1.19635579E-02,
     *  8.26379782E-03, 8.64657183E-03, 9.03802732E-03, 9.43894042E-03,
     *  9.85005936E-03, 1.02721136E-02, 1.07058210E-02, 1.11518938E-02,
     *  1.16110434E-02,
     *  8.01587278E-03, 8.38915592E-03, 8.77076116E-03, 9.16145459E-03,
     *  9.56197303E-03, 9.97303338E-03, 1.03953400E-02, 1.08295908E-02,
     *  1.12764818E-02,
     *  6.93702893E-03, 7.26876963E-03, 7.60727546E-03, 7.95326802E-03,
     *  8.30743382E-03, 8.67043456E-03, 9.04291513E-03, 9.42550993E-03,
     *  9.81884804E-03,
     *  6.08216775E-03, 6.38056806E-03, 6.68451861E-03, 6.99470263E-03,
     *  7.31176422E-03, 7.63631915E-03, 7.96896327E-03, 8.31027912E-03,
     *  8.66084121E-03,
     *  5.38984536E-03, 5.66078216E-03, 5.93631445E-03, 6.21708859E-03,
     *  6.50370980E-03, 6.79675306E-03, 7.09677158E-03, 7.40430343E-03,
     *  7.71987689E-03,
     *  4.81933419E-03, 5.06713868E-03, 5.31879097E-03, 5.57489852E-03,
     *  5.83602807E-03, 6.10271604E-03, 6.37547654E-03, 6.65480782E-03,
     *  6.94119742E-03,
     *  4.34256830E-03, 4.57050476E-03, 4.80171225E-03, 5.03675475E-03,
     *  5.27615871E-03, 5.52042205E-03, 5.77002138E-03, 6.02541783E-03,
     *  6.28706172E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  3.93957052E-03, 4.15014502E-03, 4.36355865E-03, 4.58032563E-03,
     *  4.80092875E-03, 5.02582613E-03, 5.25545706E-03, 5.49024680E-03,
     *  5.73061070E-03,
     *  3.59572265E-03, 3.79089098E-03, 3.98859102E-03, 4.18928025E-03,
     *  4.39339359E-03, 4.60134717E-03, 4.81354220E-03, 5.03036850E-03,
     *  5.25220762E-03,
     *  3.30006610E-03, 3.48137940E-03, 3.66502400E-03, 3.85139389E-03,
     *  4.04087178E-03, 4.23382926E-03, 4.43062829E-03, 4.63162301E-03,
     *  4.83716180E-03,
     *  3.04420632E-03, 3.21291669E-03, 3.38384850E-03, 3.55732681E-03,
     *  3.73367836E-03, 3.91322783E-03, 4.09629661E-03, 4.28320274E-03,
     *  4.47426167E-03,
     *  2.82158542E-03, 2.97872448E-03, 3.13804936E-03, 3.29981291E-03,
     *  3.46428336E-03, 3.63173673E-03, 3.80245279E-03, 3.97671311E-03,
     *  4.15480029E-03,
     *  2.62698759E-03, 2.77342592E-03, 2.92207213E-03, 3.07310646E-03,
     *  3.22673781E-03, 3.38319280E-03, 3.54270912E-03, 3.70553172E-03,
     *  3.87191060E-03,
     *  2.45619635E-03, 2.59268836E-03, 2.73145155E-03, 2.87259627E-03,
     *  3.01627327E-03, 3.16266032E-03, 3.31195338E-03, 3.46436111E-03,
     *  3.62010133E-03,
     *  2.30575342E-03, 2.43297072E-03, 2.56254804E-03, 2.69453146E-03,
     *  2.82901689E-03, 2.96613516E-03, 3.10604178E-03, 3.24891005E-03,
     *  3.39492643E-03,
     *  2.17278688E-03, 2.29134225E-03, 2.41235778E-03, 2.53582336E-03,
     *  2.66178516E-03, 2.79033038E-03, 2.92157630E-03, 3.05566244E-03,
     *  3.19274514E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  2.05488716E-03, 2.16535085E-03, 2.27837414E-03, 2.39390037E-03,
     *  2.51193250E-03, 2.63251859E-03, 2.75574075E-03, 2.88170698E-03,
     *  3.01054518E-03,
     *  1.95001612E-03, 2.05292625E-03, 2.15848519E-03, 2.26660024E-03,
     *  2.37723858E-03, 2.49041437E-03, 2.60617840E-03, 2.72460992E-03,
     *  2.84581054E-03,
     *  1.85643904E-03, 1.95230758E-03, 2.05089711E-03, 2.15208934E-03,
     *  2.25582348E-03, 2.36208562E-03, 2.47089946E-03, 2.58231877E-03,
     *  2.69642132E-03,
     *  1.77267270E-03, 1.86198844E-03, 1.95407593E-03, 2.04880121E-03,
     *  2.14608323E-03, 2.24588591E-03, 2.34821044E-03, 2.45308858E-03,
     *  2.56057702E-03,
     *  1.69744460E-03, 1.78067426E-03, 1.86670274E-03, 1.95538938E-03,
     *  2.04664010E-03, 2.14040242E-03, 2.23665962E-03, 2.33542505E-03,
     *  2.43673720E-03,
     *  1.62966040E-03, 1.70724859E-03, 1.78763856E-03, 1.87069050E-03,
     *  1.95630391E-03, 2.04441534E-03, 2.13499453E-03, 2.22804004E-03,
     *  2.32357506E-03,
     *  1.56837735E-03, 1.64074605E-03, 1.71589625E-03, 1.79369518E-03,
     *  1.87404156E-03, 1.95686589E-03, 2.04212852E-03, 2.12981661E-03,
     *  2.21994093E-03,
     *  1.51278230E-03, 1.58033015E-03, 1.65061792E-03, 1.72352453E-03,
     *  1.79895263E-03, 1.87683093E-03, 1.95711412E-03, 2.03978120E-03,
     *  2.12483319E-03,
     *  1.46217337E-03, 1.52527493E-03, 1.59105629E-03, 1.65941113E-03,
     *  1.73024965E-03, 1.80350241E-03, 1.87912172E-03, 1.95708132E-03,
     *  2.03737497E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  1.41594431E-03, 1.47494963E-03, 1.53655924E-03, 1.60068325E-03,
     *  1.66724198E-03, 1.73617072E-03, 1.80742221E-03, 1.88096747E-03,
     *  1.95679532E-03,
     *  1.37357129E-03, 1.42880575E-03, 1.48655691E-03, 1.54675178E-03,
     *  1.60932241E-03, 1.67421090E-03, 1.74137273E-03, 1.81077840E-03,
     *  1.88241384E-03,
     *  1.33460139E-03, 1.38636590E-03, 1.44055072E-03, 1.49709927E-03,
     *  1.55595597E-03, 1.61707120E-03, 1.68040491E-03, 1.74592893E-03,
     *  1.81362801E-03,
     *  1.29864278E-03, 1.34721435E-03, 1.39810407E-03, 1.45127055E-03,
     *  1.50667056E-03, 1.56426350E-03, 1.62401503E-03, 1.68589975E-03,
     *  1.74990274E-03,
     *  1.26535615E-03, 1.31098879E-03, 1.35883430E-03, 1.40886485E-03,
     *  1.46104895E-03, 1.51535519E-03, 1.57175572E-03, 1.63022897E-03,
     *  1.69076154E-03,
     *  1.23444726E-03, 1.27737316E-03, 1.32240573E-03, 1.36952892E-03,
     *  1.41872192E-03, 1.46996228E-03, 1.52322895E-03, 1.57850489E-03,
     *  1.63577915E-03,
     *  1.20566056E-03, 1.24609147E-03, 1.28852370E-03, 1.33295112E-03,
     *  1.37936241E-03, 1.42774347E-03, 1.47807999E-03, 1.53035986E-03,
     *  1.58457522E-03,
     *  1.17877362E-03, 1.21690234E-03, 1.25692920E-03, 1.29885628E-03,
     *  1.34268041E-03, 1.38839504E-03, 1.43599229E-03, 1.48546507E-03,
     *  1.53680900E-03,
     *  1.15359243E-03, 1.18959432E-03, 1.22739433E-03, 1.26700117E-03,
     *  1.30841853E-03, 1.35164647E-03, 1.39668303E-03, 1.44352601E-03,
     *  1.49217466E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.12994728E-03, 1.16398185E-03, 1.19971827E-03, 1.23717057E-03,
     *  1.27634809E-03, 1.31725654E-03, 1.35989923E-03, 1.40427854E-03,
     *  1.45039737E-03,
     *  1.10768935E-03, 1.13990166E-03, 1.17372376E-03, 1.20917380E-03,
     *  1.24626572E-03, 1.28500994E-03, 1.32541437E-03, 1.36748554E-03,
     *  1.41122980E-03,
     *  1.08668773E-03, 1.11720983E-03, 1.14925402E-03, 1.18284167E-03,
     *  1.21799033E-03, 1.25471432E-03, 1.29302543E-03, 1.33293385E-03,
     *  1.37444914E-03,
     *  1.06682695E-03, 1.09577911E-03, 1.12617013E-03, 1.15802380E-03,
     *  1.19136049E-03, 1.22619764E-03, 1.26255028E-03, 1.30043174E-03,
     *  1.33985444E-03,
     *  1.04800484E-03, 1.07549675E-03, 1.10434872E-03, 1.13458631E-03,
     *  1.16623206E-03, 1.19930585E-03, 1.23382535E-03, 1.26980651E-03,
     *  1.30726426E-03,
     *  1.03013074E-03, 1.05626256E-03, 1.08367997E-03, 1.11240979E-03,
     *  1.14247614E-03, 1.17390082E-03, 1.20670357E-03, 1.24090251E-03,
     *  1.27651466E-03,
     *  1.01312400E-03, 1.03798727E-03, 1.06406590E-03, 1.09138748E-03,
     *  1.11997729E-03, 1.14985854E-03, 1.18105257E-03, 1.21357925E-03,
     *  1.24745734E-03,
     *  9.96912628E-04, 1.02059119E-03, 1.04541889E-03, 1.07142378E-03,
     *  1.09863191E-03, 1.12706748E-03, 1.15675307E-03, 1.18770986E-03,
     *  1.21995802E-03,
     *  9.81432270E-04, 1.00400295E-03, 1.02766043E-03, 1.05243290E-03,
     *  1.07834687E-03, 1.10542722E-03, 1.13369738E-03, 1.16317956E-03,
     *  1.19389500E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  9.66625200E-04, 9.88158519E-04, 1.01071996E-03, 1.03433766E-03,
     *  1.05903830E-03, 1.08484715E-03, 1.11178822E-03, 1.13988444E-03,
     *  1.16915785E-03,
     *  9.52439538E-04, 9.73000293E-04, 9.94534003E-04, 1.01706854E-03,
     *  1.04063052E-03, 1.06524540E-03, 1.09093752E-03, 1.11773027E-03,
     *  1.14564626E-03,
     *  9.38828550E-04, 9.58476364E-04, 9.79045283E-04, 1.00056274E-03,
     *  1.02305514E-03, 1.04654789E-03, 1.07106547E-03, 1.09663153E-03,
     *  1.12326903E-03,
     *  9.25750050E-04, 9.44539849E-04, 9.64202033E-04, 9.84763472E-04,
     *  1.00625020E-03, 1.02868744E-03, 1.05209962E-03, 1.07651046E-03,
     *  1.10194310E-03,
     *  9.13165874E-04, 9.31148317E-04, 9.49957383E-04, 9.69619276E-04,
     *  9.90159544E-04, 1.01160307E-03, 1.03397410E-03, 1.05729627E-03,
     *  1.08159275E-03,
     *  9.01041429E-04, 9.18263298E-04, 9.36268811E-04, 9.55083428E-04,
     *  9.74732111E-04, 9.95239305E-04, 1.01662893E-03, 1.03892445E-03,
     *  1.06214889E-03,
     *  8.89345301E-04, 9.05849848E-04, 9.23097675E-04, 9.41113443E-04,
     *  9.59921455E-04, 9.79545622E-04, 1.00000946E-03, 1.02133610E-03,
     *  1.04354836E-03,
     *  8.78048906E-04, 8.93876166E-04, 9.10408800E-04, 9.27670628E-04,
     *  9.45685238E-04, 9.64475937E-04, 9.84065746E-04, 1.00447740E-03,
     *  1.02573340E-03,
     *  8.67126189E-04, 8.82313266E-04, 8.98170111E-04, 9.14719686E-04,
     *  9.31984816E-04, 9.49988155E-04, 9.68752162E-04, 9.88299102E-04,
     *  1.00865107E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  8.56553354E-04, 8.71134676E-04, 8.86352318E-04, 9.02228366E-04,
     *  9.18784864E-04, 9.36043767E-04, 9.54026924E-04, 9.72756068E-04,
     *  9.92252828E-04,
     *  8.46308636E-04, 8.60316187E-04, 8.74928625E-04, 8.90167164E-04,
     *  9.06053046E-04, 9.22607505E-04, 9.39851738E-04, 9.57806900E-04,
     *  9.76494104E-04,
     *  8.36372087E-04, 8.49835616E-04, 8.63874484E-04, 8.78509040E-04,
     *  8.93759721E-04, 9.09647020E-04, 9.26191458E-04, 9.43413576E-04,
     *  9.61333930E-04,
     *  8.26725398E-04, 8.39672609E-04, 8.53167372E-04, 8.67229183E-04,
     *  8.81877680E-04, 8.97132607E-04, 9.13013792E-04, 9.29541136E-04,
     *  9.46734605E-04,
     *  8.17351736E-04, 8.29808459E-04, 8.42786589E-04, 8.56304793E-04,
     *  8.70381915E-04, 8.85036952E-04, 9.00289031E-04, 9.16157397E-04,
     *  9.32661402E-04,
     *  8.08235596E-04, 8.20225943E-04, 8.32713087E-04, 8.45714886E-04,
     *  8.59249409E-04, 8.73334910E-04, 8.87989816E-04, 9.03232703E-04,
     *  9.19082298E-04,
     *  7.99362679E-04, 8.10909185E-04, 8.22929309E-04, 8.35440127E-04,
     *  8.48458949E-04, 8.62003304E-04, 8.76090915E-04, 8.90739695E-04,
     *  9.05967735E-04,
     *  7.90719776E-04, 8.01843526E-04, 8.13419050E-04, 8.25462670E-04,
     *  8.37990963E-04, 8.51020740E-04, 8.64569040E-04, 8.78653108E-04,
     *  8.93290399E-04,
     *  7.82294665E-04, 7.93015410E-04, 8.04167333E-04, 8.15766029E-04,
     *  8.27827363E-04, 8.40367455E-04, 8.53402665E-04, 8.66949583E-04,
     *  8.81025029E-04/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  7.74076023E-04, 7.84412287E-04, 7.95160294E-04, 8.06334945E-04,
     *  8.17951419E-04, 8.30025161E-04, 8.42571874E-04, 8.55607502E-04,
     *  8.69148238E-04,
     *  7.66053343E-04, 7.76022518E-04, 7.86385086E-04, 7.97155283E-04,
     *  8.08347630E-04, 8.19976922E-04, 8.32058219E-04, 8.44606838E-04,
     *  8.57638351E-04,
     *  7.58216865E-04, 7.67835296E-04, 7.77829784E-04, 7.88213930E-04,
     *  7.99001623E-04, 8.10207031E-04, 8.21844593E-04, 8.33929013E-04,
     *  8.46475261E-04,
     *  7.50557506E-04, 7.59840572E-04, 7.69483307E-04, 7.79498704E-04,
     *  7.89900048E-04, 8.00700905E-04, 8.11915113E-04, 8.23556784E-04,
     *  8.35640297E-04,
     *  7.43066809E-04, 7.52028994E-04, 7.61335345E-04, 7.70998277E-04,
     *  7.81030496E-04, 7.91444989E-04, 8.02255018E-04, 8.13474121E-04,
     *  8.25116105E-04,
     *  7.35736880E-04, 7.44391842E-04, 7.53376293E-04, 7.62702100E-04,
     *  7.72381414E-04, 7.82426670E-04, 7.92850574E-04, 8.03666111E-04,
     *  8.14886536E-04,
     *  7.28560354E-04, 7.36920980E-04, 7.45597194E-04, 7.54600339E-04,
     *  7.63942039E-04, 7.73634197E-04, 7.83688990E-04, 7.94118868E-04,
     *  8.04936552E-04,
     *  7.21530339E-04, 7.29608805E-04, 7.37989683E-04, 7.46683816E-04,
     *  7.55702326E-04, 7.65056611E-04, 7.74758337E-04, 7.84819442E-04,
     *  7.95252134E-04,
     *  7.14640387E-04, 7.22448206E-04, 7.30545938E-04, 7.38943954E-04,
     *  7.47652897E-04, 7.56683679E-04, 7.66047482E-04, 7.75755751E-04,
     *  7.85820199E-04/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   1.1943024    ,  1.2391601    ,  1.2856979    ,  1.3339792    ,
     *   1.3840694    ,  1.4360367    ,  1.4899515    ,  1.5458871    ,
     *   1.6039194    ,
     *   1.0783513    ,  1.1188576    ,  1.1608808    ,  1.2044780    ,
     *   1.2497084    ,  1.2966334    ,  1.3453167    ,  1.3958245    ,
     *   1.4482254    ,
     *  0.97589934    ,  1.0125609    ,  1.0505950    ,  1.0900535    ,
     *   1.1309898    ,  1.1734595    ,  1.2175205    ,  1.2632324    ,
     *   1.3106574    ,
     *  0.88514405    , 0.91839976    , 0.95290027    , 0.98869245    ,
     *   1.0258249    ,  1.0643481    ,  1.1043144    ,  1.1457780    ,
     *   1.1887952    ,
     *  0.80455169    , 0.83478296    , 0.86614553    , 0.89868202    ,
     *  0.93243662    , 0.96745518    ,  1.0037853    ,  1.0414762    ,
     *   1.0805793    ,
     *  0.73281330    , 0.76035240    , 0.78892177    , 0.81856024    ,
     *  0.84930806    , 0.88120701    , 0.91430042    , 0.94863323    ,
     *  0.98425208    ,
     *  0.66880858    , 0.69394573    , 0.72002302    , 0.74707588    ,
     *  0.77514106    , 0.80425670    , 0.83446235    , 0.86579904    ,
     *  0.89830932    ,
     *  0.61157596    , 0.63456532    , 0.65841420    , 0.68315502    ,
     *  0.70882141    , 0.73544823    , 0.76307166    , 0.79172923    ,
     *  0.82145985    ,
     *  0.56028795    , 0.58135258    , 0.60320452    , 0.62587345    ,
     *  0.64939020    , 0.67378671    , 0.69909613    , 0.72535284    ,
     *  0.75259252    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *  0.51423050    , 0.53356671    , 0.55362535    , 0.57443369    ,
     *  0.59602002    , 0.61841367    , 0.64164508    , 0.66574579    ,
     *  0.69074855    ,
     *  0.47278593    , 0.49056681    , 0.50901176    , 0.52814586    ,
     *  0.54799511    , 0.56858650    , 0.58994801    , 0.61210865    ,
     *  0.63509854    ,
     *  0.43541854    , 0.45179711    , 0.46878712    , 0.48641168    ,
     *  0.50469475    , 0.52366118    , 0.54333674    , 0.56374817    ,
     *  0.58492320    ,
     *  0.40166270    , 0.41677448    , 0.43245017    , 0.44871109    ,
     *  0.46557934    , 0.48307785    , 0.50123041    , 0.52006169    ,
     *  0.53959727    ,
     *  0.37111264    , 0.38507795    , 0.39956414    , 0.41459091    ,
     *  0.43017871    , 0.44634871    , 0.46312291    , 0.48052409    ,
     *  0.49857592    ,
     *  0.34341402    , 0.35633986    , 0.36974757    , 0.38365539    ,
     *  0.39808224    , 0.41304773    , 0.42857222    , 0.44467680    ,
     *  0.46138335    ,
     *  0.31825670    , 0.33023843    , 0.34266661    , 0.35555814    ,
     *  0.36893056    , 0.38280205    , 0.39719148    , 0.41211841    ,
     *  0.42760312    ,
     *  0.29536863    , 0.30649142    , 0.31802842    , 0.32999533    ,
     *  0.34240843    , 0.35528460    , 0.36864136    , 0.38249686    ,
     *  0.39686994    ,
     *  0.27451071    , 0.28485074    , 0.29557561    , 0.30669990    ,
     *  0.31823877    , 0.33020791    , 0.34262359    , 0.35550269    ,
     *  0.36886274    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  0.25547233    , 0.26509788    , 0.27508146    , 0.28543665    ,
     *  0.29617755    , 0.30731877    , 0.31887547    , 0.33086335    ,
     *  0.34329874    ,
     *  0.23806764    , 0.24704002    , 0.25634592    , 0.26599799    ,
     *  0.27600939    , 0.28639374    , 0.29716516    , 0.30833830    ,
     *  0.31992836    ,
     *  0.22213229    , 0.23050664    , 0.23919206    , 0.24820039    ,
     *  0.25754387    , 0.26723524    , 0.27728768    , 0.28771485    ,
     *  0.29853096    ,
     *  0.20752070    , 0.21534670    , 0.22346319    , 0.23188123    ,
     *  0.24061229    , 0.24966824    , 0.25906142    , 0.26880460    ,
     *  0.27891103    ,
     *  0.19410367    , 0.20142614    , 0.20902022    , 0.21689623    ,
     *  0.22506492    , 0.23353741    , 0.24232522    , 0.25144031    ,
     *  0.26089510    ,
     *  0.18176631    , 0.18862578    , 0.19573947    , 0.20311708    ,
     *  0.21076866    , 0.21870462    , 0.22693578    , 0.23547333    ,
     *  0.24432890    ,
     *  0.17040633    , 0.17683947    , 0.18351083    , 0.19042951    ,
     *  0.19760494    , 0.20504688    , 0.21276548    , 0.22077125    ,
     *  0.22907507    ,
     *  0.15993244    , 0.16597250    , 0.17223603    , 0.17873158    ,
     *  0.18546799    , 0.19245445    , 0.19970047    , 0.20721592    ,
     *  0.21501103    ,
     *  0.15026307    , 0.15594025    , 0.16182727    , 0.16793218    ,
     *  0.17426330    , 0.18082926    , 0.18763900    , 0.19470180    ,
     *  0.20202727    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  0.14132522    , 0.14666696    , 0.15220596    , 0.15794979    ,
     *  0.16390627    , 0.17008354    , 0.17649000    , 0.18313439    ,
     *  0.19002574    ,
     *  0.13305343    , 0.13808473    , 0.14330164    , 0.14871129    ,
     *  0.15432106    , 0.16013859    , 0.16617183    , 0.17242898    ,
     *  0.17891857    ,
     *  0.12538894    , 0.13013259    , 0.13505105    , 0.14015105    ,
     *  0.14543956    , 0.15092377    , 0.15661118    , 0.16250952    ,
     *  0.16862684    ,
     *  0.11984447    , 0.12438002    , 0.12908259    , 0.13395859    ,
     *  0.13901469    , 0.14425778    , 0.14969501    , 0.15533379    ,
     *  0.16118181    ,
     *  0.11460922    , 0.11894829    , 0.12344699    , 0.12811149    ,
     *  0.13294814    , 0.13796355    , 0.14316456    , 0.14855826    ,
     *  0.15415199    ,
     *  0.10966265    , 0.11381607    , 0.11812216    , 0.12258681    ,
     *  0.12721612    , 0.13201640    , 0.13699421    , 0.14215633    ,
     *  0.14750980    ,
     *  0.10498581    , 0.10896369    , 0.11308766    , 0.11736336    ,
     *  0.12179663    , 0.12639351    , 0.13116029    , 0.13610346    ,
     *  0.14122977    ,
     *  0.10056113    , 0.10437294    , 0.10832462    , 0.11242155    ,
     *  0.11666934    , 0.12107379    , 0.12564092    , 0.13037694    ,
     *  0.13528833    ,
     *  9.63723847E-02, 0.10002699    , 0.10381555    , 0.10774324    ,
     *  0.11181545    , 0.11603773    , 0.12041584    , 0.12495577    ,
     *  0.12966370    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  9.24045501E-02, 9.59102283E-02, 9.95442722E-02, 0.10331166    ,
     *  0.10721754    , 0.11126724    , 0.11546632    , 0.11982048    ,
     *  0.12433568    ,
     *  8.86436931E-02, 9.20082126E-02, 9.54958008E-02, 9.91112342E-02,
     *  0.10285946    , 0.10674560    , 0.11077497    , 0.11495306    ,
     *  0.11928557    ,
     *  8.50768949E-02, 8.83075374E-02, 9.16562250E-02, 9.51275458E-02,
     *  9.87262512E-02, 0.10245726    , 0.10632568    , 0.11033678    ,
     *  0.11449604    ,
     *  8.16921647E-02, 8.47957621E-02, 8.80126373E-02, 9.13471998E-02,
     *  9.48040154E-02, 9.83878127E-02, 0.10210349    , 0.10595612    ,
     *  0.10995097    ,
     *  7.84783650E-02, 8.14613311E-02, 8.45530485E-02, 8.77577570E-02,
     *  9.10798462E-02, 9.45238621E-02, 9.80945133E-02, 0.10179668    ,
     *  0.10563541    ,
     *  7.54251432E-02, 7.82935033E-02, 8.12663144E-02, 8.43476549E-02,
     *  8.75417473E-02, 9.08529639E-02, 9.42858331E-02, 9.78450461E-02,
     *  0.10153546    ,
     *  7.25228694E-02, 7.52822875E-02, 7.81420686E-02, 8.11061383E-02,
     *  8.41785597E-02, 8.73635403E-02, 9.06654372E-02, 9.40887638E-02,
     *  9.76381963E-02,
     *  6.97625795E-02, 7.24183830E-02, 7.51706617E-02, 7.80231954E-02,
     *  8.09798960E-02, 8.40448140E-02, 8.72221438E-02, 9.05162297E-02,
     *  9.39315724E-02,
     *  6.71359234E-02, 6.96931264E-02, 7.23431050E-02, 7.50895002E-02,
     *  7.79360803E-02, 8.08867461E-02, 8.39455372E-02, 8.71166371E-02,
     *  9.04043796E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  6.46351175E-02, 6.70984421E-02, 6.96510199E-02, 7.22963598E-02,
     *  7.50380932E-02, 7.78799787E-02, 8.08259083E-02, 8.38799125E-02,
     *  8.70461662E-02,
     *  6.22529018E-02, 6.46267975E-02, 6.70865909E-02, 6.96356654E-02,
     *  7.22775216E-02, 7.50157830E-02, 7.78542008E-02, 8.07966598E-02,
     *  8.38471834E-02,
     *  5.99824995E-02, 6.22711615E-02, 6.46425233E-02, 6.70998484E-02,
     *  6.96465131E-02, 7.22860117E-02, 7.50219617E-02, 7.78581086E-02,
     *  8.07983319E-02,
     *  5.78175813E-02, 6.00249672E-02, 6.23120036E-02, 6.46818396E-02,
     *  6.71377330E-02, 6.96830551E-02, 7.23212955E-02, 7.50560674E-02,
     *  7.78911126E-02,
     *  5.57522316E-02, 5.78820772E-02, 6.00886640E-02, 6.23750323E-02,
     *  6.47443267E-02, 6.71998012E-02, 6.97448235E-02, 7.23828803E-02,
     *  7.51175823E-02,
     *  5.37809182E-02, 5.58367515E-02, 5.79665493E-02, 6.01732477E-02,
     *  6.24598836E-02, 6.48295988E-02, 6.72856447E-02, 6.98313875E-02,
     *  7.24703125E-02,
     *  5.18984643E-02, 5.38836190E-02, 5.59400866E-02, 5.80707039E-02,
     *  6.02784047E-02, 6.25662237E-02, 6.49373016E-02, 6.73948890E-02,
     *  6.99423518E-02,
     *  5.01000224E-02, 5.20176503E-02, 5.40040577E-02, 5.60619868E-02,
     *  5.81942727E-02, 6.04038481E-02, 6.26937473E-02, 6.50671111E-02,
     *  6.75271910E-02,
     *  4.83810507E-02, 5.02341331E-02, 5.21535737E-02, 5.41420239E-02,
     *  5.62022248E-02, 5.83370113E-02, 6.05493165E-02, 6.28421758E-02,
     *  6.52187315E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  4.67372913E-02, 4.85286498E-02, 5.03840510E-02, 5.23060597E-02,
     *  5.42973269E-02, 5.63605943E-02, 5.84986979E-02, 6.07145724E-02,
     *  6.30112559E-02,
     *  4.51647501E-02, 4.68970563E-02, 4.86911900E-02, 5.05496332E-02,
     *  5.24749507E-02, 5.44697949E-02, 5.65369091E-02, 5.86791318E-02,
     *  6.08994010E-02,
     *  4.36596781E-02, 4.53354629E-02, 4.70709552E-02, 4.88685573E-02,
     *  5.07307520E-02, 5.26601060E-02, 5.46592738E-02, 5.67310018E-02,
     *  5.88781326E-02,
     *  4.22185546E-02, 4.38402169E-02, 4.55195564E-02, 4.72588998E-02,
     *  4.90606509E-02, 5.09272945E-02, 5.28614001E-02, 5.48656261E-02,
     *  5.69427231E-02,
     *  4.08380713E-02, 4.24078855E-02, 4.40334324E-02, 4.57169657E-02,
     *  4.74608137E-02, 4.92673828E-02, 5.11391612E-02, 5.30787226E-02,
     *  5.50887301E-02,
     *  3.95151175E-02, 4.10352415E-02, 4.26092346E-02, 4.42392807E-02,
     *  4.59276358E-02, 4.76766311E-02, 4.94886767E-02, 5.13662655E-02,
     *  5.33119766E-02,
     *  3.79378846E-02, 3.93987637E-02, 4.09112899E-02, 4.24775642E-02,
     *  4.40997563E-02, 4.57801077E-02, 4.75209356E-02, 4.93246363E-02,
     *  5.11936887E-02,
     *  3.64406411E-02, 3.78452753E-02, 3.92994473E-02, 4.08051794E-02,
     *  4.23645592E-02, 4.39797434E-02, 4.56529608E-02, 4.73865161E-02,
     *  4.91827930E-02,
     *  3.50184312E-02, 3.63696344E-02, 3.77683719E-02, 3.92165911E-02,
     *  4.07163018E-02, 4.22695798E-02, 4.38785704E-02, 4.55454908E-02,
     *  4.72726348E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  3.36666523E-02, 3.49670658E-02, 3.63131092E-02, 3.77066588E-02,
     *  3.91496505E-02, 4.06440834E-02, 4.21920229E-02, 4.37956038E-02,
     *  4.54570337E-02,
     *  3.23810265E-02, 3.36331309E-02, 3.49290541E-02, 3.62706046E-02,
     *  3.76596481E-02, 3.90981108E-02, 4.05879821E-02, 4.21313182E-02,
     *  4.37302451E-02,
     *  3.11575742E-02, 3.23637007E-02, 3.36119224E-02, 3.49039835E-02,
     *  3.62416828E-02, 3.76268769E-02, 3.90614833E-02, 4.05474832E-02,
     *  4.20869249E-02,
     *  2.99925895E-02, 3.11549302E-02, 3.23577250E-02, 3.36026566E-02,
     *  3.48914602E-02, 3.62259264E-02, 3.76079039E-02, 3.90393027E-02,
     *  4.05220969E-02,
     *  2.88826190E-02, 3.00032365E-02, 3.11627442E-02, 3.23627666E-02,
     *  3.36049784E-02, 3.48911071E-02, 3.62229358E-02, 3.76023067E-02,
     *  3.90311236E-02,
     *  2.78244410E-02, 2.89052766E-02, 3.00235118E-02, 3.11807153E-02,
     *  3.23785040E-02, 3.36185452E-02, 3.49025600E-02, 3.62323256E-02,
     *  3.76096784E-02,
     *  2.68150469E-02, 2.78579292E-02, 2.89367890E-02, 3.00531422E-02,
     *  3.12085503E-02, 3.24046235E-02, 3.36430233E-02, 3.49254651E-02,
     *  3.62537213E-02,
     *  2.58516239E-02, 2.68582758E-02, 2.78995480E-02, 2.89769057E-02,
     *  3.00918579E-02, 3.12459600E-02, 3.24408168E-02, 3.36780847E-02,
     *  3.49594748E-02,
     *  2.49315388E-02, 2.59035844E-02, 2.69089541E-02, 2.79490648E-02,
     *  2.90253752E-02, 3.01393886E-02, 3.12926555E-02, 3.24867761E-02,
     *  3.37234030E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  2.40523228E-02, 2.49912933E-02, 2.59623494E-02, 2.69668617E-02,
     *  2.80062411E-02, 2.90819408E-02, 3.01954595E-02, 3.13483437E-02,
     *  3.25421901E-02,
     *  2.32116566E-02, 2.41189963E-02, 2.50572373E-02, 2.60277062E-02,
     *  2.70317678E-02, 2.80708279E-02, 2.91463355E-02, 3.02597856E-02,
     *  3.14127215E-02,
     *  2.24073563E-02, 2.32844273E-02, 2.41912666E-02, 2.51291587E-02,
     *  2.60994244E-02, 2.71034239E-02, 2.81425588E-02, 2.92182748E-02,
     *  3.03320641E-02,
     *  2.16373587E-02, 2.24854456E-02, 2.33622162E-02, 2.42689147E-02,
     *  2.52068197E-02, 2.61772478E-02, 2.71815552E-02, 2.82211405E-02,
     *  2.92974470E-02,
     *  2.08997057E-02, 2.17200196E-02, 2.25679783E-02, 2.34447871E-02,
     *  2.43516845E-02, 2.52899452E-02, 2.62608820E-02, 2.72658482E-02,
     *  2.83062403E-02,
     *  2.01925270E-02, 2.09862086E-02, 2.18065391E-02, 2.26546865E-02,
     *  2.35318509E-02, 2.44392668E-02, 2.53782053E-02, 2.63499764E-02,
     *  2.73559317E-02,
     *  1.90294314E-02, 1.97792949E-02, 2.05541693E-02, 2.13551617E-02,
     *  2.21834087E-02, 2.30400788E-02, 2.39263745E-02, 2.48435347E-02,
     *  2.57928368E-02,
     *  1.79437038E-02, 1.86526426E-02, 1.93850636E-02, 2.01420170E-02,
     *  2.09245801E-02, 2.17338597E-02, 2.25709944E-02, 2.34371566E-02,
     *  2.43335545E-02,
     *  1.69238747E-02, 1.75943502E-02, 1.82868723E-02, 1.90024377E-02,
     *  1.97420681E-02, 2.05068123E-02, 2.12977488E-02, 2.21159874E-02,
     *  2.29626716E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  1.68564381E-02, 1.75243694E-02, 1.82142523E-02, 1.89270800E-02,
     *  1.96638706E-02, 2.04256691E-02, 2.12135499E-02, 2.20286188E-02,
     *  2.28720148E-02,
     *  1.67231711E-02, 1.73860741E-02, 1.80707411E-02, 1.87781585E-02,
     *  1.95093368E-02, 2.02653136E-02, 2.10471555E-02, 2.18559600E-02,
     *  2.26928578E-02,
     *  1.62729511E-02, 1.69188634E-02, 1.75859061E-02, 1.82750418E-02,
     *  1.89872567E-02, 1.97235627E-02, 2.04849999E-02, 2.12726382E-02,
     *  2.20875795E-02,
     *  1.56852999E-02, 1.63090260E-02, 1.69530557E-02, 1.76183207E-02,
     *  1.83057752E-02, 1.90163976E-02, 1.97511934E-02, 2.05111963E-02,
     *  2.12974709E-02,
     *  1.51349397E-02, 1.57378776E-02, 1.63603447E-02, 1.70032441E-02,
     *  1.76674998E-02, 1.83540591E-02, 1.90638946E-02, 1.97980067E-02,
     *  2.05574247E-02,
     *  1.46184532E-02, 1.52018723E-02, 1.58040943E-02, 1.64259951E-02,
     *  1.70684704E-02, 1.77324383E-02, 1.84188409E-02, 1.91286467E-02,
     *  1.98628522E-02,
     *  1.41328284E-02, 1.46978852E-02, 1.52810621E-02, 1.58832096E-02,
     *  1.65051968E-02, 1.71479141E-02, 1.78122749E-02, 1.84992180E-02,
     *  1.92097087E-02,
     *  1.36754001E-02, 1.42231511E-02, 1.47883792E-02, 1.53719109E-02,
     *  1.59745905E-02, 1.65972821E-02, 1.72408722E-02, 1.79062713E-02,
     *  1.85944157E-02,
     *  1.32438016E-02, 1.37752143E-02, 1.43234978E-02, 1.48894559E-02,
     *  1.54739090E-02, 1.60776969E-02, 1.67016805E-02, 1.73467437E-02,
     *  1.80137951E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  1.28359239E-02, 1.33518868E-02, 1.38841477E-02, 1.44334889E-02,
     *  1.50007085E-02, 1.55866230E-02, 1.61920691E-02, 1.68179056E-02,
     *  1.74650151E-02,
     *  1.24498816E-02, 1.29512125E-02, 1.34682994E-02, 1.40019043E-02,
     *  1.45528042E-02, 1.51217935E-02, 1.57096861E-02, 1.63173169E-02,
     *  1.69455439E-02,
     *  1.20839843E-02, 1.25714373E-02, 1.30741329E-02, 1.35928139E-02,
     *  1.41282370E-02, 1.46811760E-02, 1.52524227E-02, 1.58427897E-02,
     *  1.64531115E-02,
     *  1.17367114E-02, 1.22109837E-02, 1.27000117E-02, 1.32045196E-02,
     *  1.37252452E-02, 1.42629424E-02, 1.48183824E-02, 1.53923563E-02,
     *  1.59856763E-02,
     *  1.02235574E-02, 1.06402685E-02, 1.10696171E-02, 1.15122472E-02,
     *  1.19688130E-02, 1.24399815E-02, 1.29264335E-02, 1.34288665E-02,
     *  1.39479951E-02,
     *  9.02122039E-03, 9.39198740E-03, 9.77371596E-03, 1.01669854E-02,
     *  1.05723827E-02, 1.09905051E-02, 1.14219610E-02, 1.18673727E-02,
     *  1.23273769E-02,
     *  8.04401474E-03, 8.37723788E-03, 8.72006832E-03, 9.07303175E-03,
     *  9.43665975E-03, 9.81149177E-03, 1.01980769E-02, 1.05969754E-02,
     *  1.10087602E-02,
     *  7.23512633E-03, 7.53707247E-03, 7.84751362E-03, 8.16692984E-03,
     *  8.49580568E-03, 8.83463201E-03, 9.18390772E-03, 9.54414123E-03,
     *  9.91585187E-03,
     *  6.55539654E-03, 6.83086211E-03, 7.11389737E-03, 7.40494266E-03,
     *  7.70444179E-03, 8.01284375E-03, 8.33060437E-03, 8.65818765E-03,
     *  8.99606715E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  5.97695758E-03, 6.22969265E-03, 6.48921994E-03, 6.75594445E-03,
     *  7.03027399E-03, 7.31262082E-03, 7.60340311E-03, 7.90304623E-03,
     *  8.21198401E-03,
     *  5.47943564E-03, 5.71242557E-03, 5.95154945E-03, 6.19718022E-03,
     *  6.44969334E-03, 6.70946826E-03, 6.97688974E-03, 7.25234904E-03,
     *  7.53624500E-03,
     *  5.04758921E-03, 5.26324776E-03, 5.48447967E-03, 5.71162830E-03,
     *  5.94503958E-03, 6.18506325E-03, 6.43205399E-03, 6.68637250E-03,
     *  6.94838648E-03,
     *  4.66978720E-03, 4.87009263E-03, 5.07549192E-03, 5.28630082E-03,
     *  5.50283792E-03, 5.72542569E-03, 5.95439142E-03, 6.19006813E-03,
     *  6.43279543E-03,
     *  4.33699798E-03, 4.52359118E-03, 4.71486686E-03, 4.91111467E-03,
     *  5.11262762E-03, 5.31970290E-03, 5.53264258E-03, 5.75175434E-03,
     *  5.97735223E-03,
     *  4.04209972E-03, 4.21635659E-03, 4.39494224E-03, 4.57812144E-03,
     *  4.76616310E-03, 4.95934074E-03, 5.15793301E-03, 5.36222421E-03,
     *  5.57250489E-03,
     *  3.77939895E-03, 3.94248473E-03, 4.10959468E-03, 4.28096980E-03,
     *  4.45685613E-03, 4.63750492E-03, 4.82317288E-03, 5.01412258E-03,
     *  5.21062287E-03,
     *  3.54428755E-03, 3.69719827E-03, 3.85387049E-03, 4.01452247E-03,
     *  4.17937847E-03, 4.34866867E-03, 4.52262919E-03, 4.70150227E-03,
     *  4.88553654E-03,
     *  3.33299381E-03, 3.47658841E-03, 3.62371770E-03, 3.77457818E-03,
     *  3.92937340E-03, 4.08831356E-03, 4.25161536E-03, 4.41950196E-03,
     *  4.59220308E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  3.14239893E-03, 3.27742443E-03, 3.41578841E-03, 3.55766664E-03,
     *  3.70324297E-03, 3.85270870E-03, 4.00626217E-03, 4.16410858E-03,
     *  4.32645994E-03,
     *  2.96989966E-03, 3.09701115E-03, 3.22729088E-03, 3.36089502E-03,
     *  3.49798877E-03, 3.63874553E-03, 3.78334633E-03, 3.93197946E-03,
     *  4.08484028E-03,
     *  2.81330431E-03, 2.93308086E-03, 3.05587736E-03, 3.18183153E-03,
     *  3.31109105E-03, 3.44381243E-03, 3.58016040E-03, 3.72030733E-03,
     *  3.86443295E-03,
     *  2.67075294E-03, 2.78371045E-03, 2.89955795E-03, 3.01841603E-03,
     *  3.14041595E-03, 3.26569843E-03, 3.39441286E-03, 3.52671668E-03,
     *  3.66277492E-03,
     *  2.54065553E-03, 2.64725709E-03, 2.75663386E-03, 2.86889065E-03,
     *  2.98414351E-03, 3.10251845E-03, 3.22415054E-03, 3.34918321E-03,
     *  3.47776774E-03,
     *  2.42164373E-03, 2.52230799E-03, 2.62564507E-03, 2.73174545E-03,
     *  2.84071120E-03, 2.95265470E-03, 3.06769775E-03, 3.18597070E-03,
     *  3.30761199E-03,
     *  2.31253265E-03, 2.40764063E-03, 2.50532903E-03, 2.60567543E-03,
     *  2.70876919E-03, 2.81471025E-03, 2.92360810E-03, 3.03558099E-03,
     *  3.15075539E-03,
     *  2.21229061E-03, 2.30219116E-03, 2.39458766E-03, 2.48954623E-03,
     *  2.58714482E-03, 2.68747201E-03, 2.79062605E-03, 2.89671403E-03,
     *  3.00585130E-03,
     *  2.12001473E-03, 2.20502904E-03, 2.29246097E-03, 2.38236664E-03,
     *  2.47481383E-03, 2.56988094E-03, 2.66765595E-03, 2.76823572E-03,
     *  2.87172539E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  2.03491135E-03, 2.11533650E-03, 2.19810565E-03, 2.28326629E-03,
     *  2.37087730E-03, 2.46100793E-03, 2.55373695E-03, 2.64915189E-03,
     *  2.74734851E-03,
     *  1.95627996E-03, 2.03239185E-03, 2.11077766E-03, 2.19147754E-03,
     *  2.27454263E-03, 2.36003414E-03, 2.44802255E-03, 2.53858698E-03,
     *  2.63181462E-03,
     *  1.88350007E-03, 1.95555580E-03, 2.02981794E-03, 2.10632056E-03,
     *  2.18510814E-03, 2.26623483E-03, 2.34976381E-03, 2.43576660E-03,
     *  2.52432263E-03,
     *  1.81602032E-03, 1.88426009E-03, 1.95464066E-03, 2.02719107E-03,
     *  2.10195019E-03, 2.17896609E-03, 2.25829546E-03, 2.34000308E-03,
     *  2.42416138E-03,
     *  1.75334936E-03, 1.81799813E-03, 1.88472337E-03, 1.95355014E-03,
     *  2.02451263E-03, 2.09765370E-03, 2.17302440E-03, 2.25068351E-03,
     *  2.33069720E-03,
     *  1.69504826E-03, 1.75631702E-03, 1.81959882E-03, 1.88491566E-03,
     *  1.95229790E-03, 2.02178400E-03, 2.09342010E-03, 2.16725972E-03,
     *  2.24336344E-03,
     *  1.64072399E-03, 1.69881090E-03, 1.75884805E-03, 1.82085517E-03,
     *  1.88485958E-03, 1.95089603E-03, 2.01900650E-03, 2.08923989E-03,
     *  2.16165179E-03,
     *  1.59002396E-03, 1.64511528E-03, 1.70209450E-03, 1.76097977E-03,
     *  1.82179605E-03, 1.88457507E-03, 1.94935523E-03, 2.01618144E-03,
     *  2.08510490E-03,
     *  1.54263123E-03, 1.59490218E-03, 1.64899902E-03, 1.70493896E-03,
     *  1.76274519E-03, 1.82244701E-03, 1.88407981E-03, 1.94768506E-03,
     *  2.01331009E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  1.49826052E-03, 1.54787592E-03, 1.59925557E-03, 1.65241621E-03,
     *  1.70737978E-03, 1.76417365E-03, 1.82283075E-03, 1.88338956E-03,
     *  1.94589407E-03,
     *  1.45665460E-03, 1.50376958E-03, 1.55258752E-03, 1.60312512E-03,
     *  1.65540351E-03, 1.70944860E-03, 1.76529128E-03, 1.82296752E-03,
     *  1.88251837E-03,
     *  1.41758130E-03, 1.46234178E-03, 1.50874441E-03, 1.55680614E-03,
     *  1.60654765E-03, 1.65799378E-03, 1.71117377E-03, 1.76612149E-03,
     *  1.82287544E-03,
     *  1.38083078E-03, 1.42337403E-03, 1.46749917E-03, 1.51322367E-03,
     *  1.56056803E-03, 1.60955633E-03, 1.66021654E-03, 1.71258073E-03,
     *  1.76668525E-03,
     *  1.34621316E-03, 1.38666824E-03, 1.42864567E-03, 1.47216356E-03,
     *  1.51724248E-03, 1.56390601E-03, 1.61218111E-03, 1.66209841E-03,
     *  1.71369238E-03,
     *  1.31355651E-03, 1.35204469E-03, 1.39199656E-03, 1.43343093E-03,
     *  1.47636859E-03, 1.52083283E-03, 1.56684986E-03, 1.61444910E-03,
     *  1.66366345E-03,
     *  1.28270495E-03, 1.31934013E-03, 1.35738136E-03, 1.39684818E-03,
     *  1.43776169E-03, 1.48014504E-03, 1.52402387E-03, 1.56942665E-03,
     *  1.61638490E-03,
     *  1.25351702E-03, 1.28840613E-03, 1.32464483E-03, 1.36225334E-03,
     *  1.40125312E-03, 1.44166730E-03, 1.48352112E-03, 1.52684222E-03,
     *  1.57166102E-03,
     *  1.22586426E-03, 1.25910761E-03, 1.29364540E-03, 1.32949849E-03,
     *  1.36668868E-03, 1.40523914E-03, 1.44517480E-03, 1.48652268E-03,
     *  1.52931222E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  1.19962986E-03, 1.23132153E-03, 1.26425393E-03, 1.29844845E-03,
     *  1.33392722E-03, 1.37071348E-03, 1.40883192E-03, 1.44830906E-03,
     *  1.48917348E-03,
     *  1.17470751E-03, 1.20493570E-03, 1.23635243E-03, 1.26897955E-03,
     *  1.30283945E-03, 1.33795543E-03, 1.37435201E-03, 1.41205524E-03,
     *  1.45109303E-03,
     *  1.15100040E-03, 1.17984774E-03, 1.20983308E-03, 1.24097856E-03,
     *  1.27330681E-03, 1.30684114E-03, 1.34160592E-03, 1.37762682E-03,
     *  1.41493111E-03,
     *  1.12842019E-03, 1.15596414E-03, 1.18459719E-03, 1.21434173E-03,
     *  1.24522050E-03, 1.27725682E-03, 1.31047488E-03, 1.34490000E-03,
     *  1.38055890E-03,
     *  1.10688628E-03, 1.13319936E-03, 1.16055440E-03, 1.18897389E-03,
     *  1.21848059E-03, 1.24909778E-03, 1.28084948E-03, 1.31376067E-03,
     *  1.34785755E-03,
     *  1.08632495E-03, 1.11147515E-03, 1.13762189E-03, 1.16478767E-03,
     *  1.19299521E-03, 1.22226770E-03, 1.25262894E-03, 1.28410357E-03,
     *  1.31671731E-03,
     *  1.06666880E-03, 1.09071978E-03, 1.11572365E-03, 1.14170280E-03,
     *  1.16867986E-03, 1.19667783E-03, 1.22572027E-03, 1.25583149E-03,
     *  1.28703674E-03,
     *  1.04785603E-03, 1.07086748E-03, 1.09478989E-03, 1.11964549E-03,
     *  1.14545671E-03, 1.17224635E-03, 1.20003768E-03, 1.22885464E-03,
     *  1.25872203E-03,
     *  1.02983002E-03, 1.05185785E-03, 1.07475644E-03, 1.09854778E-03,
     *  1.12325406E-03, 1.14889777E-03, 1.17550189E-03, 1.20308997E-03,
     *  1.23168633E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.01253876E-03, 1.03363539E-03, 1.05556429E-03, 1.07834712E-03,
     *  1.10200576E-03, 1.12656240E-03, 1.15203964E-03, 1.17846063E-03,
     *  1.20584921E-03,
     *  9.95934445E-04, 1.01614903E-03, 1.03715904E-03, 1.05898579E-03,
     *  1.08165077E-03, 1.10517582E-03, 1.12958314E-03, 1.15489545E-03,
     *  1.18113609E-03,
     *  9.79973105E-04, 9.99351747E-04, 1.01949060E-03, 1.04041054E-03,
     *  1.06213270E-03, 1.08467848E-03, 1.10806965E-03, 1.13232847E-03,
     *  1.15747781E-03,
     *  9.64614242E-04, 9.83200183E-04, 1.00251270E-03, 1.02257222E-03,
     *  1.04339941E-03, 1.06501524E-03, 1.08744102E-03, 1.11069855E-03,
     *  1.13481015E-03,
     *  9.49820518E-04, 9.67654344E-04, 9.86182636E-04, 1.00542534E-03,
     *  1.02540265E-03, 1.04613505E-03, 1.06764338E-03, 1.08994892E-03,
     *  1.11307347E-03,
     *  9.35557480E-04, 9.52677287E-04, 9.70460939E-04, 9.88927869E-04,
     *  1.00809776E-03, 1.02799060E-03, 1.04862672E-03, 1.07002688E-03,
     *  1.09221235E-03,
     *  9.21793305E-04, 9.38234867E-04, 9.55311086E-04, 9.73040854E-04,
     *  9.91443331E-04, 1.01053798E-03, 1.03034461E-03, 1.05088346E-03,
     *  1.07217522E-03,
     *  9.08498570E-04, 9.24295493E-04, 9.40699262E-04, 9.57728218E-04,
     *  9.75400975E-04, 9.93736458E-04, 1.01275395E-03, 1.03247312E-03,
     *  1.05291411E-03,
     *  8.95646046E-04, 9.10829909E-04, 9.26594135E-04, 9.42956499E-04,
     *  9.59935061E-04, 9.77548196E-04, 9.95814631E-04, 1.01475349E-03,
     *  1.03438434E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  8.83210513E-04, 8.97811004E-04, 9.12966647E-04, 9.28694646E-04,
     *  9.45012498E-04, 9.61938019E-04, 9.79489378E-04, 9.97685133E-04,
     *  1.01654428E-03,
     *  8.71168586E-04, 8.85213628E-04, 8.99789829E-04, 9.14913819E-04,
     *  9.30602531E-04, 9.46873215E-04, 9.63743477E-04, 9.81231309E-04,
     *  9.99355129E-04,
     *  8.59498568E-04, 8.73014432E-04, 8.87038628E-04, 9.01587214E-04,
     *  9.16676555E-04, 9.32323338E-04, 9.48544603E-04, 9.65357770E-04,
     *  9.82780680E-04,
     *  8.48180302E-04, 8.61191721E-04, 8.74689755E-04, 8.88689898E-04,
     *  9.03207950E-04, 9.18260035E-04, 9.33862627E-04, 9.50032579E-04,
     *  9.66787153E-04,
     *  8.37195051E-04, 8.49725317E-04, 8.62721544E-04, 8.76198665E-04,
     *  8.90171922E-04, 9.04656882E-04, 9.19669457E-04, 9.35225933E-04,
     *  9.51342998E-04,
     *  8.26525376E-04, 8.38596441E-04, 8.51113819E-04, 8.64091897E-04,
     *  8.77545366E-04, 8.91489241E-04, 9.05938880E-04, 9.20910007E-04,
     *  9.36418742E-04,
     *  8.16155037E-04, 8.27787595E-04, 8.39847780E-04, 8.52349441E-04,
     *  8.65306731E-04, 8.78734121E-04, 8.92646423E-04, 9.07058808E-04,
     *  9.21986833E-04,
     *  8.06068890E-04, 8.17282465E-04, 8.28905893E-04, 8.40952498E-04,
     *  8.53435905E-04, 8.66370056E-04, 8.79769225E-04, 8.93648039E-04,
     *  9.08021503E-04,
     *  7.96252808E-04, 8.07065829E-04, 8.18271792E-04, 8.29883513E-04,
     *  8.41914105E-04, 8.54376990E-04, 8.67285917E-04, 8.80654979E-04,
     *  8.94498639E-04/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   1.6641273    ,  1.7265924    ,  1.7913996    ,  1.8586370    ,
     *   1.9283956    ,  2.0007704    ,  2.0758595    ,  2.1537649    ,
     *   2.2345924    ,
     *   1.5025904    ,  1.5589935    ,  1.6175112    ,  1.6782229    ,
     *   1.7412111    ,  1.8065613    ,  1.8743622    ,  1.9447059    ,
     *   2.0176878    ,
     *   1.3598599    ,  1.4109066    ,  1.4638669    ,  1.5188127    ,
     *   1.5758187    ,  1.6349621    ,  1.6963233    ,  1.7599856    ,
     *   1.8260355    ,
     *   1.2334244    ,  1.2797264    ,  1.3277638    ,  1.3776020    ,
     *   1.4293087    ,  1.4829539    ,  1.5386107    ,  1.5963544    ,
     *   1.6562636    ,
     *   1.1211475    ,  1.1632359    ,  1.2069017    ,  1.2522043    ,
     *   1.2992051    ,  1.3479679    ,  1.3985589    ,  1.4510469    ,
     *   1.5055030    ,
     *   1.0212053    ,  1.0595432    ,  1.0993177    ,  1.1405829    ,
     *   1.1833948    ,  1.2278115    ,  1.2738934    ,  1.3217030    ,
     *   1.3713052    ,
     *  0.93203736    , 0.96702897    ,  1.0033316    ,  1.0409947    ,
     *   1.0800693    ,  1.1206085    ,  1.1626673    ,  1.2063028    ,
     *   1.2515743    ,
     *  0.85230392    , 0.88430332    , 0.91750151    , 0.95194357    ,
     *  0.98767629    ,  1.0247482    ,  1.0632096    ,  1.1031127    ,
     *   1.1445117    ,
     *  0.78085216    , 0.81017015    , 0.84058630    , 0.87214192    ,
     *  0.90487987    , 0.93884461    , 0.97408225    ,  1.0106407    ,
     *   1.0485694    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *  0.71668734    , 0.74359737    , 0.77151521    , 0.80047876    ,
     *  0.83052736    , 0.86170183    , 0.89404449    , 0.92759927    ,
     *  0.96241172    ,
     *  0.65894891    , 0.68369216    , 0.70936189    , 0.73599298    ,
     *  0.76362159    , 0.79228524    , 0.82202287    , 0.85287485    ,
     *  0.88488307    ,
     *  0.60689061    , 0.62968023    , 0.65332303    , 0.67785111    ,
     *  0.70329779    , 0.72969764    , 0.75708650    , 0.78550157    ,
     *  0.81498144    ,
     *  0.55986370    , 0.58088851    , 0.60270027    , 0.62532860    ,
     *  0.64880424    , 0.67315907    , 0.69842618    , 0.72463987    ,
     *  0.75183574    ,
     *  0.51730291    , 0.53673052    , 0.55688513    , 0.57779412    ,
     *  0.59948591    , 0.62198994    , 0.64533679    , 0.66955816    ,
     *  0.69468695    ,
     *  0.47871459    , 0.49669407    , 0.51534620    , 0.53469634    ,
     *  0.55477076    , 0.57559674    , 0.59720256    , 0.61961757    ,
     *  0.64287221    ,
     *  0.44366666    , 0.46033087    , 0.47761837    , 0.49555267    ,
     *  0.51415812    , 0.53346000    , 0.55348453    , 0.57425890    ,
     *  0.59581134    ,
     *  0.41178013    , 0.42724771    , 0.44329367    , 0.45993984    ,
     *  0.47720883    , 0.49512408    , 0.51370995    , 0.53299168    ,
     *  0.55299546    ,
     *  0.38272188    , 0.39709896    , 0.41201352    , 0.42748581    ,
     *  0.44353687    , 0.46018849    , 0.47746331    , 0.49538478    ,
     *  0.51397726    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  0.35619852    , 0.36958023    , 0.38346206    , 0.39786288    ,
     *  0.41280226    , 0.42830048    , 0.44437861    , 0.46105850    ,
     *  0.47836279    ,
     *  0.33195110    , 0.34442286    , 0.35736059    , 0.37078188    ,
     *  0.38470496    , 0.39914875    , 0.41413289    , 0.42967772    ,
     *  0.44580436    ,
     *  0.30975069    , 0.32138931    , 0.33346264    , 0.34598709    ,
     *  0.35897967    , 0.37245806    , 0.38644055    , 0.40094614    ,
     *  0.41599455    ,
     *  0.28939447    , 0.30026916    , 0.31154989    , 0.32325200    ,
     *  0.33539138    , 0.34798454    , 0.36104860    , 0.37460129    ,
     *  0.38866103    ,
     *  0.27070243    , 0.28087564    , 0.29142857    , 0.30237556    ,
     *  0.31373150    , 0.32551181    , 0.33773251    , 0.35041020    ,
     *  0.36356210    ,
     *  0.25351453    , 0.26304271    , 0.27292641    , 0.28317905    ,
     *  0.29381458    , 0.30484744    , 0.31629265    , 0.32816575    ,
     *  0.34048287    ,
     *  0.23768825    , 0.24662250    , 0.25588997    , 0.26550326    ,
     *  0.27547545    , 0.28582008    , 0.29655123    , 0.30768347    ,
     *  0.31923193    ,
     *  0.22309641    , 0.23148305    , 0.24018236    , 0.24920617    ,
     *  0.25856676    , 0.26827685    , 0.27834963    , 0.28879880    ,
     *  0.29963856    ,
     *  0.20962538    , 0.21750647    , 0.22568126    , 0.23416088    ,
     *  0.24295684    , 0.25208111    , 0.26154610    , 0.27136466    ,
     *  0.28155015    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  0.19717345    , 0.20458724    , 0.21227719    , 0.22025377    ,
     *  0.22852782    , 0.23711059    , 0.24601376    , 0.25524943    ,
     *  0.26483014    ,
     *  0.18564944    , 0.19263074    , 0.19987198    , 0.20738301    ,
     *  0.21517404    , 0.22325567    , 0.23163888    , 0.24033509    ,
     *  0.24935609    ,
     *  0.17497147    , 0.18155204    , 0.18837751    , 0.19545716    ,
     *  0.20280063    , 0.21041790    , 0.21831934    , 0.22651568    ,
     *  0.23501807    ,
     *  0.16724703    , 0.17353771    , 0.18006241    , 0.18683000    ,
     *  0.19384971    , 0.20113106    , 0.20868398    , 0.21651872    ,
     *  0.22464594    ,
     *  0.15995339    , 0.16597034    , 0.17221104    , 0.17868398    ,
     *  0.18539797    , 0.19236215    , 0.19958598    , 0.20707928    ,
     *  0.21485226    ,
     *  0.15306192    , 0.15882024    , 0.16479260    , 0.17098713    ,
     *  0.17741227    , 0.18407675    , 0.19098964    , 0.19816034    ,
     *  0.20559860    ,
     *  0.14654620    , 0.15205998    , 0.15777863    , 0.16370994    ,
     *  0.16986197    , 0.17624309    , 0.18286200    , 0.18972767    ,
     *  0.19684947    ,
     *  0.14038177    , 0.14566421    , 0.15114283    , 0.15682510    ,
     *  0.16271875    , 0.16883179    , 0.17517255    , 0.18174966    ,
     *  0.18857205    ,
     *  0.13454604    , 0.13960946    , 0.14486085    , 0.15030736    ,
     *  0.15595640    , 0.16181566    , 0.16789311    , 0.17419702    ,
     *  0.18073597    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  0.12901806    , 0.13387401    , 0.13891015    , 0.14413333    ,
     *  0.14955066    , 0.15516951    , 0.16099754    , 0.16704267    ,
     *  0.17331312    ,
     *  0.12377842    , 0.12843773    , 0.13326984    , 0.13828133    ,
     *  0.14347904    , 0.14887003    , 0.15446165    , 0.16026149    ,
     *  0.16627745    ,
     *  0.11880913    , 0.12328193    , 0.12792054    , 0.13273128    ,
     *  0.13772069    , 0.14289557    , 0.14826297    , 0.15383018    ,
     *  0.15960478    ,
     *  0.11409348    , 0.11838930    , 0.12284428    , 0.12746450    ,
     *  0.13225625    , 0.13722606    , 0.14238067    , 0.14772713    ,
     *  0.15327268    ,
     *  0.10961595    , 0.11374372    , 0.11802435    , 0.12246368    ,
     *  0.12706775    , 0.13184282    , 0.13679541    , 0.14193225    ,
     *  0.14726032    ,
     *  0.10536212    , 0.10933024    , 0.11344523    , 0.11771269    ,
     *  0.12213845    , 0.12672853    , 0.13148918    , 0.13642687    ,
     *  0.14154834    ,
     *  0.10131858    , 0.10513494    , 0.10909247    , 0.11319657    ,
     *  0.11745283    , 0.12186706    , 0.12644525    , 0.13119365    ,
     *  0.13611871    ,
     *  9.74728352E-02, 0.10114485    , 0.10495263    , 0.10890135    ,
     *  0.11299641    , 0.11724338    , 0.12164805    , 0.12621641    ,
     *  0.13095467    ,
     *  9.38132547E-02, 9.73479152E-02, 0.10101318    , 0.10481406    ,
     *  0.10875571    , 0.11284353    , 0.11708306    , 0.12148009    ,
     *  0.12604060    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  9.03289945E-02, 9.37328792E-02, 9.72624645E-02, 0.10092256    ,
     *  0.10471817    , 0.10865444    , 0.11273676    , 0.11697067    ,
     *  0.12136194    ,
     *  8.70099399E-02, 9.02892480E-02, 9.36895828E-02, 9.72155823E-02,
     *  0.10087205    , 0.10466398    , 0.10859653    , 0.11267505    ,
     *  0.11690511    ,
     *  8.38466500E-02, 8.70072263E-02, 9.02843749E-02, 9.36825665E-02,
     *  9.72064351E-02, 0.10086078    , 0.10465059    , 0.10858102    ,
     *  0.11265742    ,
     *  8.08303068E-02, 8.38776653E-02, 8.70373486E-02, 9.03136681E-02,
     *  9.37110921E-02, 9.72342521E-02, 0.10088795    , 0.10467716    ,
     *  0.10860705    ,
     *  7.79526689E-02, 8.08920144E-02, 8.39396325E-02, 8.70996825E-02,
     *  9.03764750E-02, 9.37744776E-02, 9.72983218E-02, 0.10095281    ,
     *  0.10474291    ,
     *  7.52060293E-02, 7.80422772E-02, 8.09829300E-02, 8.40320019E-02,
     *  8.71936528E-02, 9.04721942E-02, 9.38720951E-02, 9.73979883E-02,
     *  0.10105468    ,
     *  7.25831754E-02, 7.53209705E-02, 7.81594771E-02, 8.11025710E-02,
     *  8.41542680E-02, 8.73187304E-02, 9.06002726E-02, 9.40033665E-02,
     *  9.75326484E-02,
     *  7.00773540E-02, 7.27210875E-02, 7.54620042E-02, 7.83038471E-02,
     *  8.12504949E-02, 8.43059671E-02, 8.74744302E-02, 9.07602026E-02,
     *  9.41677615E-02,
     *  6.76822374E-02, 7.02360633E-02, 7.28836998E-02, 7.56287634E-02,
     *  7.84750013E-02, 8.14262969E-02, 8.44866751E-02, 8.76603077E-02,
     *  9.09515196E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  6.53918938E-02, 6.78597432E-02, 7.04181784E-02, 7.30706945E-02,
     *  7.58209133E-02, 7.86725879E-02, 8.16296078E-02, 8.46960046E-02,
     *  8.78759576E-02,
     *  6.32007584E-02, 6.55863539E-02, 6.80594498E-02, 7.06234256E-02,
     *  7.32817829E-02, 7.60381500E-02, 7.88962871E-02, 8.18600916E-02,
     *  8.49336034E-02,
     *  6.11036085E-02, 6.34104764E-02, 6.58018918E-02, 6.82811234E-02,
     *  7.08515578E-02, 7.35167038E-02, 7.62801980E-02, 7.91458091E-02,
     *  8.21174439E-02,
     *  5.90955389E-02, 6.13270215E-02, 6.36402242E-02, 6.60383096E-02,
     *  6.85245541E-02, 7.11023522E-02, 7.37752219E-02, 7.65468091E-02,
     *  7.94208927E-02,
     *  5.71719403E-02, 5.93312070E-02, 6.15694854E-02, 6.38898363E-02,
     *  6.62954306E-02, 6.87895536E-02, 7.13756094E-02, 7.40571262E-02,
     *  7.68377607E-02,
     *  5.53284792E-02, 5.74185366E-02, 5.95850101E-02, 6.18308632E-02,
     *  6.41591656E-02, 6.65730976E-02, 6.90759547E-02, 7.16711518E-02,
     *  7.43622286E-02,
     *  5.31306581E-02, 5.51381998E-02, 5.72190633E-02, 5.93760957E-02,
     *  6.16122463E-02, 6.39305703E-02, 6.63342332E-02, 6.88265156E-02,
     *  7.14108172E-02,
     *  5.10442582E-02, 5.29734645E-02, 5.49730552E-02, 5.70457670E-02,
     *  5.91944347E-02, 6.14219949E-02, 6.37314898E-02, 6.61260722E-02,
     *  6.86090092E-02,
     *  4.90623750E-02, 5.09171671E-02, 5.28395533E-02, 5.48321656E-02,
     *  5.68977301E-02, 5.90390704E-02, 6.12591120E-02, 6.35608859E-02,
     *  6.59475334E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  4.71785962E-02, 4.89626546E-02, 5.08116549E-02, 5.27281298E-02,
     *  5.47147018E-02, 5.67740875E-02, 5.89091010E-02, 6.11226579E-02,
     *  6.34177797E-02,
     *  4.53869617E-02, 4.71037431E-02, 4.88829443E-02, 5.07270029E-02,
     *  5.26384435E-02, 5.46198805E-02, 5.66740222E-02, 5.88036744E-02,
     *  6.10117448E-02,
     *  4.36819266E-02, 4.53346798E-02, 4.70474524E-02, 4.88225922E-02,
     *  5.06625299E-02, 5.25697829E-02, 5.45469590E-02, 5.65967594E-02,
     *  5.87219832E-02,
     *  4.20583281E-02, 4.36501080E-02, 4.52996217E-02, 4.70091312E-02,
     *  4.87809782E-02, 5.06175876E-02, 5.25214712E-02, 5.44952308E-02,
     *  5.65415623E-02,
     *  4.05113545E-02, 4.20450353E-02, 4.36342725E-02, 4.52812460E-02,
     *  4.69882126E-02, 4.87575094E-02, 5.05915566E-02, 5.24928613E-02,
     *  5.44640210E-02,
     *  3.90365170E-02, 4.05148047E-02, 4.20465727E-02, 4.36339231E-02,
     *  4.52790318E-02, 4.69841517E-02, 4.87516160E-02, 5.05838415E-02,
     *  5.24833317E-02,
     *  3.76296237E-02, 3.90550668E-02, 4.05320099E-02, 4.20624807E-02,
     *  4.36485780E-02, 4.52924746E-02, 4.69964205E-02, 4.87627462E-02,
     *  5.05938658E-02,
     *  3.62867557E-02, 3.76617555E-02, 3.90863653E-02, 4.05625418E-02,
     *  4.20923100E-02, 4.36777662E-02, 4.53210812E-02, 4.70245031E-02,
     *  4.87903605E-02,
     *  3.50042439E-02, 3.63310641E-02, 3.77056894E-02, 3.91300086E-02,
     *  4.06059762E-02, 4.21356155E-02, 4.37210215E-02, 4.53643638E-02,
     *  4.70678893E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  3.37786483E-02, 3.50594236E-02, 3.63862791E-02, 3.77610389E-02,
     *  3.91855901E-02, 4.06618865E-02, 4.21919503E-02, 4.37778761E-02,
     *  4.54218329E-02,
     *  3.26067374E-02, 3.38434810E-02, 3.51246557E-02, 3.64520234E-02,
     *  3.78274071E-02, 3.92526937E-02, 4.07298363E-02, 4.22608574E-02,
     *  4.38478517E-02,
     *  3.14854680E-02, 3.26800789E-02, 3.39175431E-02, 3.51995632E-02,
     *  3.65279007E-02, 3.79043784E-02, 3.93308833E-02, 4.08093692E-02,
     *  4.23418592E-02,
     *  3.04119650E-02, 3.15662343E-02, 3.27618464E-02, 3.40004472E-02,
     *  3.52837391E-02, 3.66134838E-02, 3.79915049E-02, 3.94196903E-02,
     *  4.08999947E-02,
     *  2.93834999E-02, 3.04991162E-02, 3.16546284E-02, 3.28516278E-02,
     *  3.40917604E-02, 3.53767294E-02, 3.67082974E-02, 3.80882891E-02,
     *  3.95185942E-02,
     *  2.83974660E-02, 2.94760202E-02, 3.05930830E-02, 3.17501936E-02,
     *  3.29489440E-02, 3.41909809E-02, 3.54780088E-02, 3.68117919E-02,
     *  3.81941571E-02,
     *  2.67755990E-02, 2.77931824E-02, 2.88469929E-02, 2.99384840E-02,
     *  3.10691584E-02, 3.22405705E-02, 3.34543288E-02, 3.47120980E-02,
     *  3.60156016E-02,
     *  2.52614347E-02, 2.62220837E-02, 2.72168303E-02, 2.82470477E-02,
     *  2.93141553E-02, 3.04196214E-02, 3.15649647E-02, 3.27517571E-02,
     *  3.39816255E-02,
     *  2.38389804E-02, 2.47461304E-02, 2.56853779E-02, 2.66580205E-02,
     *  2.76653996E-02, 2.87089022E-02, 2.97899629E-02, 3.09100661E-02,
     *  3.20707484E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  2.37449127E-02, 2.46485243E-02, 2.55841010E-02, 2.65529357E-02,
     *  2.75563645E-02, 2.85957689E-02, 2.96725781E-02, 3.07882707E-02,
     *  3.19443772E-02,
     *  2.35590147E-02, 2.44556334E-02, 2.53839559E-02, 2.63452651E-02,
     *  2.73408870E-02, 2.83721924E-02, 2.94405996E-02, 3.05475758E-02,
     *  3.16946394E-02,
     *  2.29309599E-02, 2.38039513E-02, 2.47077634E-02, 2.56436460E-02,
     *  2.66128904E-02, 2.76168318E-02, 2.86568511E-02, 2.97343769E-02,
     *  3.08508878E-02,
     *  2.21111143E-02, 2.29532581E-02, 2.38250703E-02, 2.47277570E-02,
     *  2.56625644E-02, 2.66307810E-02, 2.76337391E-02, 2.86728169E-02,
     *  2.97494408E-02,
     *  2.13432093E-02, 2.21564542E-02, 2.29982882E-02, 2.38698767E-02,
     *  2.47724237E-02, 2.57071737E-02, 2.66754136E-02, 2.76784744E-02,
     *  2.87177335E-02,
     *  2.06224838E-02, 2.14085998E-02, 2.22222921E-02, 2.30646878E-02,
     *  2.39369513E-02, 2.48402859E-02, 2.57759358E-02, 2.67451877E-02,
     *  2.77493730E-02,
     *  1.99447415E-02, 2.07053411E-02, 2.14925647E-02, 2.23075035E-02,
     *  2.31512846E-02, 2.40250725E-02, 2.49300713E-02, 2.58675260E-02,
     *  2.68387247E-02,
     *  1.93062694E-02, 2.00428257E-02, 2.08051091E-02, 2.15941769E-02,
     *  2.24111211E-02, 2.32570696E-02, 2.41331886E-02, 2.50406839E-02,
     *  2.59808029E-02,
     *  1.87037703E-02, 1.94176326E-02, 2.01563760E-02, 2.09210255E-02,
     *  2.17126400E-02, 2.25323129E-02, 2.33811748E-02, 2.42603942E-02,
     *  2.51711802E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  1.81343059E-02, 1.88267135E-02, 1.95432025E-02, 2.02847677E-02,
     *  2.10524366E-02, 2.18472701E-02, 2.26703648E-02, 2.35228543E-02,
     *  2.44059113E-02,
     *  1.75952497E-02, 1.82673431E-02, 1.89627611E-02, 1.96824700E-02,
     *  2.04274673E-02, 2.11987832E-02, 2.19974822E-02, 2.28246649E-02,
     *  2.36814693E-02,
     *  1.70842463E-02, 1.77370777E-02, 1.84125165E-02, 1.91115017E-02,
     *  1.98350027E-02, 2.05840204E-02, 2.13595890E-02, 2.21627776E-02,
     *  2.29946915E-02,
     *  1.65991775E-02, 1.72337196E-02, 1.78901884E-02, 1.85694971E-02,
     *  1.92725883E-02, 2.00004352E-02, 2.07540431E-02, 2.15344512E-02,
     *  2.23427338E-02,
     *  1.44845535E-02, 1.50392966E-02, 1.56130013E-02, 1.62064681E-02,
     *  1.68205227E-02, 1.74560167E-02, 1.81138297E-02, 1.87948702E-02,
     *  1.95000773E-02,
     *  1.28026271E-02, 1.32937941E-02, 1.38015682E-02, 1.43266598E-02,
     *  1.48698008E-02, 1.54317464E-02, 1.60132755E-02, 1.66151925E-02,
     *  1.72383287E-02,
     *  1.14340184E-02, 1.18733524E-02, 1.23273810E-02, 1.27967410E-02,
     *  1.32820881E-02, 1.37840982E-02, 1.43034681E-02, 1.48409175E-02,
     *  1.53971891E-02,
     *  1.02995712E-02, 1.06958441E-02, 1.11052303E-02, 1.15283048E-02,
     *  1.19656598E-02, 1.24179050E-02, 1.28856692E-02, 1.33696010E-02,
     *  1.38703700E-02,
     *  9.34472713E-03, 9.70466373E-03, 1.00763860E-02, 1.04604171E-02,
     *  1.08572949E-02, 1.12675734E-02, 1.16918236E-02, 1.21306342E-02,
     *  1.25846128E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  8.53065980E-03, 8.85952758E-03, 9.19905292E-03, 9.54971394E-03,
     *  9.91200225E-03, 1.02864239E-02, 1.06735000E-02, 1.10737681E-02,
     *  1.14877827E-02,
     *  7.82898510E-03, 8.13098642E-03, 8.44267654E-03, 8.76449441E-03,
     *  9.09689124E-03, 9.44033131E-03, 9.79529280E-03, 1.01622686E-02,
     *  1.05417670E-02,
     *  7.21847153E-03, 7.49701206E-03, 7.78440208E-03, 8.08104603E-03,
     *  8.38735958E-03, 8.70377034E-03, 9.03071865E-03, 9.36865830E-03,
     *  9.71805732E-03,
     *  6.68292033E-03, 6.94079797E-03, 7.20679244E-03, 7.48127746E-03,
     *  7.76463709E-03, 8.05726642E-03, 8.35957227E-03, 8.67197390E-03,
     *  8.99490361E-03,
     *  6.20975731E-03, 6.44929833E-03, 6.69631242E-03, 6.95114569E-03,
     *  7.21415388E-03, 7.48570301E-03, 7.76616996E-03, 8.05594313E-03,
     *  8.35542304E-03,
     *  5.78907242E-03, 6.01223150E-03, 6.24229478E-03, 6.47958338E-03,
     *  6.72442748E-03, 6.97716688E-03, 7.23815151E-03, 7.50774207E-03,
     *  7.78631054E-03,
     *  5.41294925E-03, 5.62138438E-03, 5.83621854E-03, 6.05775007E-03,
     *  6.28628590E-03, 6.52214203E-03, 6.76564399E-03, 7.01712741E-03,
     *  7.27693850E-03,
     *  5.07498727E-03, 5.27011677E-03, 5.47119473E-03, 5.67849862E-03,
     *  5.89231407E-03, 6.11293536E-03, 6.34066580E-03, 6.57581820E-03,
     *  6.81871535E-03,
     *  4.76995518E-03, 4.95300167E-03, 5.14159321E-03, 5.33598799E-03,
     *  5.53645211E-03, 5.74325988E-03, 5.95669425E-03, 6.17704718E-03,
     *  6.40462006E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  4.49353510E-03, 4.66555990E-03, 4.84276731E-03, 5.02539769E-03,
     *  5.21369903E-03, 5.40792728E-03, 5.60834663E-03, 5.81522987E-03,
     *  6.02885876E-03,
     *  4.24213117E-03, 4.40406151E-03, 4.57084782E-03, 4.74271386E-03,
     *  4.91989084E-03, 5.10261770E-03, 5.29114130E-03, 5.48571675E-03,
     *  5.68660772E-03,
     *  4.01272417E-03, 4.16537498E-03, 4.32258652E-03, 4.48456706E-03,
     *  4.65153223E-03, 4.82370514E-03, 5.00131658E-03, 5.18460530E-03,
     *  5.37381822E-03,
     *  3.80275999E-03, 3.94685147E-03, 4.09523607E-03, 4.24810765E-03,
     *  4.40566724E-03, 4.56812324E-03, 4.73569150E-03, 4.90859553E-03,
     *  5.08706678E-03,
     *  3.61006293E-03, 3.74623486E-03, 3.88645675E-03, 4.03090893E-03,
     *  4.17977885E-03, 4.33326113E-03, 4.49155769E-03, 4.65487790E-03,
     *  4.82343875E-03,
     *  3.43276769E-03, 3.56159122E-03, 3.69424318E-03, 3.83089125E-03,
     *  3.97171013E-03, 4.11688161E-03, 4.26659459E-03, 4.42104521E-03,
     *  4.58043702E-03,
     *  3.26926548E-03, 3.39125287E-03, 3.51686635E-03, 3.64626175E-03,
     *  3.77960185E-03, 3.91705642E-03, 4.05880219E-03, 4.20502295E-03,
     *  4.35590967E-03,
     *  3.11816102E-03, 3.23377376E-03, 3.35282728E-03, 3.47546632E-03,
     *  3.60184254E-03, 3.73211443E-03, 3.86644734E-03, 4.00501349E-03,
     *  4.14799211E-03,
     *  2.97823786E-03, 3.08789346E-03, 3.20081966E-03, 3.31715087E-03,
     *  3.43702831E-03, 3.56059995E-03, 3.68802046E-03, 3.81945126E-03,
     *  3.95506056E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  2.84843026E-03, 2.95250799E-03, 3.05969959E-03, 3.17012984E-03,
     *  3.28393022E-03, 3.40123886E-03, 3.52220044E-03, 3.64696625E-03,
     *  3.77569419E-03,
     *  2.72780026E-03, 2.82664598E-03, 2.92846081E-03, 3.03336056E-03,
     *  3.14146764E-03, 3.25291097E-03, 3.36782591E-03, 3.48635425E-03,
     *  3.60864422E-03,
     *  2.61551879E-03, 2.70944907E-03, 2.80621435E-03, 2.90592209E-03,
     *  3.00868628E-03, 3.11462724E-03, 3.22387162E-03, 3.33655231E-03,
     *  3.45280852E-03,
     *  2.51085005E-03, 2.60015572E-03, 2.69217168E-03, 2.78699776E-03,
     *  2.88474006E-03, 2.98551093E-03, 3.08942887E-03, 3.19661849E-03,
     *  3.30721050E-03,
     *  2.41313862E-03, 2.49808767E-03, 2.58563076E-03, 2.67586058E-03,
     *  2.76887600E-03, 2.86478194E-03, 2.96368929E-03, 3.06571492E-03,
     *  3.17098161E-03,
     *  2.32179853E-03, 2.40263878E-03, 2.48596426E-03, 2.57186116E-03,
     *  2.66042161E-03, 2.75174367E-03, 2.84593116E-03, 2.94309370E-03,
     *  3.04334667E-03,
     *  2.23630423E-03, 2.31326546E-03, 2.39260979E-03, 2.47441739E-03,
     *  2.55877424E-03, 2.64577200E-03, 2.73550796E-03, 2.82808497E-03,
     *  2.92361150E-03,
     *  2.15618293E-03, 2.22947879E-03, 2.30506154E-03, 2.38300589E-03,
     *  2.46339212E-03, 2.54630600E-03, 2.63183873E-03, 2.72008690E-03,
     *  2.81115252E-03,
     *  2.08100804E-03, 2.15083768E-03, 2.22286331E-03, 2.29715465E-03,
     *  2.37378676E-03, 2.45283996E-03, 2.53439983E-03, 2.61855713E-03,
     *  2.70540785E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  2.01039369E-03, 2.07694316E-03, 2.14560249E-03, 2.21643683E-03,
     *  2.28951647E-03, 2.36491672E-03, 2.44271795E-03, 2.52300552E-03,
     *  2.60586981E-03,
     *  1.94398997E-03, 2.00743345E-03, 2.07290492E-03, 2.14046542E-03,
     *  2.21018083E-03, 2.28212188E-03, 2.35636413E-03, 2.43298791E-03,
     *  2.51207841E-03,
     *  1.88147887E-03, 1.94197970E-03, 2.00443054E-03, 2.06888866E-03,
     *  2.13541594E-03, 2.20407888E-03, 2.27494861E-03, 2.34810081E-03,
     *  2.42361583E-03,
     *  1.82257079E-03, 1.88028242E-03, 1.93986958E-03, 2.00138613E-03,
     *  2.06489031E-03, 2.13044473E-03, 2.19811642E-03, 2.26797678E-03,
     *  2.34010164E-03,
     *  1.76700149E-03, 1.82206824E-03, 1.87893928E-03, 1.93766534E-03,
     *  1.99830133E-03, 2.06090632E-03, 2.12554354E-03, 2.19228043E-03,
     *  2.26118865E-03,
     *  1.71452942E-03, 1.76708726E-03, 1.82138106E-03, 1.87745877E-03,
     *  1.93537223E-03, 1.99517726E-03, 2.05693360E-03, 2.12070503E-03,
     *  2.18655932E-03,
     *  1.66493346E-03, 1.71511058E-03, 1.76695805E-03, 1.82052128E-03,
     *  1.87584936E-03, 1.93299507E-03, 1.99201497E-03, 2.05296944E-03,
     *  2.11592265E-03,
     *  1.61801087E-03, 1.66592824E-03, 1.71545288E-03, 1.76662791E-03,
     *  1.81949985E-03, 1.87411877E-03, 1.93053826E-03, 1.98881553E-03,
     *  2.04901145E-03,
     *  1.57357548E-03, 1.61934738E-03, 1.66666582E-03, 1.71557182E-03,
     *  1.76610962E-03, 1.81832675E-03, 1.87227407E-03, 1.92800588E-03,
     *  1.98557995E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  1.53145615E-03, 1.57519058E-03, 1.62041303E-03, 1.66716264E-03,
     *  1.71548153E-03, 1.76541489E-03, 1.81701110E-03, 1.87032175E-03,
     *  1.92540171E-03,
     *  1.49149534E-03, 1.53329446E-03, 1.57652516E-03, 1.62122487E-03,
     *  1.66743377E-03, 1.71519493E-03, 1.76455441E-03, 1.81556129E-03,
     *  1.86826776E-03,
     *  1.45354790E-03, 1.49350837E-03, 1.53484595E-03, 1.57759652E-03,
     *  1.62179849E-03, 1.66749299E-03, 1.71472390E-03, 1.76353800E-03,
     *  1.81398499E-03,
     *  1.41747992E-03, 1.45569324E-03, 1.49523109E-03, 1.53612791E-03,
     *  1.57842054E-03, 1.62214826E-03, 1.66735299E-03, 1.71407933E-03,
     *  1.76237469E-03,
     *  1.38316776E-03, 1.41972058E-03, 1.45754714E-03, 1.49668060E-03,
     *  1.53715629E-03, 1.57901186E-03, 1.62228737E-03, 1.66702542E-03,
     *  1.71327125E-03,
     *  1.35049715E-03, 1.38547154E-03, 1.42167063E-03, 1.45912637E-03,
     *  1.49787273E-03, 1.53794581E-03, 1.57938399E-03, 1.62222800E-03,
     *  1.66652105E-03,
     *  1.31936238E-03, 1.35283612E-03, 1.38748716E-03, 1.42334637E-03,
     *  1.46044645E-03, 1.49882210E-03, 1.53851008E-03, 1.57954941E-03,
     *  1.62198141E-03,
     *  1.28966562E-03, 1.32171239E-03, 1.35489068E-03, 1.38923036E-03,
     *  1.42476295E-03, 1.46152183E-03, 1.49954229E-03, 1.53886172E-03,
     *  1.57951968E-03,
     *  1.26131618E-03, 1.29200583E-03, 1.32378279E-03, 1.35667597E-03,
     *  1.39071582E-03, 1.42593448E-03, 1.46236588E-03, 1.50004588E-03,
     *  1.53901240E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  1.23423003E-03, 1.26362874E-03, 1.29407208E-03, 1.32558806E-03,
     *  1.35820613E-03, 1.39195725E-03, 1.42687409E-03, 1.46299108E-03,
     *  1.50034460E-03,
     *  1.20832917E-03, 1.23649968E-03, 1.26567362E-03, 1.29587818E-03,
     *  1.32714181E-03, 1.35949442E-03, 1.39296745E-03, 1.42759402E-03,
     *  1.46340904E-03,
     *  1.18354118E-03, 1.21054296E-03, 1.23850844E-03, 1.26746397E-03,
     *  1.29743713E-03, 1.32845678E-03, 1.36055323E-03, 1.39375836E-03,
     *  1.42810570E-03,
     *  1.15979879E-03, 1.18568821E-03, 1.21250301E-03, 1.24026877E-03,
     *  1.26901219E-03, 1.29876115E-03, 1.32954492E-03, 1.36139418E-03,
     *  1.39434117E-03,
     *  1.13703944E-03, 1.16186994E-03, 1.18758889E-03, 1.21422112E-03,
     *  1.24179247E-03, 1.27032994E-03, 1.29986175E-03, 1.33041748E-03,
     *  1.36202815E-03,
     *  1.11520495E-03, 1.13902719E-03, 1.16370229E-03, 1.18925437E-03,
     *  1.21570847E-03, 1.24309068E-03, 1.27142827E-03, 1.30074975E-03,
     *  1.33108500E-03,
     *  1.09424116E-03, 1.11710313E-03, 1.14078374E-03, 1.16530635E-03,
     *  1.19069524E-03, 1.21697566E-03, 1.24417392E-03, 1.27231755E-03,
     *  1.30143533E-03,
     *  1.07409760E-03, 1.09604484E-03, 1.11877775E-03, 1.14231902E-03,
     *  1.16669215E-03, 1.19192157E-03, 1.21803273E-03, 1.24505216E-03,
     *  1.27300761E-03,
     *  1.05472727E-03, 1.07580290E-03, 1.09763253E-03, 1.12023814E-03,
     *  1.14364249E-03, 1.16786923E-03, 1.19294292E-03, 1.21888921E-03,
     *  1.24573481E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.03608631E-03, 1.05633124E-03, 1.07729972E-03, 1.09901304E-03,
     *  1.12149324E-03, 1.14476320E-03, 1.16884667E-03, 1.19376838E-03,
     *  1.21955410E-03,
     *  1.01813383E-03, 1.03758682E-03, 1.05773411E-03, 1.07859631E-03,
     *  1.10019478E-03, 1.12255162E-03, 1.14568978E-03, 1.16963313E-03,
     *  1.19440655E-03,
     *  1.00083163E-03, 1.01952943E-03, 1.03889344E-03, 1.05894363E-03,
     *  1.07970064E-03, 1.10118586E-03, 1.12342144E-03, 1.14643044E-03,
     *  1.17023683E-03,
     *  9.84144058E-04, 1.00212149E-03, 1.02073820E-03, 1.04001348E-03,
     *  1.05996732E-03, 1.08062036E-03, 1.10199401E-03, 1.12411053E-03,
     *  1.14699303E-03,
     *  9.68037777E-04, 9.85327867E-04, 1.00323138E-03, 1.02176701E-03,
     *  1.04095402E-03, 1.06081239E-03, 1.08136279E-03, 1.10262667E-03,
     *  1.12462634E-03,
     *  9.52481629E-04, 9.69115673E-04, 9.86338376E-04, 1.00416778E-03,
     *  1.02262253E-03, 1.04172188E-03, 1.06148580E-03, 1.08193497E-03,
     *  1.10309092E-03,
     *  9.37446470E-04, 9.53454137E-04, 9.70026736E-04, 9.87181688E-04,
     *  1.00493698E-03, 1.02331121E-03, 1.04232363E-03, 1.06199420E-03,
     *  1.08234366E-03,
     *  9.22905023E-04, 9.38314443E-04, 9.54266069E-04, 9.70776713E-04,
     *  9.87863729E-04, 1.00554506E-03, 1.02383926E-03, 1.04276559E-03,
     *  1.06234402E-03,
     *  9.08831751E-04, 9.23669590E-04, 9.39027883E-04, 9.54922841E-04,
     *  9.71371197E-04, 9.88390248E-04, 1.00599789E-03, 1.02421268E-03,
     *  1.04305385E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   2.3184516    ,  2.4054564    ,  2.4957249    ,  2.5893798    ,
     *   2.6865480    ,  2.7873616    ,  2.8919573    ,  3.0004772    ,
     *   3.1130686    ,
     *   2.0934071    ,  2.1719666    ,  2.2534729    ,  2.3380366    ,
     *   2.4257725    ,  2.5167998    ,  2.6112421    ,  2.7092274    ,
     *   2.8108889    ,
     *   1.8945626    ,  1.9656599    ,  2.0394240    ,  2.1159550    ,
     *   2.1953568    ,  2.2777371    ,  2.3632079    ,  2.4518852    ,
     *   2.5438893    ,
     *   1.7184196    ,  1.7829067    ,  1.8498125    ,  1.9192278    ,
     *   1.9912469    ,  2.0659675    ,  2.1434912    ,  2.2239230    ,
     *   2.3073722    ,
     *   1.5620013    ,  1.6206184    ,  1.6814339    ,  1.7445305    ,
     *   1.8099936    ,  1.8779122    ,  1.9483786    ,  2.0214883    ,
     *   2.0973407    ,
     *   1.4227673    ,  1.4761593    ,  1.5315537    ,  1.5890255    ,
     *   1.6486530    ,  1.7105169    ,  1.7747013    ,  1.8412934    ,
     *   1.9103834    ,
     *   1.2985433    ,  1.3472735    ,  1.3978310    ,  1.4502846    ,
     *   1.5047054    ,  1.5611674    ,  1.6197471    ,  1.6805241    ,
     *   1.7435809    ,
     *   1.1874629    ,  1.2320245    ,  1.2782571    ,  1.3262233    ,
     *   1.3759884    ,  1.4276199    ,  1.4811879    ,  1.5367652    ,
     *   1.5944270    ,
     *   1.0879201    ,  1.1287461    ,  1.1711029    ,  1.2150480    ,
     *   1.2606409    ,  1.3079437    ,  1.3570206    ,  1.4079381    ,
     *   1.4607654    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *  0.99852912    ,  1.0360005    ,  1.0748768    ,  1.1152107    ,
     *   1.1570570    ,  1.2004725    ,  1.2455162    ,  1.2922493    ,
     *   1.3407351    ,
     *  0.91809101    , 0.95254375    , 0.98828808    ,  1.0253725    ,
     *   1.0638474    ,  1.1037650    ,  1.1451796    ,  1.1881472    ,
     *   1.2327263    ,
     *  0.84556614    , 0.87729720    , 0.91021771    , 0.94437236    ,
     *  0.97980753    ,  1.0165713    ,  1.0547137    ,  1.0942864    ,
     *   1.1353431    ,
     *  0.78005074    , 0.80932316    , 0.83969277    , 0.87120079    ,
     *  0.90389001    , 0.93780482    , 0.97299126    ,  1.0094971    ,
     *   1.0473719    ,
     *  0.72075729    , 0.74780458    , 0.77586554    , 0.80497828    ,
     *  0.83518233    , 0.86651871    , 0.89902995    , 0.93276021    ,
     *  0.96775529    ,
     *  0.66699806    , 0.69202789    , 0.71799569    , 0.74493672    ,
     *  0.77288756    , 0.80188616    , 0.83197191    , 0.86318564    ,
     *  0.89556975    ,
     *  0.61817111    , 0.64136858    , 0.66543526    , 0.69040382    ,
     *  0.71630817    , 0.74318349    , 0.77106626    , 0.79999436    ,
     *  0.83000705    ,
     *  0.57374845    , 0.59527885    , 0.61761588    , 0.64078990    ,
     *  0.66483235    , 0.68977591    , 0.71565443    , 0.74250305    ,
     *  0.77035824    ,
     *  0.53326599    , 0.55327718    , 0.57403799    , 0.59557663    ,
     *  0.61792234    , 0.64110548    , 0.66515751    , 0.69011111    ,
     *  0.71600015    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  0.49631499    , 0.51493949    , 0.53426158    , 0.55430750    ,
     *  0.57510448    , 0.59668077    , 0.61906565    , 0.64228953    ,
     *  0.66638394    ,
     *  0.46253472    , 0.47989152    , 0.49789834    , 0.51657964    ,
     *  0.53596078    , 0.55606810    , 0.57692888    , 0.59857147    ,
     *  0.62102525    ,
     *  0.43160622    , 0.44780234    , 0.46460493    , 0.48203681    ,
     *  0.50012164    , 0.51888399    , 0.53834935    , 0.55854414    ,
     *  0.57949579    ,
     *  0.40324693    , 0.41837880    , 0.43407719    , 0.45036343    ,
     *  0.46725963    , 0.48478875    , 0.50297459    , 0.52184185    ,
     *  0.54141616    ,
     *  0.37720609    , 0.39136071    , 0.40604517    , 0.42127943    ,
     *  0.43708418    , 0.45348089    , 0.47049182    , 0.48814007    ,
     *  0.50644963    ,
     *  0.35326074    , 0.36651674    , 0.38026887    , 0.39453580    ,
     *  0.40933692    , 0.42469234    , 0.44062290    , 0.45715025    ,
     *  0.47429683    ,
     *  0.33121231    , 0.34364088    , 0.35653452    , 0.36991076    ,
     *  0.38378776    , 0.39818437    , 0.41312015    , 0.42861538    ,
     *  0.44469112    ,
     *  0.31088364    , 0.32254931    , 0.33465143    , 0.34720645    ,
     *  0.36023140    , 0.37374400    , 0.38776259    , 0.40230621    ,
     *  0.41739462    ,
     *  0.29211641    , 0.30307779    , 0.31444919    , 0.32624605    ,
     *  0.33848441    , 0.35118089    , 0.36435274    , 0.37801784    ,
     *  0.39219477    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  0.27476893    , 0.28507930    , 0.29577525    , 0.30687132    ,
     *  0.31838259    , 0.33032469    , 0.34271385    , 0.35556689    ,
     *  0.36890128    ,
     *  0.25871417    , 0.26842203    , 0.27849287    , 0.28894037    ,
     *  0.29977872    , 0.31102266    , 0.32268746    , 0.33478896    ,
     *  0.34734360    ,
     *  0.24383807    , 0.25298766    , 0.26247927    , 0.27232581    ,
     *  0.28254066    , 0.29313769    , 0.30413130    , 0.31553643    ,
     *  0.32736857    ,
     *  0.23307669    , 0.24182242    , 0.25089503    , 0.26030683    ,
     *  0.27007063    , 0.28019969    , 0.29070776    , 0.30160914    ,
     *  0.31291861    ,
     *  0.22291546    , 0.23127987    , 0.23995683    , 0.24895815    ,
     *  0.25829605    , 0.26798323    , 0.27803285    , 0.28845856    ,
     *  0.29927452    ,
     *  0.21331453    , 0.22131862    , 0.22962176    , 0.23823522    ,
     *  0.24717072    , 0.25644038    , 0.26605682    , 0.27603310    ,
     *  0.28638276    ,
     *  0.20423706    , 0.21190049    , 0.21985018    , 0.22809693    ,
     *  0.23665195    , 0.24552687    , 0.25473375    , 0.26428509    ,
     *  0.27419387    ,
     *  0.19564900    , 0.20299013    , 0.21060543    , 0.21850524    ,
     *  0.22670031    , 0.23520176    , 0.24402115    , 0.25317047    ,
     *  0.26266215    ,
     *  0.18751884    , 0.19455486    , 0.20185360    , 0.20942497    ,
     *  0.21727927    , 0.22542717    , 0.23387974    , 0.24264847    ,
     *  0.25174528    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.17981743    , 0.18656442    , 0.19356329    , 0.20082354    ,
     *  0.20835504    , 0.21616803    , 0.22427312    , 0.23268134    ,
     *  0.24140410    ,
     *  0.17251771    , 0.17899076    , 0.18570540    , 0.19267075    ,
     *  0.19989629    , 0.20739184    , 0.21516758    , 0.22323408    ,
     *  0.23160230    ,
     *  0.16559462    , 0.17180786    , 0.17825293    , 0.18493860    ,
     *  0.19187397    , 0.19906845    , 0.20653183    , 0.21427424    ,
     *  0.22230622    ,
     *  0.15902489    , 0.16499157    , 0.17118083    , 0.17760110    ,
     *  0.18426110    , 0.19116988    , 0.19833684    , 0.20577171    ,
     *  0.21348461    ,
     *  0.15278689    , 0.15851946    , 0.16446584    , 0.17063410    ,
     *  0.17703264    , 0.18367015    , 0.19055565    , 0.19769851    ,
     *  0.20510843    ,
     *  0.14686054    , 0.15237070    , 0.15808632    , 0.16401516    ,
     *  0.17016530    , 0.17654509    , 0.18316320    , 0.19002863    ,
     *  0.19715072    ,
     *  0.14122714    , 0.14652588    , 0.15202215    , 0.15772341    ,
     *  0.16363743    , 0.16977224    , 0.17613617    , 0.18273789    ,
     *  0.18958637    ,
     *  0.13586930    , 0.14096696    , 0.14625461    , 0.15173942    ,
     *  0.15742886    , 0.16333067    , 0.16945287    , 0.17580377    ,
     *  0.18239202    ,
     *  0.13077080    , 0.13567712    , 0.14076624    , 0.14604509    ,
     *  0.15152083    , 0.15720091    , 0.16309306    , 0.16920530    ,
     *  0.17554591    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  0.12591655    , 0.13064069    , 0.13554080    , 0.14062353    ,
     *  0.14589581    , 0.15136479    , 0.15703792    , 0.16292291    ,
     *  0.16902776    ,
     *  0.12129245    , 0.12584305    , 0.13056310    , 0.13545903    ,
     *  0.14053748    , 0.14580537    , 0.15126986    , 0.15693839    ,
     *  0.16281864    ,
     *  0.11688535    , 0.12127055    , 0.12581900    , 0.13053687    ,
     *  0.13543060    , 0.14050684    , 0.14577248    , 0.15123469    ,
     *  0.15690090    ,
     *  0.11268296    , 0.11691044    , 0.12129526    , 0.12584336    ,
     *  0.13056094    , 0.13545442    , 0.14053045    , 0.14579594    ,
     *  0.15125803    ,
     *  0.10867380    , 0.11275082    , 0.11697952    , 0.12136566    ,
     *  0.12591519    , 0.13063432    , 0.13552946    , 0.14060726    ,
     *  0.14587463    ,
     *  0.10484714    , 0.10878054    , 0.11286024    , 0.11709177    ,
     *  0.12148091    , 0.12603362    , 0.13075610    , 0.13565476    ,
     *  0.14073627    ,
     *  0.10119293    , 0.10498918    , 0.10892658    , 0.11301049    ,
     *  0.11724646    , 0.12164025    , 0.12619784    , 0.13092544    ,
     *  0.13582946    ,
     *  9.77017481E-02, 0.10136697    , 0.10516843    , 0.10911129    ,
     *  0.11320092    , 0.11744289    , 0.12184296    , 0.12640711    ,
     *  0.13114157    ,
     *  9.43647942E-02, 9.79047800E-02, 0.10157630    , 0.10538434    ,
     *  0.10933410    , 0.11343094    , 0.11768044    , 0.12208838    ,
     *  0.12666076    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  9.11737991E-02, 9.45940210E-02, 9.81412805E-02, 0.10182041    ,
     *  0.10563641    , 0.10959447    , 0.11369999    , 0.11795855    ,
     *  0.12237594    ,
     *  8.81210105E-02, 9.14266547E-02, 9.48550378E-02, 9.84108274E-02,
     *  0.10209886    , 0.10592417    , 0.10989194    , 0.11400758    ,
     *  0.11827669    ,
     *  8.51991520E-02, 8.83951317E-02, 9.17097359E-02, 9.51474777E-02,
     *  9.87130371E-02, 0.10241127    , 0.10624720    , 0.11022605    ,
     *  0.11435324    ,
     *  8.24013900E-02, 8.54923619E-02, 8.86980187E-02, 9.20227256E-02,
     *  9.54710091E-02, 9.90475628E-02, 0.10275725    , 0.10660513    ,
     *  0.11059643    ,
     *  7.97213031E-02, 8.27116829E-02, 8.58129737E-02, 8.90293992E-02,
     *  9.23653387E-02, 9.58253332E-02, 9.94140919E-02, 0.10313650    ,
     *  0.10699762    ,
     *  7.71528538E-02, 8.00468306E-02, 8.30481018E-02, 8.61607553E-02,
     *  8.93890295E-02, 9.27373193E-02, 9.62101822E-02, 9.98123441E-02,
     *  0.10354871    ,
     *  7.40906618E-02, 7.68697023E-02, 7.97517255E-02, 8.27406572E-02,
     *  8.58405679E-02, 8.90556784E-02, 9.23903652E-02, 9.58491668E-02,
     *  9.94367897E-02,
     *  7.11836869E-02, 7.38536155E-02, 7.66224335E-02, 7.94939132E-02,
     *  8.24719657E-02, 8.55606461E-02, 8.87641594E-02, 9.20868660E-02,
     *  9.55332876E-02,
     *  6.84223100E-02, 7.09885900E-02, 7.36498713E-02, 7.64097802E-02,
     *  7.92720763E-02, 8.22406576E-02, 8.53195660E-02, 8.85129927E-02,
     *  9.18252840E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  6.57975977E-02, 6.82653571E-02, 7.08244224E-02, 7.34782808E-02,
     *  7.62305480E-02, 7.90849726E-02, 8.20454416E-02, 8.51159853E-02,
     *  8.83007833E-02,
     *  6.33012463E-02, 6.56753018E-02, 6.81371482E-02, 7.06901409E-02,
     *  7.33377587E-02, 7.60836081E-02, 7.89314285E-02, 8.18850975E-02,
     *  8.49486359E-02,
     *  6.09255311E-02, 6.32104091E-02, 6.55797332E-02, 6.80367330E-02,
     *  7.05847571E-02, 7.32272766E-02, 7.59678909E-02, 7.88103317E-02,
     *  8.17584690E-02,
     *  5.86632592E-02, 6.08632164E-02, 6.31444345E-02, 6.55100237E-02,
     *  6.79632082E-02, 7.05073306E-02, 7.31458564E-02, 7.58823791E-02,
     *  7.87206244E-02,
     *  5.65077270E-02, 5.86267684E-02, 6.08240360E-02, 6.31025259E-02,
     *  6.54653441E-02, 6.79157104E-02, 7.04569632E-02, 7.30925636E-02,
     *  7.58261008E-02,
     *  5.44526808E-02, 5.64945768E-02, 5.86118057E-02, 6.08072551E-02,
     *  6.30839180E-02, 6.54448975E-02, 6.78934104E-02, 7.04327920E-02,
     *  7.30665007E-02,
     *  5.24922806E-02, 5.44605824E-02, 5.65014571E-02, 5.86176887E-02,
     *  6.08121628E-02, 6.30878706E-02, 6.54479132E-02, 6.78955060E-02,
     *  7.04339825E-02,
     *  5.06210662E-02, 5.25191200E-02, 5.44871125E-02, 5.65277286E-02,
     *  5.86437512E-02, 6.08380651E-02, 6.31136609E-02, 6.54736391E-02,
     *  6.79212144E-02,
     *  4.88339262E-02, 5.06648865E-02, 5.25632696E-02, 5.45316659E-02,
     *  5.65727602E-02, 5.86893357E-02, 6.08842772E-02, 6.31605759E-02,
     *  6.55213328E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  4.71260679E-02, 4.88929091E-02, 5.07247690E-02, 5.26241476E-02,
     *  5.45936361E-02, 5.66359201E-02, 5.87537838E-02, 6.09501137E-02,
     *  6.32279021E-02,
     *  4.54929888E-02, 4.71985166E-02, 4.89667643E-02, 5.08001454E-02,
     *  5.27011615E-02, 5.46724053E-02, 5.67165646E-02, 5.88364255E-02,
     *  6.10348768E-02,
     *  4.39304491E-02, 4.55773099E-02, 4.72846911E-02, 4.90549237E-02,
     *  5.08904233E-02, 5.27936938E-02, 5.47673306E-02, 5.68140240E-02,
     *  5.89365635E-02,
     *  4.24344432E-02, 4.40251331E-02, 4.56742377E-02, 4.73840088E-02,
     *  4.91567799E-02, 5.09949697E-02, 5.29010852E-02, 5.48777251E-02,
     *  5.69275836E-02,
     *  4.10011694E-02, 4.25380419E-02, 4.41313117E-02, 4.57831547E-02,
     *  4.74958259E-02, 4.92716623E-02, 5.11130862E-02, 5.30226085E-02,
     *  5.50028322E-02,
     *  3.96269959E-02, 4.11122680E-02, 4.26520033E-02, 4.42483051E-02,
     *  4.59033528E-02, 4.76194052E-02, 4.93988033E-02, 5.12439738E-02,
     *  5.31574324E-02,
     *  3.73666242E-02, 3.87670141E-02, 4.02186861E-02, 4.17236237E-02,
     *  4.32838823E-02, 4.49015919E-02, 4.65789600E-02, 4.83182747E-02,
     *  5.01219078E-02,
     *  3.52562547E-02, 3.65773890E-02, 3.79468355E-02, 3.93664661E-02,
     *  4.08382203E-02, 4.23641078E-02, 4.39462114E-02, 4.55866898E-02,
     *  4.72877805E-02,
     *  3.32736002E-02, 3.45202685E-02, 3.58124592E-02, 3.71519393E-02,
     *  3.85405391E-02, 3.99801556E-02, 4.14727543E-02, 4.30203722E-02,
     *  4.46251209E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  3.31424819E-02, 3.43842254E-02, 3.56713068E-02, 3.70054860E-02,
     *  3.83885864E-02, 3.98224973E-02, 4.13091766E-02, 4.28506532E-02,
     *  4.44490303E-02,
     *  3.28833627E-02, 3.41153734E-02, 3.53923573E-02, 3.67160608E-02,
     *  3.80882930E-02, 3.95109284E-02, 4.09859095E-02, 4.25152494E-02,
     *  4.41010347E-02,
     *  3.20079143E-02, 3.32070411E-02, 3.44499095E-02, 3.57382194E-02,
     *  3.70737317E-02, 3.84582711E-02, 3.98937284E-02, 4.13820629E-02,
     *  4.29253056E-02,
     *  3.08650870E-02, 3.20212842E-02, 3.32196150E-02, 3.44617189E-02,
     *  3.57492941E-02, 3.70841001E-02, 3.84679601E-02, 3.99027634E-02,
     *  4.13904681E-02,
     *  2.97946164E-02, 3.09105989E-02, 3.20672092E-02, 3.32660300E-02,
     *  3.45087006E-02, 3.57969195E-02, 3.71324466E-02, 3.85171054E-02,
     *  3.99527861E-02,
     *  2.87898696E-02, 2.98681038E-02, 3.09855523E-02, 3.21437448E-02,
     *  3.33442652E-02, 3.45887549E-02, 3.58789142E-02, 3.72165051E-02,
     *  3.86033537E-02,
     *  2.78450005E-02, 2.88877331E-02, 2.99683511E-02, 3.10883339E-02,
     *  3.22492137E-02, 3.34525778E-02, 3.47000706E-02, 3.59933963E-02,
     *  3.73343207E-02,
     *  2.69548364E-02, 2.79641201E-02, 2.90100373E-02, 3.00940202E-02,
     *  3.12175519E-02, 3.23821691E-02, 3.35894635E-02, 3.48410846E-02,
     *  3.61387416E-02,
     *  2.61147836E-02, 2.70924988E-02, 2.81056661E-02, 2.91556732E-02,
     *  3.02439570E-02, 3.13720062E-02, 3.25413630E-02, 3.37536250E-02,
     *  3.50104481E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  2.53207488E-02, 2.62686223E-02, 2.72508312E-02, 2.82687213E-02,
     *  2.93236857E-02, 3.04171679E-02, 3.15506630E-02, 3.27257200E-02,
     *  3.39439441E-02,
     *  2.45690729E-02, 2.54886939E-02, 2.64415935E-02, 2.74290775E-02,
     *  2.84524978E-02, 2.95132548E-02, 3.06127992E-02, 3.17526338E-02,
     *  3.29343159E-02,
     *  2.38564743E-02, 2.47493092E-02, 2.56744208E-02, 2.66330771E-02,
     *  2.76265908E-02, 2.86563218E-02, 2.97236783E-02, 3.08301196E-02,
     *  3.19771576E-02,
     *  2.31800022E-02, 2.40474064E-02, 2.49461364E-02, 2.58774242E-02,
     *  2.68425454E-02, 2.78428211E-02, 2.88796196E-02, 2.99543585E-02,
     *  3.10685067E-02,
     *  2.02304219E-02, 2.09869083E-02, 2.17705755E-02, 2.25824987E-02,
     *  2.34237912E-02, 2.42956056E-02, 2.51991353E-02, 2.61356168E-02,
     *  2.71063307E-02,
     *  1.78835429E-02, 1.85517233E-02, 1.92437886E-02, 1.99606892E-02,
     *  2.07034089E-02, 2.14729659E-02, 2.22704147E-02, 2.30968470E-02,
     *  2.39533938E-02,
     *  1.59730507E-02, 1.65692956E-02, 1.71867443E-02, 1.78262456E-02,
     *  1.84886775E-02, 1.91749489E-02, 1.98860006E-02, 2.06228068E-02,
     *  2.13863763E-02,
     *  1.43886680E-02, 1.49252094E-02, 1.54807332E-02, 1.60560035E-02,
     *  1.66518106E-02, 1.72689724E-02, 1.79083356E-02, 1.85707764E-02,
     *  1.92572025E-02,
     *  1.30543868E-02, 1.35406044E-02, 1.40439354E-02, 1.45650725E-02,
     *  1.51047321E-02, 1.56636552E-02, 1.62426090E-02, 1.68423873E-02,
     *  1.74638121E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  1.19161161E-02, 1.23593595E-02, 1.28181238E-02, 1.32930405E-02,
     *  1.37847626E-02, 1.42939657E-02, 1.48213488E-02, 1.53676352E-02,
     *  1.59335739E-02,
     *  1.09343128E-02, 1.13404477E-02, 1.17607317E-02, 1.21957433E-02,
     *  1.26460808E-02, 1.31123629E-02, 1.35952298E-02, 1.40953440E-02,
     *  1.46133913E-02,
     *  1.00793987E-02, 1.04531810E-02, 1.08399195E-02, 1.12401464E-02,
     *  1.16544123E-02, 1.20832862E-02, 1.25273571E-02, 1.29872342E-02,
     *  1.34635482E-02,
     *  9.32880750E-03, 9.67414615E-03, 1.00313953E-02, 1.04010465E-02,
     *  1.07836080E-02, 1.11796054E-02, 1.15895822E-02, 1.20141010E-02,
     *  1.24537438E-02,
     *  8.66502297E-03, 8.98516960E-03, 9.31630362E-03, 9.65888043E-03,
     *  1.00133708E-02, 1.03802614E-02, 1.07600559E-02, 1.11532751E-02,
     *  1.15604582E-02,
     *  8.07424076E-03, 8.37192905E-03, 8.67978476E-03, 8.99823087E-03,
     *  9.32770463E-03, 9.66865820E-03, 1.00215592E-02, 1.03868916E-02,
     *  1.07651560E-02,
     *  7.54543454E-03, 7.82298448E-03, 8.10996942E-03, 8.40678318E-03,
     *  8.71383291E-03, 9.03153960E-03, 9.36033870E-03, 9.70068075E-03,
     *  1.00530320E-02,
     *  7.06969044E-03, 7.32908760E-03, 7.59726234E-03, 7.87458212E-03,
     *  8.16142681E-03, 8.45818925E-03, 8.76527581E-03, 9.08310693E-03,
     *  9.41211774E-03,
     *  6.63972409E-03, 6.88268080E-03, 7.13382243E-03, 7.39349240E-03,
     *  7.66204582E-03, 7.93984998E-03, 8.22728480E-03, 8.52474344E-03,
     *  8.83263277E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  6.24952439E-03, 6.47752756E-03, 6.71317921E-03, 6.95680084E-03,
     *  7.20872495E-03, 7.46929548E-03, 7.73886827E-03, 8.01781156E-03,
     *  8.30650651E-03,
     *  5.89408676E-03, 6.10843565E-03, 6.32994578E-03, 6.55891852E-03,
     *  6.79566563E-03, 7.04050967E-03, 7.29378442E-03, 7.55583535E-03,
     *  7.82702006E-03,
     *  5.56921079E-03, 5.77104724E-03, 5.97960093E-03, 6.19515469E-03,
     *  6.41800121E-03, 6.64844338E-03, 6.88679470E-03, 7.13337973E-03,
     *  7.38853444E-03,
     *  5.27134480E-03, 5.46167758E-03, 5.65832183E-03, 5.86154323E-03,
     *  6.07161687E-03, 6.28882748E-03, 6.51346989E-03, 6.74584934E-03,
     *  6.98628192E-03,
     *  4.99746506E-03, 5.17718975E-03, 5.36285404E-03, 5.55470777E-03,
     *  5.75300968E-03, 5.95802775E-03, 6.17003948E-03, 6.38933229E-03,
     *  6.61620389E-03,
     *  4.74498111E-03, 4.91489634E-03, 5.09040957E-03, 5.27175588E-03,
     *  5.45917887E-03, 5.65293093E-03, 5.85327352E-03, 6.06047754E-03,
     *  6.27482364E-03,
     *  4.51166063E-03, 4.67248159E-03, 4.83858602E-03, 5.01019526E-03,
     *  5.18753880E-03, 5.37085453E-03, 5.56038901E-03, 5.75639777E-03,
     *  5.95914561E-03,
     *  4.29556949E-03, 4.44793917E-03, 4.60530207E-03, 4.76786674E-03,
     *  4.93584949E-03, 5.10947471E-03, 5.28897505E-03, 5.47459174E-03,
     *  5.66657483E-03,
     *  4.09502344E-03, 4.23952198E-03, 4.38874541E-03, 4.54289028E-03,
     *  4.70216061E-03, 4.86676815E-03, 5.03693259E-03, 5.21288178E-03,
     *  5.39485205E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  3.90854882E-03, 4.04570152E-03, 4.18733055E-03, 4.33362120E-03,
     *  4.48476602E-03, 4.64096494E-03, 4.80242548E-03, 4.96936303E-03,
     *  5.14200105E-03,
     *  3.73485056E-03, 3.86513458E-03, 3.99966425E-03, 4.13861436E-03,
     *  4.28216665E-03, 4.43050997E-03, 4.58384050E-03, 4.74236191E-03,
     *  4.90628561E-03,
     *  3.57278574E-03, 3.69663584E-03, 3.82451717E-03, 3.95659463E-03,
     *  4.09303984E-03, 4.23403126E-03, 4.37975440E-03, 4.53040196E-03,
     *  4.68617406E-03,
     *  3.42134174E-03, 3.53915525E-03, 3.66080031E-03, 3.78643256E-03,
     *  3.91621410E-03, 4.05031366E-03, 4.18890670E-03, 4.33217563E-03,
     *  4.48030997E-03,
     *  3.27961810E-03, 3.39175911E-03, 3.50754544E-03, 3.62712401E-03,
     *  3.75064800E-03, 3.87827697E-03, 4.01017695E-03, 4.14652067E-03,
     *  4.28748769E-03,
     *  3.14681121E-03, 3.25361428E-03, 3.36388867E-03, 3.47777316E-03,
     *  3.59541250E-03, 3.71695763E-03, 3.84256574E-03, 3.97240044E-03,
     *  4.10663189E-03,
     *  3.02220159E-03, 3.12397489E-03, 3.22905673E-03, 3.33757817E-03,
     *  3.44967610E-03, 3.56549334E-03, 3.68517873E-03, 3.80888730E-03,
     *  3.93678040E-03,
     *  2.90514298E-03, 3.00217110E-03, 3.10235520E-03, 3.20581911E-03,
     *  3.31269230E-03, 3.42310995E-03, 3.53721307E-03, 3.65514861E-03,
     *  3.77706958E-03,
     *  2.79505318E-03, 2.88759955E-03, 2.98315867E-03, 3.08184763E-03,
     *  3.18378890E-03, 3.28911049E-03, 3.39794600E-03, 3.51043478E-03,
     *  3.62672201E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  2.69140622E-03, 2.77971520E-03, 2.87090230E-03, 2.96507823E-03,
     *  3.06235892E-03, 3.16286561E-03, 3.26672496E-03, 3.37406912E-03,
     *  3.48503590E-03,
     *  2.59372561E-03, 2.67802439E-03, 2.76507452E-03, 2.85498072E-03,
     *  2.94785279E-03, 3.04380559E-03, 3.14295924E-03, 3.24543912E-03,
     *  3.35137606E-03,
     *  2.50157863E-03, 2.58207885E-03, 2.66521086E-03, 2.75107380E-03,
     *  2.83977165E-03, 2.93141332E-03, 3.02611274E-03, 3.12398894E-03,
     *  3.22516615E-03,
     *  2.41457130E-03, 2.49147052E-03, 2.57088859E-03, 2.65291943E-03,
     *  2.73766158E-03, 2.82521832E-03, 2.91569778E-03, 3.00921297E-03,
     *  3.10588193E-03,
     *  2.33234412E-03, 2.40582707E-03, 2.48172206E-03, 2.56011808E-03,
     *  2.64110857E-03, 2.72479154E-03, 2.81126964E-03, 2.90065022E-03,
     *  2.99304547E-03,
     *  2.25456834E-03, 2.32480808E-03, 2.39735867E-03, 2.47230448E-03,
     *  2.54973420E-03, 2.62974085E-03, 2.71242192E-03, 2.79787945E-03,
     *  2.88622011E-03,
     *  2.18094270E-03, 2.24810160E-03, 2.31747537E-03, 2.38914405E-03,
     *  2.46319183E-03, 2.53970709E-03, 2.61878246E-03, 2.70051495E-03,
     *  2.78500602E-03,
     *  2.11119058E-03, 2.17542125E-03, 2.24177559E-03, 2.31032963E-03,
     *  2.38116333E-03, 2.45436066E-03, 2.53000973E-03, 2.60820279E-03,
     *  2.68903640E-03,
     *  2.04505757E-03, 2.10650361E-03, 2.16998660E-03, 2.23557876E-03,
     *  2.30335611E-03, 2.37339850E-03, 2.44578974E-03, 2.52061762E-03,
     *  2.59797407E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  1.98230924E-03, 2.04110598E-03, 2.10185708E-03, 2.16463120E-03,
     *  2.22950066E-03, 2.29654143E-03, 2.36583327E-03, 2.43745979E-03,
     *  2.51150852E-03,
     *  1.92272924E-03, 1.97900436E-03, 2.03715510E-03, 2.09724679E-03,
     *  2.15934826E-03, 2.22353184E-03, 2.28987348E-03, 2.35845283E-03,
     *  2.42935330E-03,
     *  1.86611762E-03, 1.91999172E-03, 1.97566628E-03, 2.03320353E-03,
     *  2.09266901E-03, 2.15413162E-03, 2.21766372E-03, 2.28334124E-03,
     *  2.35124369E-03,
     *  1.81228931E-03, 1.86387641E-03, 1.91719218E-03, 1.97229592E-03,
     *  2.02925008E-03, 2.08812035E-03, 2.14897571E-03, 2.21188854E-03,
     *  2.27693470E-03,
     *  1.76107279E-03, 1.81048079E-03, 1.86154882E-03, 1.91433344E-03,
     *  1.96889418E-03, 2.02529370E-03, 2.08359778E-03, 2.14387549E-03,
     *  2.20619921E-03,
     *  1.71230891E-03, 1.75964000E-03, 1.80856546E-03, 1.85913924E-03,
     *  1.91141814E-03, 1.96546195E-03, 2.02133346E-03, 2.07909858E-03,
     *  2.13882639E-03,
     *  1.66584981E-03, 1.71120087E-03, 1.75808342E-03, 1.80654895E-03,
     *  1.85665172E-03, 1.90844878E-03, 1.96200009E-03, 2.01736860E-03,
     *  2.07462027E-03,
     *  1.62155801E-03, 1.66502091E-03, 1.70995506E-03, 1.75640964E-03,
     *  1.80443647E-03, 1.85409006E-03, 1.90542767E-03, 1.95850945E-03,
     *  2.01339842E-03,
     *  1.57930549E-03, 1.62096745E-03, 1.66404288E-03, 1.70857881E-03,
     *  1.75462478E-03, 1.80223285E-03, 1.85145778E-03, 1.90235702E-03,
     *  1.95499083E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  1.53897301E-03, 1.57891681E-03, 1.62021869E-03, 1.66292362E-03,
     *  1.70707897E-03, 1.75273453E-03, 1.79994263E-03, 1.84875821E-03,
     *  1.89923888E-03,
     *  1.50044932E-03, 1.53875363E-03, 1.57836287E-03, 1.61932006E-03,
     *  1.66167052E-03, 1.70546189E-03, 1.75074420E-03, 1.79757001E-03,
     *  1.84599443E-03,
     *  1.46363059E-03, 1.50037019E-03, 1.53836368E-03, 1.57765228E-03,
     *  1.61827933E-03, 1.66029044E-03, 1.70373348E-03, 1.74865874E-03,
     *  1.79511894E-03,
     *  1.42841983E-03, 1.46366582E-03, 1.50011670E-03, 1.53781194E-03,
     *  1.57679307E-03, 1.61710373E-03, 1.65878977E-03, 1.70189929E-03,
     *  1.74648277E-03,
     *  1.39472637E-03, 1.42854638E-03, 1.46352420E-03, 1.49969767E-03,
     *  1.53710658E-03, 1.57579273E-03, 1.61580001E-03, 1.65717449E-03,
     *  1.69996448E-03,
     *  1.36246537E-03, 1.39492375E-03, 1.42849471E-03, 1.46321454E-03,
     *  1.49912138E-03, 1.53625528E-03, 1.57465828E-03, 1.61437449E-03,
     *  1.65545019E-03,
     *  1.33155741E-03, 1.36271542E-03, 1.39494253E-03, 1.42827358E-03,
     *  1.46274513E-03, 1.49839557E-03, 1.53526520E-03, 1.57339626E-03,
     *  1.61283308E-03,
     *  1.30192810E-03, 1.33184404E-03, 1.36278731E-03, 1.39479133E-03,
     *  1.42789120E-03, 1.46212372E-03, 1.49752750E-03, 1.53414305E-03,
     *  1.57201282E-03,
     *  1.27350769E-03, 1.30223710E-03, 1.33195367E-03, 1.36268951E-03,
     *  1.39447829E-03, 1.42735531E-03, 1.46135759E-03, 1.49652397E-03,
     *  1.53289513E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  1.24623077E-03, 1.27382654E-03, 1.30237085E-03, 1.33189456E-03,
     *  1.36242999E-03, 1.39401101E-03, 1.42667314E-03, 1.46045358E-03,
     *  1.49539137E-03,
     *  1.22003596E-03, 1.24654847E-03, 1.27397241E-03, 1.30233741E-03,
     *  1.33167453E-03, 1.36201626E-03, 1.39339669E-03, 1.42585151E-03,
     *  1.45941812E-03,
     *  1.19486562E-03, 1.22034288E-03, 1.24669588E-03, 1.27395310E-03,
     *  1.30214437E-03, 1.33130090E-03, 1.36145539E-03, 1.39264208E-03,
     *  1.42489684E-03,
     *  1.17066560E-03, 1.19515336E-03, 1.22048254E-03, 1.24668053E-03,
     *  1.27377599E-03, 1.30179890E-03, 1.33078063E-03, 1.36075404E-03,
     *  1.39175355E-03,
     *  1.14738501E-03, 1.17092687E-03, 1.19527715E-03, 1.22046221E-03,
     *  1.24650958E-03, 1.27344805E-03, 1.30130777E-03, 1.33012025E-03,
     *  1.35991851E-03,
     *  1.12497600E-03, 1.14761350E-03, 1.17102772E-03, 1.19524399E-03,
     *  1.22028879E-03, 1.24618977E-03, 1.27297588E-03, 1.30067739E-03,
     *  1.32932595E-03,
     *  1.10339355E-03, 1.12516630E-03, 1.14768529E-03, 1.17097488E-03,
     *  1.19506053E-03, 1.21996882E-03, 1.24572753E-03, 1.27236573E-03,
     *  1.29991381E-03,
     *  1.08259531E-03, 1.10354105E-03, 1.12520374E-03, 1.14760682E-03,
     *  1.17077475E-03, 1.19473308E-03, 1.21950851E-03, 1.24512892E-03,
     *  1.27162351E-03,
     *  1.06254139E-03, 1.08269610E-03, 1.10353962E-03, 1.12509449E-03,
     *  1.14738424E-03, 1.17043341E-03, 1.19426765E-03, 1.21891375E-03,
     *  1.24439971E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   3.2298843    ,  3.3510829    ,  3.4768289    ,  3.6072931    ,
     *   3.7426524    ,  3.8830907    ,  4.0287986    ,  4.1799739    ,
     *   4.3368218    ,
     *   2.9163646    ,  3.0257976    ,  3.1393364    ,  3.2571353    ,
     *   3.3793541    ,  3.5061587    ,  3.6377213    ,  3.7742204    ,
     *   3.9158414    ,
     *   2.6393451    ,  2.7383822    ,  2.8411351    ,  2.9477432    ,
     *   3.0583513    ,  3.1731094    ,  3.2921735    ,  3.4157051    ,
     *   3.5438718    ,
     *   2.3939521    ,  2.4837802    ,  2.5769785    ,  2.6736735    ,
     *   2.7739964    ,  2.8780835    ,  2.9860759    ,  3.0981204    ,
     *   3.2143690    ,
     *   2.1760386    ,  2.2576890    ,  2.3424027    ,  2.4302946    ,
     *   2.5214841    ,  2.6160950    ,  2.7142556    ,  2.8160994    ,
     *   2.9217644    ,
     *   1.9820654    ,  2.0564364    ,  2.1335975    ,  2.2136535    ,
     *   2.2967130    ,  2.3828888    ,  2.4722978    ,  2.5650615    ,
     *   2.6613057    ,
     *   1.8090031    ,  1.8768795    ,  1.9473023    ,  2.0203671    ,
     *   2.0961731    ,  2.1748231    ,  2.2564239    ,  2.3410864    ,
     *   2.4289254    ,
     *   1.6542519    ,  1.7163209    ,  1.7807184    ,  1.8475317    ,
     *   1.9168515    ,  1.9887720    ,  2.0633908    ,  2.1408092    ,
     *   2.2211323    ,
     *   1.5155743    ,  1.5724390    ,  1.6314370    ,  1.6926481    ,
     *   1.7561556    ,  1.8220456    ,  1.8904075    ,  1.9613343    ,
     *   2.0349221    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   1.3910395    ,  1.4432308    ,  1.4973799    ,  1.5535602    ,
     *   1.6118480    ,  1.6723225    ,  1.7350657    ,  1.8001629    ,
     *   1.8677024    ,
     *   1.2789774    ,  1.3269633    ,  1.3767492    ,  1.4284025    ,
     *   1.4819935    ,  1.5375948    ,  1.5952821    ,  1.6551335    ,
     *   1.7172304    ,
     *   1.1779397    ,  1.2221339    ,  1.2679857    ,  1.3155574    ,
     *   1.3649136    ,  1.4161213    ,  1.4692499    ,  1.5243717    ,
     *   1.5815614    ,
     *   1.0866671    ,  1.1274361    ,  1.1697342    ,  1.2136187    ,
     *   1.2591494    ,  1.3063880    ,  1.3553986    ,  1.4062478    ,
     *   1.4590046    ,
     *   1.0040627    ,  1.0417317    ,  1.0808135    ,  1.1213611    ,
     *   1.1634295    ,  1.2070760    ,  1.2523597    ,  1.2993421    ,
     *   1.3480870    ,
     *  0.92916820    , 0.96402661    ,  1.0001923    ,  1.0377144    ,
     *   1.0766438    ,  1.1170334    ,  1.1589380    ,  1.2024145    ,
     *   1.2475220    ,
     *  0.86114509    , 0.89345076    , 0.92696792    , 0.96174207    ,
     *  0.99782043    ,  1.0352520    ,  1.0740875    ,  1.1143798    ,
     *   1.1561836    ,
     *  0.79925780    , 0.82924099    , 0.86034852    , 0.89262260    ,
     *  0.92610708    , 0.96084740    , 0.99689074    ,  1.0342860    ,
     *   1.0730840    ,
     *  0.74285979    , 0.77072650    , 0.79963812    , 0.82963389    ,
     *  0.86075456    , 0.89304236    , 0.92654114    , 0.96129638    ,
     *  0.99735527    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  0.69138161    , 0.71731647    , 0.74422373    , 0.77213994    ,
     *  0.80110300    , 0.83115223    , 0.86232843    , 0.89467392    ,
     *  0.92823263    ,
     *  0.64432071    , 0.66848949    , 0.69356440    , 0.71957949    ,
     *  0.74657008    , 0.77457282    , 0.80362573    , 0.83376826    ,
     *  0.86504132    ,
     *  0.60123275    , 0.62378454    , 0.64718178    , 0.67145625    ,
     *  0.69664089    , 0.72276991    , 0.74987878    , 0.77800432    ,
     *  0.80718470    ,
     *  0.56172408    , 0.58279321    , 0.60465214    , 0.62733057    ,
     *  0.65085928    , 0.67527023    , 0.70059656    , 0.72687265    ,
     *  0.75413419    ,
     *  0.52544534    , 0.54515301    , 0.56559940    , 0.58681228    ,
     *  0.60882044    , 0.63165377    , 0.65534328    , 0.67992112    ,
     *  0.70542069    ,
     *  0.49208592    , 0.51054169    , 0.52968920    , 0.54955445    ,
     *  0.57016442    , 0.59154708    , 0.61373148    , 0.63674774    ,
     *  0.66062711    ,
     *  0.46136918    , 0.47867222    , 0.49662375    , 0.51524813    ,
     *  0.53457066    , 0.55461758    , 0.57541611    , 0.59699448    ,
     *  0.61938201    ,
     *  0.43304831    , 0.44928854    , 0.46613736    , 0.48361767    ,
     *  0.50175318    , 0.52056854    , 0.54008929    , 0.56034193    ,
     *  0.58135398    ,
     *  0.40690276    , 0.42216181    , 0.43799263    , 0.45441673    ,
     *  0.47145640    , 0.48913480    , 0.50747591    , 0.52650466    ,
     *  0.54624687    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  0.38273513    , 0.39708722    , 0.41197705    , 0.42742485    ,
     *  0.44345158    , 0.46007902    , 0.47732974    , 0.49522717    ,
     *  0.51379562    ,
     *  0.36036844    , 0.37388116    , 0.38790012    , 0.40244436    ,
     *  0.41753364    , 0.43318844    , 0.44943002    , 0.46628044    ,
     *  0.48376259    ,
     *  0.33964378    , 0.35237876    , 0.36559079    , 0.37929781    ,
     *  0.39351845    , 0.40827201    , 0.42357854    , 0.43945882    ,
     *  0.45593442    ,
     *  0.32465156    , 0.33682391    , 0.34945219    , 0.36255357    ,
     *  0.37614584    , 0.39024745    , 0.40487756    , 0.42005604    ,
     *  0.43580349    ,
     *  0.31049543    , 0.32213653    , 0.33421364    , 0.34674315    ,
     *  0.35974209    , 0.37322811    , 0.38721952    , 0.40173533    ,
     *  0.41679525    ,
     *  0.29711987    , 0.30825902    , 0.31981533    , 0.33180451    ,
     *  0.34424283    , 0.35714720    , 0.37053513    , 0.38442482    ,
     *  0.39883512    ,
     *  0.28447356    , 0.29513812    , 0.30620204    , 0.31768034    ,
     *  0.32958861    , 0.34194304    , 0.35476040    , 0.36805810    ,
     *  0.38185419    ,
     *  0.27250908    , 0.28272463    , 0.29332270    , 0.30431767    ,
     *  0.31572447    , 0.32755861    , 0.33983615    , 0.35257378    ,
     *  0.36578878    ,
     *  0.26118252    , 0.27097302    , 0.28113007    , 0.29166747    ,
     *  0.30259955    , 0.31394114    , 0.32570765    , 0.33791506    ,
     *  0.35057996    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.25045326    , 0.25984111    , 0.26958040    , 0.27968437    ,
     *  0.29016675    , 0.30104176    , 0.31232419    , 0.32402936    ,
     *  0.33617316    ,
     *  0.24028362    , 0.24928982    , 0.25863315    , 0.26832630    ,
     *  0.27838243    , 0.28881520    , 0.29963879    , 0.31086791    ,
     *  0.32251779    ,
     *  0.23063867    , 0.23928292    , 0.24825071    , 0.25755423    ,
     *  0.26720610    , 0.27721946    , 0.28760789    , 0.29838551    ,
     *  0.30956695    ,
     *  0.22148600    , 0.22978677    , 0.23839819    , 0.24733196    ,
     *  0.25660021    , 0.26621555    , 0.27619103    , 0.28654020    ,
     *  0.29727712    ,
     *  0.21279548    , 0.22077011    , 0.22904316    , 0.23762585    ,
     *  0.24652986    , 0.25576728    , 0.26535066    , 0.27529301    ,
     *  0.28560785    ,
     *  0.20453913    , 0.21220392    , 0.22015549    , 0.22840465    ,
     *  0.23696260    , 0.24584098    , 0.25505185    , 0.26460771    ,
     *  0.27452156    ,
     *  0.19669091    , 0.20406116    , 0.21170715    , 0.21963926    ,
     *  0.22786827    , 0.23640536    , 0.24526213    , 0.25445060    ,
     *  0.26398327    ,
     *  0.18922657    , 0.19631670    , 0.20367205    , 0.21130262    ,
     *  0.21921877    , 0.22743127    , 0.23595126    , 0.24479032    ,
     *  0.25396046    ,
     *  0.18212354    , 0.18894710    , 0.19602589    , 0.20336951    ,
     *  0.21098795    , 0.21889156    , 0.22709107    , 0.23559763    ,
     *  0.24442279    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  0.17536077    , 0.18193054    , 0.18874601    , 0.19581643    ,
     *  0.20315142    , 0.21076094    , 0.21865532    , 0.22684531    ,
     *  0.23534201    ,
     *  0.16891863    , 0.17524664    , 0.18181128    , 0.18862145    ,
     *  0.19568642    , 0.20301580    , 0.21061952    , 0.21850794    ,
     *  0.22669176    ,
     *  0.16277881    , 0.16887640    , 0.17520197    , 0.18176411    ,
     *  0.18857174    , 0.19563411    , 0.20296081    , 0.21056181    ,
     *  0.21844743    ,
     *  0.15692417    , 0.16280205    , 0.16889965    , 0.17522528    ,
     *  0.18178752    , 0.18859529    , 0.19565785    , 0.20298478    ,
     *  0.21058605    ,
     *  0.15133873    , 0.15700700    , 0.16288713    , 0.16898711    ,
     *  0.17531524    , 0.18188012    , 0.18869067    , 0.19575614    ,
     *  0.20308614    ,
     *  0.14600754    , 0.15147573    , 0.15714828    , 0.16303289    ,
     *  0.16913757    , 0.17547062    , 0.18204063    , 0.18885654    ,
     *  0.19592760    ,
     *  0.14091658    , 0.14619372    , 0.15166804    , 0.15734699    ,
     *  0.16323829    , 0.16934994    , 0.17569026    , 0.18226785    ,
     *  0.18909165    ,
     *  0.13605276    , 0.14114736    , 0.14643230    , 0.15191476    ,
     *  0.15760220    , 0.16350234    , 0.16962320    , 0.17597311    ,
     *  0.18256068    ,
     *  0.13140379    , 0.13632392    , 0.14142784    , 0.14672249    ,
     *  0.15221507    , 0.15791304    , 0.16382415    , 0.16995643    ,
     *  0.17631821    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  0.12695816    , 0.13171145    , 0.13664227    , 0.14175733    ,
     *  0.14706357    , 0.15256821    , 0.15827874    , 0.16420291    ,
     *  0.17034877    ,
     *  0.12270507    , 0.12729874    , 0.13206396    , 0.13700720    ,
     *  0.14213518    , 0.14745486    , 0.15297350    , 0.15869857    ,
     *  0.16463787    ,
     *  0.11863438    , 0.12307528    , 0.12768200    , 0.13246079    ,
     *  0.13741814    , 0.14256081    , 0.14789578    , 0.15343029    ,
     *  0.15917188    ,
     *  0.11473657    , 0.11903119    , 0.12348614    , 0.12810746    ,
     *  0.13290144    , 0.13787460    , 0.14303370    , 0.14838575    ,
     *  0.15393803    ,
     *  0.11100270    , 0.11515719    , 0.11946675    , 0.12393723    ,
     *  0.12857471    , 0.13338549    , 0.13837612    , 0.14355338    ,
     *  0.14892430    ,
     *  0.10742435    , 0.11144455    , 0.11561478    , 0.11994069    ,
     *  0.12442819    , 0.12908336    , 0.13391253    , 0.13892228    ,
     *  0.14411941    ,
     *  0.10315812    , 0.10701821    , 0.11102231    , 0.11517588    ,
     *  0.11948455    , 0.12395419    , 0.12859088    , 0.13340091    ,
     *  0.13839083    ,
     *  9.91081138E-02, 0.10281621    , 0.10666261    , 0.11065256    ,
     *  0.11479148    , 0.11908500    , 0.12353895    , 0.12815939    ,
     *  0.13295261    ,
     *  9.52609472E-02, 9.88246568E-02, 0.10252126    , 0.10635579    ,
     *  0.11033345    , 0.11445966    , 0.11874003    , 0.12318038    ,
     *  0.12778673    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  9.16041697E-02, 9.50306395E-02, 9.85848542E-02, 0.10227165    ,
     *  0.10609604    , 0.11006322    , 0.11417860    , 0.11844776    ,
     *  0.12287651    ,
     *  8.81262132E-02, 9.14221535E-02, 9.48409413E-02, 9.83872276E-02,
     *  0.10206584    , 0.10588177    , 0.10984022    , 0.11394656    ,
     *  0.11820639    ,
     *  8.48163156E-02, 8.79880331E-02, 9.12779372E-02, 9.46905039E-02,
     *  9.82303756E-02, 0.10190237    , 0.10571147    , 0.10966287    ,
     *  0.11376194    ,
     *  8.16644563E-02, 8.47178814E-02, 8.78850549E-02, 9.11702861E-02,
     *  9.45780446E-02, 9.81129656E-02, 0.10177986    , 0.10558371    ,
     *  0.10952969    ,
     *  7.86612960E-02, 8.16020087E-02, 8.46522411E-02, 8.78161436E-02,
     *  9.10980210E-02, 9.45023378E-02, 9.80337247E-02, 0.10169698    ,
     *  0.10549710    ,
     *  7.57981224E-02, 7.86313758E-02, 8.15701172E-02, 8.46183457E-02,
     *  8.77802091E-02, 9.10600089E-02, 9.44622066E-02, 9.79914299E-02,
     *  0.10165248    ,
     *  7.30667994E-02, 7.57975412E-02, 7.86299250E-02, 8.15678057E-02,
     *  8.46151809E-02, 8.77761971E-02, 9.10551543E-02, 9.44565129E-02,
     *  9.79848990E-02,
     *  7.04597201E-02, 7.30926125E-02, 7.58234761E-02, 7.86560276E-02,
     *  8.15941220E-02, 8.46417571E-02, 8.78030792E-02, 9.10823888E-02,
     *  9.44841464E-02,
     *  6.79697632E-02, 7.05092014E-02, 7.31431046E-02, 7.58750582E-02,
     *  7.87087804E-02, 8.16481273E-02, 8.46970984E-02, 8.78598414E-02,
     *  9.11406587E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  6.55902519E-02, 6.80403801E-02, 7.05816230E-02, 7.32174400E-02,
     *  7.59514188E-02, 7.87872802E-02, 8.17288829E-02, 8.47802292E-02,
     *  8.79454700E-02,
     *  6.33149134E-02, 6.56796408E-02, 6.81322790E-02, 7.06761674E-02,
     *  7.33147688E-02, 7.60516744E-02, 7.88906086E-02, 8.18354343E-02,
     *  8.48901579E-02,
     *  6.11378410E-02, 6.34208548E-02, 6.57887142E-02, 6.82446433E-02,
     *  7.07919856E-02, 7.34342083E-02, 7.61749073E-02, 7.90178122E-02,
     *  8.19667907E-02,
     *  5.90534539E-02, 6.12582321E-02, 6.35449211E-02, 6.59166349E-02,
     *  6.83766025E-02, 7.09281725E-02, 7.35748179E-02, 7.63201402E-02,
     *  7.91678751E-02,
     *  5.70564559E-02, 5.91862776E-02, 6.13951985E-02, 6.36862268E-02,
     *  6.60624821E-02, 6.85271994E-02, 7.10837336E-02, 7.37355640E-02,
     *  7.64862992E-02,
     *  5.51417870E-02, 5.71997414E-02, 5.93340994E-02, 6.15477678E-02,
     *  6.38437612E-02, 6.62252056E-02, 6.86953428E-02, 7.12575349E-02,
     *  7.39152687E-02,
     *  5.19923181E-02, 5.39320547E-02, 5.59437607E-02, 5.80301766E-02,
     *  6.01941440E-02, 6.24386096E-02, 6.47666293E-02, 6.71813722E-02,
     *  6.96861249E-02,
     *  4.90518030E-02, 5.08811621E-02, 5.27783508E-02, 5.47459541E-02,
     *  5.67866522E-02, 5.89032246E-02, 6.10985534E-02, 6.33756275E-02,
     *  6.57375467E-02,
     *  4.62891889E-02, 4.80148451E-02, 4.98044418E-02, 5.16604179E-02,
     *  5.35853020E-02, 5.55817161E-02, 5.76523793E-02, 5.98001113E-02,
     *  6.20278360E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  4.61064878E-02, 4.78252857E-02, 4.96077669E-02, 5.14563605E-02,
     *  5.33735853E-02, 5.53620529E-02, 5.74244715E-02, 5.95636495E-02,
     *  6.17824994E-02,
     *  4.57454284E-02, 4.74506726E-02, 4.92190918E-02, 5.10530961E-02,
     *  5.29551843E-02, 5.49279476E-02, 5.69740729E-02, 5.90963463E-02,
     *  6.12976575E-02,
     *  4.45255616E-02, 4.61850131E-02, 4.79059224E-02, 4.96906350E-02,
     *  5.15415828E-02, 5.34612876E-02, 5.54523640E-02, 5.75175238E-02,
     *  5.96595787E-02,
     *  4.29331038E-02, 4.45327747E-02, 4.61916616E-02, 4.79120260E-02,
     *  4.96962124E-02, 5.15466517E-02, 5.34658646E-02, 5.54564651E-02,
     *  5.75211640E-02,
     *  4.14414476E-02, 4.29851206E-02, 4.45859099E-02, 4.62459981E-02,
     *  4.79676478E-02, 4.97532049E-02, 5.16051021E-02, 5.35258620E-02,
     *  5.55181004E-02,
     *  4.00413526E-02, 4.15324635E-02, 4.30787202E-02, 4.46822309E-02,
     *  4.63451813E-02, 4.80698379E-02, 4.98585504E-02, 5.17137557E-02,
     *  5.36379804E-02,
     *  3.87246741E-02, 4.01663534E-02, 4.16613252E-02, 4.32116281E-02,
     *  4.48193755E-02, 4.64867588E-02, 4.82160501E-02, 5.00096055E-02,
     *  5.18698679E-02,
     *  3.74842058E-02, 3.88793134E-02, 4.03259675E-02, 4.18261412E-02,
     *  4.33818797E-02, 4.49953037E-02, 4.66686122E-02, 4.84040850E-02,
     *  5.02040863E-02,
     *  3.63135482E-02, 3.76647038E-02, 3.90657583E-02, 4.05186227E-02,
     *  4.20252782E-02, 4.35877787E-02, 4.52082539E-02, 4.68889120E-02,
     *  4.86320428E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  3.52069988E-02, 3.65166080E-02, 3.78745589E-02, 3.92827037E-02,
     *  4.07429631E-02, 4.22573278E-02, 4.38278621E-02, 4.54567064E-02,
     *  4.71460800E-02,
     *  3.41594594E-02, 3.54297368E-02, 3.67468815E-02, 3.81126906E-02,
     *  3.95290270E-02, 4.09978219E-02, 4.25210776E-02, 4.41008704E-02,
     *  4.57393529E-02,
     *  3.31663589E-02, 3.43993471E-02, 3.56778053E-02, 3.70034777E-02,
     *  3.83781727E-02, 3.98037650E-02, 4.12821983E-02, 4.28154877E-02,
     *  4.44057229E-02,
     *  3.22235860E-02, 3.34211738E-02, 3.46629048E-02, 3.59504735E-02,
     *  3.72856364E-02, 3.86702146E-02, 4.01060960E-02, 4.15952379E-02,
     *  4.31396701E-02,
     *  2.81126039E-02, 2.91558113E-02, 3.02373780E-02, 3.13587805E-02,
     *  3.25215497E-02, 3.37272721E-02, 3.49775927E-02, 3.62742168E-02,
     *  3.76189124E-02,
     *  2.48412268E-02, 2.57615596E-02, 2.67156501E-02, 2.77048017E-02,
     *  2.87303651E-02, 2.97937406E-02, 3.08963796E-02, 3.20397865E-02,
     *  3.32255213E-02,
     *  2.21777542E-02, 2.29980229E-02, 2.38483040E-02, 2.47297597E-02,
     *  2.56435943E-02, 2.65910560E-02, 2.75734385E-02, 2.85920830E-02,
     *  2.96483795E-02,
     *  1.99685536E-02, 2.07058032E-02, 2.14699599E-02, 2.22620686E-02,
     *  2.30832119E-02, 2.39345120E-02, 2.48171318E-02, 2.57322766E-02,
     *  2.66811960E-02,
     *  1.81077346E-02, 1.87750364E-02, 1.94666307E-02, 2.01834635E-02,
     *  2.09265150E-02, 2.16968010E-02, 2.24953741E-02, 2.33233254E-02,
     *  2.41817857E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  1.65199404E-02, 1.71275376E-02, 1.77571974E-02, 1.84097812E-02,
     *  1.90861819E-02, 1.97873244E-02, 2.05141671E-02, 2.12677034E-02,
     *  2.20489628E-02,
     *  1.51500816E-02, 1.57061502E-02, 1.62823584E-02, 1.68794949E-02,
     *  1.74983768E-02, 1.81398506E-02, 1.88047935E-02, 1.94941145E-02,
     *  2.02087558E-02,
     *  1.39569519E-02, 1.44681214E-02, 1.49977566E-02, 1.55465827E-02,
     *  1.61153507E-02, 1.67048389E-02, 1.73158535E-02, 1.79492300E-02,
     *  1.86058344E-02,
     *  1.29091132E-02, 1.33808333E-02, 1.38695500E-02, 1.43759326E-02,
     *  1.49006740E-02, 1.54444925E-02, 1.60081319E-02, 1.65923632E-02,
     *  1.71979852E-02,
     *  1.19821632E-02, 1.24189679E-02, 1.28714705E-02, 1.33402906E-02,
     *  1.38260700E-02, 1.43294735E-02, 1.48511898E-02, 1.53919327E-02,
     *  1.59524418E-02,
     *  1.11568707E-02, 1.15625723E-02, 1.19828164E-02, 1.24181784E-02,
     *  1.28692542E-02, 1.33366612E-02, 1.38210390E-02, 1.43230502E-02,
     *  1.48433815E-02,
     *  1.04178751E-02, 1.07957095E-02, 1.11870527E-02, 1.15924403E-02,
     *  1.20124272E-02, 1.24475883E-02, 1.28985188E-02, 1.33658359E-02,
     *  1.38501788E-02,
     *  9.75275860E-03, 1.01054958E-02, 1.04708121E-02, 1.08492075E-02,
     *  1.12411998E-02, 1.16473254E-02, 1.20681400E-02, 1.25042193E-02,
     *  1.29561600E-02,
     *  9.15137395E-03, 9.48140302E-03, 9.82317146E-03, 1.01771469E-02,
     *  1.05438135E-02, 1.09236729E-02, 1.13172450E-02, 1.17250679E-02,
     *  1.21476998E-02/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  8.60534768E-03, 8.91474356E-03, 9.23511717E-03, 9.56690659E-03,
     *  9.91056555E-03, 1.02665641E-02, 1.06353891E-02, 1.10175452E-02,
     *  1.14135549E-02,
     *  8.10770879E-03, 8.39828486E-03, 8.69914527E-03, 9.01070115E-03,
     *  9.33337836E-03, 9.66761804E-03, 1.00138772E-02, 1.03726294E-02,
     *  1.07443653E-02,
     *  7.65260674E-03, 7.92595689E-03, 8.20895798E-03, 8.50199646E-03,
     *  8.80547263E-03, 9.11980116E-03, 9.44541168E-03, 9.78274934E-03,
     *  1.01322754E-02,
     *  7.23509496E-03, 7.49262748E-03, 7.75923059E-03, 8.03526803E-03,
     *  8.32111658E-03, 8.61716659E-03, 8.92382250E-03, 9.24150338E-03,
     *  9.57064348E-03,
     *  6.85096260E-03, 7.09392782E-03, 7.34543040E-03, 7.60581310E-03,
     *  7.87543102E-03, 8.15465208E-03, 8.44385749E-03, 8.74344227E-03,
     *  9.05381579E-03,
     *  6.49660256E-03, 6.72611554E-03, 6.96367465E-03, 7.20960326E-03,
     *  7.46423641E-03, 7.72792127E-03, 8.00101759E-03, 8.28389816E-03,
     *  8.57694933E-03,
     *  6.16890697E-03, 6.38596619E-03, 6.61061796E-03, 6.84316765E-03,
     *  7.08393169E-03, 7.33323802E-03, 7.59142648E-03, 7.85884928E-03,
     *  8.13587144E-03,
     *  5.86518356E-03, 6.07068659E-03, 6.28336241E-03, 6.50349965E-03,
     *  6.73139747E-03, 6.96736592E-03, 7.21172636E-03, 7.46481185E-03,
     *  7.72696764E-03,
     *  5.58308842E-03, 5.77784495E-03, 5.97938503E-03, 6.18798171E-03,
     *  6.40391803E-03, 6.62748739E-03, 6.85899394E-03, 7.09875295E-03,
     *  7.34709121E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  5.32057131E-03, 5.50531421E-03, 5.69647903E-03, 5.89432429E-03,
     *  6.09911797E-03, 6.31113797E-03, 6.53067235E-03, 6.75801977E-03,
     *  6.99348984E-03,
     *  5.07583098E-03, 5.25122564E-03, 5.43270568E-03, 5.62051599E-03,
     *  5.81491052E-03, 6.01615261E-03, 6.22451534E-03, 6.44028183E-03,
     *  6.66374564E-03,
     *  4.84727846E-03, 5.01393077E-03, 5.18635474E-03, 5.36478251E-03,
     *  5.54945484E-03, 5.74062150E-03, 5.93854149E-03, 6.14348342E-03,
     *  6.35572580E-03,
     *  4.63350656E-03, 4.79196976E-03, 4.95591173E-03, 5.12555262E-03,
     *  5.30112087E-03, 5.48285347E-03, 5.67099625E-03, 5.86580417E-03,
     *  6.06754169E-03,
     *  4.43326457E-03, 4.58404513E-03, 4.74003060E-03, 4.90142990E-03,
     *  5.06845987E-03, 5.24134551E-03, 5.42032026E-03, 5.60562632E-03,
     *  5.79751490E-03,
     *  4.24543704E-03, 4.38899972E-03, 4.53751093E-03, 4.69116901E-03,
     *  4.85017988E-03, 5.01475727E-03, 5.18512299E-03, 5.36150719E-03,
     *  5.54414866E-03,
     *  4.06902587E-03, 4.20579818E-03, 4.34727869E-03, 4.49365575E-03,
     *  4.64512501E-03, 4.80188959E-03, 4.96416035E-03, 5.13215611E-03,
     *  5.30610395E-03,
     *  3.90313527E-03, 4.03351131E-03, 4.16836996E-03, 4.30789018E-03,
     *  4.45225794E-03, 4.60166635E-03, 4.75631594E-03, 4.91641486E-03,
     *  5.08217915E-03,
     *  3.74695888E-03, 3.87130271E-03, 3.99991715E-03, 4.13297234E-03,
     *  4.27064507E-03, 4.41311903E-03, 4.56058501E-03, 4.71324108E-03,
     *  4.87129289E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  3.59976884E-03, 3.71841744E-03, 3.84113722E-03, 3.96808995E-03,
     *  4.09944380E-03, 4.23537356E-03, 4.37606080E-03, 4.52169409E-03,
     *  4.67246926E-03,
     *  3.46090644E-03, 3.57417229E-03, 3.69132152E-03, 3.81250799E-03,
     *  3.93789171E-03, 4.06763904E-03, 4.20192286E-03, 4.34092277E-03,
     *  4.48482529E-03,
     *  3.32977396E-03, 3.43794743E-03, 3.54982719E-03, 3.66555966E-03,
     *  3.78529714E-03, 3.90919803E-03, 4.03742698E-03, 4.17015509E-03,
     *  4.30756011E-03,
     *  3.20582784E-03, 3.30917913E-03, 3.41606961E-03, 3.52663863E-03,
     *  3.64103121E-03, 3.75939821E-03, 3.88189650E-03, 4.00868914E-03,
     *  4.13994555E-03,
     *  3.08857253E-03, 3.18735356E-03, 3.28951592E-03, 3.39519228E-03,
     *  3.50452076E-03, 3.61764509E-03, 3.73471478E-03, 3.85588527E-03,
     *  3.98131812E-03,
     *  2.97755530E-03, 3.07200131E-03, 3.16967936E-03, 3.27071582E-03,
     *  3.37524228E-03, 3.48339572E-03, 3.59531867E-03, 3.71115936E-03,
     *  3.83107189E-03,
     *  2.87236170E-03, 2.96269266E-03, 3.05611439E-03, 3.15274725E-03,
     *  3.25271666E-03, 3.35615321E-03, 3.46319281E-03, 3.57397686E-03,
     *  3.68865239E-03,
     *  2.77261149E-03, 2.85903347E-03, 2.94841234E-03, 3.04086283E-03,
     *  3.13650450E-03, 3.23546188E-03, 3.33786462E-03, 3.44384763E-03,
     *  3.55355125E-03,
     *  2.67795521E-03, 2.76066147E-03, 2.84619767E-03, 2.93467320E-03,
     *  3.02620207E-03, 3.12090308E-03, 3.21889994E-03, 3.32032140E-03,
     *  3.42530146E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  2.58807106E-03, 2.66724311E-03, 2.74912463E-03, 2.83381992E-03,
     *  2.92143774E-03, 3.01209146E-03, 3.10589916E-03, 3.20298377E-03,
     *  3.30347322E-03,
     *  2.50266219E-03, 2.57847076E-03, 2.65687433E-03, 2.73797241E-03,
     *  2.82186880E-03, 2.90867171E-03, 2.99849386E-03, 3.09145266E-03,
     *  3.18767032E-03,
     *  2.42145431E-03, 2.49406016E-03, 2.56915218E-03, 2.64682534E-03,
     *  2.72717872E-03, 2.81031563E-03, 2.89634376E-03, 2.98537525E-03,
     *  3.07752688E-03,
     *  2.34419359E-03, 2.41374828E-03, 2.48568557E-03, 2.56009615E-03,
     *  2.63707460E-03, 2.71671964E-03, 2.79913411E-03, 2.88442518E-03,
     *  2.97270447E-03,
     *  2.27064471E-03, 2.33729131E-03, 2.40622188E-03, 2.47752301E-03,
     *  2.55128509E-03, 2.62760241E-03, 2.70657326E-03, 2.78830010E-03,
     *  2.87288961E-03,
     *  2.20058928E-03, 2.26446295E-03, 2.33052660E-03, 2.39886293E-03,
     *  2.46955833E-03, 2.54270291E-03, 2.61839064E-03, 2.69671947E-03,
     *  2.77779144E-03,
     *  2.13382424E-03, 2.19505286E-03, 2.25838178E-03, 2.32389007E-03,
     *  2.39166027E-03, 2.46177856E-03, 2.53433480E-03, 2.60942266E-03,
     *  2.68713976E-03,
     *  2.07016064E-03, 2.12886526E-03, 2.18958459E-03, 2.25239423E-03,
     *  2.31737311E-03, 2.38460364E-03, 2.45417178E-03, 2.52616715E-03,
     *  2.60068315E-03,
     *  2.00942234E-03, 2.06571768E-03, 2.12394598E-03, 2.18417954E-03,
     *  2.24649388E-03, 2.31096782E-03, 2.37768361E-03, 2.44672701E-03,
     *  2.51818743E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  1.95144503E-03, 2.00543988E-03, 2.06128958E-03, 2.11906327E-03,
     *  2.17883322E-03, 2.24067486E-03, 2.30466691E-03, 2.37089148E-03,
     *  2.43943414E-03,
     *  1.89607521E-03, 1.94787284E-03, 2.00145061E-03, 2.05687470E-03,
     *  2.11421425E-03, 2.17354149E-03, 2.23493177E-03, 2.29846370E-03,
     *  2.36421925E-03,
     *  1.84316935E-03, 1.89286785E-03, 1.94427501E-03, 1.99745419E-03,
     *  2.05247157E-03, 2.10939630E-03, 2.16830055E-03, 2.22925962E-03,
     *  2.29235201E-03,
     *  1.79259311E-03, 1.84028571E-03, 1.88961855E-03, 1.94065229E-03,
     *  1.99345031E-03, 2.04807884E-03, 2.10460701E-03, 2.16310694E-03,
     *  2.22365385E-03,
     *  1.74422063E-03, 1.78999598E-03, 1.83734606E-03, 1.88632896E-03,
     *  1.93700538E-03, 1.98943876E-03, 2.04369532E-03, 2.09984419E-03,
     *  2.15795743E-03,
     *  1.69793388E-03, 1.74187636E-03, 1.78733080E-03, 1.83435285E-03,
     *  1.88300065E-03, 1.93333499E-03, 1.98541933E-03, 2.03931991E-03,
     *  2.09510582E-03,
     *  1.65362213E-03, 1.69581204E-03, 1.73945378E-03, 1.78460064E-03,
     *  1.83130834E-03, 1.87963512E-03, 1.92964181E-03, 1.98139190E-03,
     *  2.03495162E-03,
     *  1.61118133E-03, 1.65169519E-03, 1.69360322E-03, 1.73695647E-03,
     *  1.78180836E-03, 1.82821469E-03, 1.87623378E-03, 1.92592650E-03,
     *  1.97735634E-03,
     *  1.57051373E-03, 1.60942443E-03, 1.64967401E-03, 1.69131140E-03,
     *  1.73438779E-03, 1.77895668E-03, 1.82507396E-03, 1.87279800E-03,
     *  1.92218970E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  1.53152737E-03, 1.56890440E-03, 1.60756727E-03, 1.64756290E-03,
     *  1.68894035E-03, 1.73175090E-03, 1.77604815E-03, 1.82188807E-03,
     *  1.86932906E-03,
     *  1.49413571E-03, 1.53004532E-03, 1.56718991E-03, 1.60561444E-03,
     *  1.64536595E-03, 1.68649361E-03, 1.72904881E-03, 1.77308521E-03,
     *  1.81865885E-03,
     *  1.45825725E-03, 1.49276264E-03, 1.52845421E-03, 1.56537505E-03,
     *  1.60357027E-03, 1.64308701E-03, 1.68397453E-03, 1.72628433E-03,
     *  1.77007014E-03,
     *  1.42381519E-03, 1.45697667E-03, 1.49127748E-03, 1.52675896E-03,
     *  1.56346434E-03, 1.60143883E-03, 1.64072968E-03, 1.68138626E-03,
     *  1.72346012E-03,
     *  1.39073712E-03, 1.42261224E-03, 1.45558174E-03, 1.48968526E-03,
     *  1.52496424E-03, 1.56146203E-03, 1.59922396E-03, 1.63829739E-03,
     *  1.67873176E-03,
     *  1.35895474E-03, 1.38959844E-03, 1.42129338E-03, 1.45407754E-03,
     *  1.48799069E-03, 1.52307440E-03, 1.55937213E-03, 1.59692930E-03,
     *  1.63579336E-03,
     *  1.32840359E-03, 1.35786834E-03, 1.38834289E-03, 1.41986369E-03,
     *  1.45246885E-03, 1.48619826E-03, 1.52109360E-03, 1.55719843E-03,
     *  1.59455827E-03,
     *  1.29902278E-03, 1.32735868E-03, 1.35666461E-03, 1.38697551E-03,
     *  1.41832796E-03, 1.45076019E-03, 1.48431219E-03, 1.51902574E-03,
     *  1.55494451E-03,
     *  1.27075483E-03, 1.29800973E-03, 1.32619647E-03, 1.35534857E-03,
     *  1.38550111E-03, 1.41669074E-03, 1.44895583E-03, 1.48233646E-03,
     *  1.51687451E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   4.4995552    ,  4.6683950    ,  4.8435704    ,  5.0253191    ,
     *   5.2138880    ,  5.4095330    ,  5.6125195    ,  5.8231233    ,
     *   6.0416301    ,
     *   4.0627764    ,  4.2152250    ,  4.3733940    ,  4.5374983    ,
     *   4.7077604    ,  4.8844117    ,  5.0676917    ,  5.2578495    ,
     *   5.4551429    ,
     *   3.6768478    ,  3.8148134    ,  3.9579560    ,  4.1064699    ,
     *   4.2605566    ,  4.4204254    ,  4.5862932    ,  4.7583853    ,
     *   4.9369351    ,
     *   3.3349796    ,  3.4601157    ,  3.5899474    ,  3.7246508    ,
     *   3.8644088    ,  4.0094112    ,  4.1598546    ,  4.3159435    ,
     *   4.4778896    ,
     *   3.0313942    ,  3.1451376    ,  3.2631489    ,  3.3855884    ,
     *   3.5126223    ,  3.6444229    ,  3.7811693    ,  3.9230470    ,
     *   4.0702487    ,
     *   2.7611612    ,  2.8647633    ,  2.9722529    ,  3.0837758    ,
     *   3.1994834    ,  3.3195327    ,  3.4440867    ,  3.5733146    ,
     *   3.7073917    ,
     *   2.5200601    ,  2.6146144    ,  2.7127165    ,  2.8144996    ,
     *   2.9201019    ,  3.0296668    ,  3.1433429    ,  3.2612845    ,
     *   3.3836519    ,
     *   2.3044691    ,  2.3909328    ,  2.4806407    ,  2.5737146    ,
     *   2.6702808    ,  2.7704705    ,  2.8744196    ,  2.9822692    ,
     *   3.0941658    ,
     *   2.1112709    ,  2.1904843    ,  2.2726699    ,  2.3579392    ,
     *   2.4464079    ,  2.5381962    ,  2.6334286    ,  2.7322344    ,
     *   2.8347479    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   1.9377758    ,  2.0104784    ,  2.0859088    ,  2.1641693    ,
     *   2.2453664    ,  2.3296101    ,  2.4170148    ,  2.5076991    ,
     *   2.6017863    ,
     *   1.7816570    ,  1.8485008    ,  1.9178526    ,  1.9898064    ,
     *   2.0644600    ,  2.1419148    ,  2.2222757    ,  2.3056521    ,
     *   2.3921569    ,
     *   1.6408967    ,  1.7024581    ,  1.7663292    ,  1.8325968    ,
     *   1.9013507    ,  1.9726843    ,  2.0466945    ,  2.1234817    ,
     *   2.2031501    ,
     *   1.5137407    ,  1.5705302    ,  1.6294504    ,  1.6905813    ,
     *   1.7540057    ,  1.8198098    ,  1.8880830    ,  1.9589179    ,
     *   2.0324107    ,
     *   1.3986606    ,  1.4511315    ,  1.5055710    ,  1.5620529    ,
     *   1.6206540    ,  1.6814537    ,  1.7445348    ,  1.8099826    ,
     *   1.8778862    ,
     *   1.2943216    ,  1.3428769    ,  1.3932539    ,  1.4455208    ,
     *   1.4997488    ,  1.5560113    ,  1.6143847    ,  1.6749484    ,
     *   1.7377845    ,
     *   1.1995555    ,  1.2445545    ,  1.2912416    ,  1.3396803    ,
     *   1.3899363    ,  1.4420778    ,  1.4961756    ,  1.5523032    ,
     *   1.6105367    ,
     *   1.1133374    ,  1.1551009    ,  1.1984310    ,  1.2433868    ,
     *   1.2900291    ,  1.3384214    ,  1.3886292    ,  1.4407208    ,
     *   1.4947669    ,
     *   1.0347667    ,  1.0735816    ,  1.1138526    ,  1.1556343    ,
     *   1.1989835    ,  1.2439590    ,  1.2906219    ,  1.3390356    ,
     *   1.3892657    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  0.96305011    , 0.99917363    ,  1.0366522    ,  1.0755368    ,
     *   1.1158802    ,  1.1577370    ,  1.2011642    ,  1.2462208    ,
     *   1.2929678    ,
     *  0.89748739    , 0.93115051    , 0.96607638    ,  1.0023124    ,
     *   1.0399078    ,  1.0789136    ,  1.1193828    ,  1.1613703    ,
     *   1.2049330    ,
     *  0.83745955    , 0.86886997    , 0.90145861    , 0.93526970    ,
     *  0.97034916    ,  1.0067446    ,  1.0445055    ,  1.0836830    ,
     *   1.1243303    ,
     *  0.78241818    , 0.81176304    , 0.84220859    , 0.87379618    ,
     *  0.90656869    , 0.94057061    , 0.97584811    ,  1.0124491    ,
     *   1.0504232    ,
     *  0.73187658    , 0.75932473    , 0.78780240    , 0.81734826    ,
     *  0.84800242    , 0.87980649    , 0.91280366    , 0.94703873    ,
     *  0.98255817    ,
     *  0.68540202    , 0.71110609    , 0.73777423    , 0.76544266    ,
     *  0.79414892    , 0.82393201    , 0.85483235    , 0.88689190    ,
     *  0.92015418    ,
     *  0.64260908    , 0.66670724    , 0.69170921    , 0.71764893    ,
     *  0.74456161    , 0.77248381    , 0.80145343    , 0.83150979    ,
     *  0.86269372    ,
     *  0.60315395    , 0.62577146    , 0.64923720    , 0.67358305    ,
     *  0.69884205    , 0.72504851    , 0.75223799    , 0.78044743    ,
     *  0.80971511    ,
     *  0.56672936    , 0.58797994    , 0.61002746    , 0.63290187    ,
     *  0.65663420    , 0.68125670    , 0.70680279    , 0.73330715    ,
     *  0.76080577    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  0.53306029    , 0.55304735    , 0.57378394    , 0.59529821    ,
     *  0.61761938    , 0.64077774    , 0.66480476    , 0.68973304    ,
     *  0.71559643    ,
     *  0.50190019    , 0.52071789    , 0.54024123    , 0.56049673    ,
     *  0.58151188    , 0.60331522    , 0.62593636    , 0.64940600    ,
     *  0.67375602    ,
     *  0.47302770    , 0.49076188    , 0.50916105    , 0.52825018    ,
     *  0.54805519    , 0.56860299    , 0.58992146    , 0.61203955    ,
     *  0.63498730    ,
     *  0.45214131    , 0.46909168    , 0.48667761    , 0.50492300    ,
     *  0.52385260    , 0.54349213    , 0.56386825    , 0.58500863    ,
     *  0.60694198    ,
     *  0.43241974    , 0.44863000    , 0.46544806    , 0.48289675    ,
     *  0.50099976    , 0.51978168    , 0.53926801    , 0.55948520    ,
     *  0.58046072    ,
     *  0.41378560    , 0.42929657    , 0.44538909    , 0.46208502    ,
     *  0.47940702    , 0.49737861    , 0.51602421    , 0.53536912    ,
     *  0.55543961    ,
     *  0.39616742    , 0.41101723    , 0.42642377    , 0.44240797    ,
     *  0.45899154    , 0.47619699    , 0.49404769    , 0.51256787    ,
     *  0.53178270    ,
     *  0.37949912    , 0.39372340    , 0.40848095    , 0.42379180    ,
     *  0.43967674    , 0.45615736    , 0.47325602    , 0.49099595    ,
     *  0.50940123    ,
     *  0.36371955    , 0.37735166    , 0.39149481    , 0.40616821    ,
     *  0.42139179    , 0.43718622    , 0.45357294    , 0.47057421    ,
     *  0.48821311    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.34877208    , 0.36184325    , 0.37540441    , 0.38947398    ,
     *  0.40407106    , 0.41921549    , 0.43492781    , 0.45122937    ,
     *  0.46814231    ,
     *  0.33460426    , 0.34714375    , 0.36015327    , 0.37365050    ,
     *  0.38765376    , 0.40218208    , 0.41725518    , 0.43289354    ,
     *  0.44911837    ,
     *  0.32116741    , 0.33320265    , 0.34568899    , 0.35864341    ,
     *  0.37208350    , 0.38602750    , 0.40049436    , 0.41550372    ,
     *  0.43107596    ,
     *  0.30841637    , 0.31997309    , 0.33196296    , 0.34440227    ,
     *  0.35730792    , 0.37069744    , 0.38458900    , 0.39900146    ,
     *  0.41395442    ,
     *  0.29630918    , 0.30741154    , 0.31893001    , 0.33088023    ,
     *  0.34327843    , 0.35614145    , 0.36948675    , 0.38333247    ,
     *  0.39769741    ,
     *  0.28480684    , 0.29547755    , 0.30654816    , 0.31803372    ,
     *  0.32994982    , 0.34231265    , 0.35513899    , 0.36844628    ,
     *  0.38225257    ,
     *  0.27387308    , 0.28413347    , 0.29477836    , 0.30582223    ,
     *  0.31728006    , 0.32916742    , 0.34150046    , 0.35429592    ,
     *  0.36757119    ,
     *  0.26347413    , 0.27334427    , 0.28358427    , 0.29420805    ,
     *  0.30523003    , 0.31666518    , 0.32852904    , 0.34083772    ,
     *  0.35360792    ,
     *  0.25357854    , 0.26307731    , 0.27293202    , 0.28315604    ,
     *  0.29376327    , 0.30476810    , 0.31618549    , 0.32803094    ,
     *  0.34032055    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.24415698    , 0.25330218    , 0.26279005    , 0.27263347    ,
     *  0.28284581    , 0.29344094    , 0.30443324    , 0.31583766    ,
     *  0.32766968    ,
     *  0.23518210    , 0.24399050    , 0.25312892    , 0.26260978    ,
     *  0.27244595    , 0.28265080    , 0.29323818    , 0.30422248    ,
     *  0.31561860    ,
     *  0.22662839    , 0.23511578    , 0.24392116    , 0.25305647    ,
     *  0.26253413    , 0.27236701    , 0.28256846    , 0.29315235    ,
     *  0.30413304    ,
     *  0.21847198    , 0.22665329    , 0.23514109    , 0.24394690    ,
     *  0.25308270    , 0.26256089    , 0.27239434    , 0.28259642    ,
     *  0.29318097    ,
     *  0.21069061    , 0.21857990    , 0.22676472    , 0.23525619    ,
     *  0.24406585    , 0.25320565    , 0.26268803    , 0.27252585    ,
     *  0.28273248    ,
     *  0.20326343    , 0.21087400    , 0.21876963    , 0.22696106    ,
     *  0.23545942    , 0.24427625    , 0.25342352    , 0.26291367    ,
     *  0.27275957    ,
     *  0.19617094    , 0.20351534    , 0.21113482    , 0.21903974    ,
     *  0.22724082    , 0.23574923    , 0.24457650    , 0.25373464    ,
     *  0.26323608    ,
     *  0.18939488    , 0.19648499    , 0.20384064    , 0.21147182    ,
     *  0.21938890    , 0.22760264    , 0.23612419    , 0.24496513    ,
     *  0.25413747    ,
     *  0.18291814    , 0.18976519    , 0.19686866    , 0.20423819    ,
     *  0.21188381    , 0.21981590    , 0.22804524    , 0.23658300    ,
     *  0.24544078    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  0.17672468    , 0.18333930    , 0.19020162    , 0.19732096    ,
     *  0.20470699    , 0.21236975    , 0.22031965    , 0.22856748    ,
     *  0.23712446    ,
     *  0.17079946    , 0.17719171    , 0.18382333    , 0.19070330    ,
     *  0.19784099    , 0.20524608    , 0.21292864    , 0.22089911    ,
     *  0.22916831    ,
     *  0.16512834    , 0.17130777    , 0.17771857    , 0.18436945    ,
     *  0.19126944    , 0.19842792    , 0.20585461    , 0.21355961    ,
     *  0.22155337    ,
     *  0.15969808    , 0.16567372    , 0.17187309    , 0.17830459    ,
     *  0.18497698    , 0.19189932    , 0.19908101    , 0.20653181    ,
     *  0.21426183    ,
     *  0.15449619    , 0.16027662    , 0.16627345    , 0.17249481    ,
     *  0.17894917    , 0.18564530    , 0.19259229    , 0.19979958    ,
     *  0.20727696    ,
     *  0.14951098    , 0.15510432    , 0.16090704    , 0.16692702    ,
     *  0.17317243    , 0.17965177    , 0.18637383    , 0.19334776    ,
     *  0.20058302    ,
     *  0.14356742    , 0.14893771    , 0.15450901    , 0.16028888    ,
     *  0.16628518    , 0.17250605    , 0.17895996    , 0.18565566    ,
     *  0.19260225    ,
     *  0.13792511    , 0.14308365    , 0.14843526    , 0.15398719    ,
     *  0.15974700    , 0.16572251    , 0.17192184    , 0.17835342    ,
     *  0.18502598    ,
     *  0.13256537    , 0.13752277    , 0.14266569    , 0.14800110    ,
     *  0.15353627    , 0.15927870    , 0.16523621    , 0.17141689    ,
     *  0.17782914    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  0.12747087    , 0.13223709    , 0.13718164    , 0.14231125    ,
     *  0.14763288    , 0.15315377    , 0.15888143    , 0.16482363    ,
     *  0.17098844    ,
     *  0.12262549    , 0.12720987    , 0.13196576    , 0.13689963    ,
     *  0.14201817    , 0.14732836    , 0.15283740    , 0.15855277    ,
     *  0.16448226    ,
     *  0.11801424    , 0.12242557    , 0.12700191    , 0.13174949    ,
     *  0.13667476    , 0.14178442    , 0.14708541    , 0.15258493    ,
     *  0.15829045    ,
     *  0.11362316    , 0.11786969    , 0.12227506    , 0.12684525    ,
     *  0.13158648    , 0.13650518    , 0.14160805    , 0.14690202    ,
     *  0.15239428    ,
     *  0.10943924    , 0.11352875    , 0.11777121    , 0.12217238    ,
     *  0.12673825    , 0.13147500    , 0.13638910    , 0.14148721    ,
     *  0.14677626    ,
     *  0.10545033    , 0.10939015    , 0.11347730    , 0.11771732    ,
     *  0.12211599    , 0.12667929    , 0.13141341    , 0.13632479    ,
     *  0.14142011    ,
     *  0.10164511    , 0.10544213    , 0.10938111    , 0.11346741    ,
     *  0.11770659    , 0.12210441    , 0.12666684    , 0.13140010    ,
     *  0.13631060    ,
     *  9.80129786E-02, 0.10167368    , 0.10547124    , 0.10941081    ,
     *  0.11349775    , 0.11773762    , 0.12213618    , 0.12669941    ,
     *  0.13143351    ,
     *  9.45440126E-02, 9.80745316E-02, 0.10173702    , 0.10553645    ,
     *  0.10947799    , 0.11356701    , 0.11780905    , 0.12220989    ,
     *  0.12677550    /
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  9.12289108E-02, 9.46350173E-02, 9.81684217E-02, 0.10183393    ,
     *  0.10563652    , 0.10958137    , 0.11367384    , 0.11791950    ,
     *  0.12232410    ,
     *  8.80589347E-02, 9.13460747E-02, 9.47560488E-02, 9.82934939E-02,
     *  0.10196322    , 0.10577022    , 0.10971966    , 0.11381692    ,
     *  0.11806757    ,
     *  8.50258549E-02, 8.81991658E-02, 9.14910395E-02, 9.49059529E-02,
     *  9.84485498E-02, 0.10212365    , 0.10593624    , 0.10989152    ,
     *  0.11399485    ,
     *  8.21218969E-02, 8.51862241E-02, 8.83650248E-02, 9.16626225E-02,
     *  9.50835016E-02, 9.86323140E-02, 0.10231388    , 0.10613322    ,
     *  0.11009551    ,
     *  7.93396819E-02, 8.22995940E-02, 8.53700618E-02, 8.85552617E-02,
     *  9.18595255E-02, 9.52873468E-02, 9.88433866E-02, 0.10253248    ,
     *  0.10635964    ,
     *  7.66721607E-02, 7.95319617E-02, 8.24985621E-02, 8.55759974E-02,
     *  8.87684530E-02, 9.20802707E-02, 9.55159540E-02, 9.90801746E-02,
     *  0.10277778    ,
     *  7.22842962E-02, 7.49794213E-02, 7.77751672E-02, 8.06753373E-02,
     *  8.36838764E-02, 8.68048765E-02, 9.00425823E-02, 9.34013965E-02,
     *  9.68858863E-02,
     *  6.81875256E-02, 7.07288985E-02, 7.33651234E-02, 7.60997871E-02,
     *  7.89366100E-02, 8.18794507E-02, 8.49323121E-02, 8.80993460E-02,
     *  9.13848592E-02,
     *  6.43385860E-02, 6.67355065E-02, 6.92218595E-02, 7.18010281E-02,
     *  7.44765215E-02, 7.72519796E-02, 8.01311778E-02, 8.31180322E-02,
     *  8.62166050E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  6.40840417E-02, 6.64714090E-02, 6.89478503E-02, 7.15167354E-02,
     *  7.41815595E-02, 7.69459480E-02, 7.98136611E-02, 8.27885996E-02,
     *  8.58748094E-02,
     *  6.35810031E-02, 6.59494910E-02, 6.84063446E-02, 7.09549071E-02,
     *  7.35986462E-02, 7.63411584E-02, 7.91861745E-02, 8.21375643E-02,
     *  8.51993417E-02,
     *  6.18814450E-02, 6.41861473E-02, 6.65768221E-02, 6.90567229E-02,
     *  7.16292240E-02, 7.42978255E-02, 7.70661576E-02, 7.99379860E-02,
     *  8.29172168E-02,
     *  5.96627723E-02, 6.18842056E-02, 6.41884874E-02, 6.65787540E-02,
     *  6.90582579E-02, 7.16303729E-02, 7.42985983E-02, 7.70665638E-02,
     *  7.99380344E-02,
     *  5.75845301E-02, 5.97279644E-02, 6.19513211E-02, 6.42576264E-02,
     *  6.66500189E-02, 6.91317541E-02, 7.17062086E-02, 7.43768849E-02,
     *  7.71474158E-02,
     *  5.56338451E-02, 5.77040673E-02, 5.98514653E-02, 6.20789622E-02,
     *  6.43895896E-02, 6.67864920E-02, 6.92729307E-02, 7.18522888E-02,
     *  7.45280751E-02,
     *  5.37993710E-02, 5.58007421E-02, 5.78767062E-02, 6.00300892E-02,
     *  6.22638222E-02, 6.45809452E-02, 6.69846113E-02, 6.94780911E-02,
     *  7.20647769E-02,
     *  5.20710680E-02, 5.40075724E-02, 5.60162363E-02, 5.80997944E-02,
     *  6.02610830E-02, 6.25030435E-02, 6.48287272E-02, 6.72412986E-02,
     *  6.97440403E-02,
     *  5.04400207E-02, 5.23153080E-02, 5.42604585E-02, 5.62781206E-02,
     *  5.83710409E-02, 6.05420682E-02, 6.27941574E-02, 6.51303731E-02,
     *  6.75538942E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  4.88982845E-02, 5.07157065E-02, 5.26008209E-02, 5.45561947E-02,
     *  5.65844901E-02, 5.86884679E-02, 6.08709921E-02, 6.31350328E-02,
     *  6.54836709E-02,
     *  4.74387574E-02, 4.92013990E-02, 5.10296782E-02, 5.29260848E-02,
     *  5.48932007E-02, 5.69337040E-02, 5.90503723E-02, 6.12460862E-02,
     *  6.35238340E-02,
     *  4.60550707E-02, 4.77657780E-02, 4.95401748E-02, 5.13806778E-02,
     *  5.32897931E-02, 5.52701198E-02, 5.73243538E-02, 5.94552911E-02,
     *  6.16658319E-02,
     *  4.47414970E-02, 4.64029011E-02, 4.81261455E-02, 4.99135772E-02,
     *  5.17676304E-02, 5.36908294E-02, 5.56857925E-02, 5.77552352E-02,
     *  5.99019742E-02,
     *  3.90135127E-02, 4.04599187E-02, 4.19601013E-02, 4.35161048E-02,
     *  4.51300487E-02, 4.68041316E-02, 4.85406332E-02, 5.03419182E-02,
     *  5.22104391E-02,
     *  3.44552012E-02, 3.57305028E-02, 3.70531650E-02, 3.84249905E-02,
     *  3.98478490E-02, 4.13236792E-02, 4.28544917E-02, 4.44423719E-02,
     *  4.60894823E-02,
     *  3.07437695E-02, 3.18797472E-02, 3.30578618E-02, 3.42797199E-02,
     *  3.55469873E-02, 3.68613914E-02, 3.82247235E-02, 3.96388415E-02,
     *  4.11056718E-02,
     *  2.76651851E-02, 2.86855869E-02, 2.97437935E-02, 3.08412484E-02,
     *  3.19794484E-02, 3.31599455E-02, 3.43843492E-02, 3.56543284E-02,
     *  3.69716140E-02,
     *  2.50719272E-02, 2.59949651E-02, 2.69521593E-02, 2.79448158E-02,
     *  2.89742891E-02, 3.00419833E-02, 3.11493547E-02, 3.22979132E-02,
     *  3.34892246E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  2.28590125E-02, 2.36989588E-02, 2.45699485E-02, 2.54731705E-02,
     *  2.64098575E-02, 2.73812877E-02, 2.83887863E-02, 2.94337275E-02,
     *  3.05175365E-02,
     *  2.09496937E-02, 2.17179405E-02, 2.25145455E-02, 2.33405964E-02,
     *  2.41972209E-02, 2.50855883E-02, 2.60069110E-02, 2.69624460E-02,
     *  2.79534968E-02,
     *  1.92865641E-02, 1.99923492E-02, 2.07241541E-02, 2.14829782E-02,
     *  2.22698579E-02, 2.30858676E-02, 2.39321211E-02, 2.48097735E-02,
     *  2.57200224E-02,
     *  1.78258260E-02, 1.84767436E-02, 1.91516277E-02, 1.98514001E-02,
     *  2.05770170E-02, 2.13294692E-02, 2.21097843E-02, 2.29190276E-02,
     *  2.37583037E-02,
     *  1.65334833E-02, 1.71358518E-02, 1.77603706E-02, 1.84078932E-02,
     *  1.90793043E-02, 1.97755211E-02, 2.04974947E-02, 2.12462110E-02,
     *  2.20226922E-02,
     *  1.53827445E-02, 1.59418769E-02, 1.65215429E-02, 1.71225350E-02,
     *  1.77456745E-02, 1.83918129E-02, 1.90618331E-02, 1.97566503E-02,
     *  2.04772134E-02,
     *  1.43522100E-02, 1.48726160E-02, 1.54121085E-02, 1.59714251E-02,
     *  1.65513303E-02, 1.71526168E-02, 1.77761062E-02, 1.84226505E-02,
     *  1.90931329E-02,
     *  1.34245802E-02, 1.39101207E-02, 1.44134454E-02, 1.49352425E-02,
     *  1.54762257E-02, 1.60371342E-02, 1.66187350E-02, 1.72218228E-02,
     *  1.78472217E-02,
     *  1.25857187E-02, 1.30397237E-02, 1.35103358E-02, 1.39981987E-02,
     *  1.45039794E-02, 1.50283695E-02, 1.55720859E-02, 1.61358718E-02,
     *  1.67204979E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  1.18239602E-02, 1.22493222E-02, 1.26902229E-02, 1.31472652E-02,
     *  1.36210742E-02, 1.41122979E-02, 1.46216080E-02, 1.51497007E-02,
     *  1.56972981E-02,
     *  1.11295933E-02, 1.15288404E-02, 1.19426526E-02, 1.23715959E-02,
     *  1.28162570E-02, 1.32772442E-02, 1.37551877E-02, 1.42507412E-02,
     *  1.47645823E-02,
     *  1.04944679E-02, 1.08698221E-02, 1.12588514E-02, 1.16620880E-02,
     *  1.20800834E-02, 1.25134094E-02, 1.29626585E-02, 1.34284453E-02,
     *  1.39114068E-02,
     *  9.91169280E-03, 1.02651177E-02, 1.06314016E-02, 1.10110454E-02,
     *  1.14045684E-02, 1.18125089E-02, 1.22354250E-02, 1.26738950E-02,
     *  1.31285187E-02,
     *  9.37540226E-03, 9.70864133E-03, 1.00539887E-02, 1.04119167E-02,
     *  1.07829148E-02, 1.11674906E-02, 1.15661701E-02, 1.19794986E-02,
     *  1.24080417E-02,
     *  8.88057149E-03, 9.19517962E-03, 9.52120384E-03, 9.85908997E-03,
     *  1.02093001E-02, 1.05723133E-02, 1.09486262E-02, 1.13387535E-02,
     *  1.17432289E-02,
     *  8.42287128E-03, 8.72024093E-03, 9.02838681E-03, 9.34773023E-03,
     *  9.67870788E-03, 1.00217725E-02, 1.03773933E-02, 1.07460568E-02,
     *  1.11282674E-02,
     *  7.99855153E-03, 8.27993444E-03, 8.57150081E-03, 8.87364918E-03,
     *  9.18679265E-03, 9.51135948E-03, 9.84779363E-03, 1.01965554E-02,
     *  1.05581218E-02,
     *  7.60434747E-03, 7.87087289E-03, 8.14703148E-03, 8.43320059E-03,
     *  8.72977138E-03, 9.03714938E-03, 9.35575501E-03, 9.68602411E-03,
     *  1.00284086E-02/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  7.23740353E-03, 7.49009359E-03, 7.75190497E-03, 8.02319527E-03,
     *  8.30433522E-03, 8.59570917E-03, 8.89771558E-03, 9.21076757E-03,
     *  9.53529344E-03,
     *  6.89521113E-03, 7.13499385E-03, 7.38342094E-03, 7.64083157E-03,
     *  7.90757741E-03, 8.18402300E-03, 8.47054635E-03, 8.76753932E-03,
     *  9.07540824E-03,
     *  6.57555745E-03, 6.80327783E-03, 7.03919743E-03, 7.28363820E-03,
     *  7.53693391E-03, 7.79943066E-03, 8.07148726E-03, 8.35347576E-03,
     *  8.64578190E-03,
     *  6.27648304E-03, 6.49291260E-03, 6.71712527E-03, 6.94942682E-03,
     *  7.19013432E-03, 7.43957654E-03, 7.69809435E-03, 7.96604122E-03,
     *  8.24378362E-03,
     *  5.99624654E-03, 6.20209150E-03, 6.41533000E-03, 6.63625270E-03,
     *  6.86516094E-03, 7.10236725E-03, 7.34819569E-03, 7.60298227E-03,
     *  7.86707542E-03,
     *  5.73329509E-03, 5.92920342E-03, 6.13214014E-03, 6.34238163E-03,
     *  6.56021452E-03, 6.78593606E-03, 7.01985449E-03, 7.26228947E-03,
     *  7.51357247E-03,
     *  5.48623946E-03, 5.67280708E-03, 5.86606032E-03, 6.06626219E-03,
     *  6.27368544E-03, 6.48861296E-03, 6.71133813E-03, 6.94216520E-03,
     *  7.18140968E-03,
     *  5.25383303E-03, 5.43160910E-03, 5.61574871E-03, 5.80650223E-03,
     *  6.00412934E-03, 6.20889943E-03, 6.42109185E-03, 6.64099637E-03,
     *  6.86891347E-03,
     *  5.03495388E-03, 5.20444554E-03, 5.37999773E-03, 5.56184889E-03,
     *  5.75024641E-03, 5.94544689E-03, 6.14771652E-03, 6.35733136E-03,
     *  6.57457777E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  4.82858958E-03, 4.99026606E-03, 5.15771767E-03, 5.33117163E-03,
     *  5.51086369E-03, 5.69703843E-03, 5.88994957E-03, 6.08986027E-03,
     *  6.29704352E-03,
     *  4.63382411E-03, 4.78812031E-03, 4.94792260E-03, 5.11344757E-03,
     *  5.28491999E-03, 5.46257306E-03, 5.64664874E-03, 5.83739799E-03,
     *  6.03508119E-03,
     *  4.44982664E-03, 4.59714637E-03, 4.74971830E-03, 4.90774900E-03,
     *  5.07145282E-03, 5.24105223E-03, 5.41677803E-03, 5.59886968E-03,
     *  5.78757561E-03,
     *  4.27584177E-03, 4.41656059E-03, 4.56229181E-03, 4.71323250E-03,
     *  4.86958719E-03, 5.03156814E-03, 5.19939563E-03, 5.37329822E-03,
     *  5.55351302E-03,
     *  4.11118121E-03, 4.24564893E-03, 4.38490238E-03, 4.52912961E-03,
     *  4.67852583E-03, 4.83329367E-03, 4.99364343E-03, 5.15979333E-03,
     *  5.33196978E-03,
     *  3.95521642E-03, 4.08375937E-03, 4.21687360E-03, 4.35473860E-03,
     *  4.49754077E-03, 4.64547359E-03, 4.79873789E-03, 4.95754211E-03,
     *  5.12210251E-03,
     *  3.80737226E-03, 3.93029530E-03, 4.05758655E-03, 4.18941742E-03,
     *  4.32596593E-03, 4.46741688E-03, 4.61396213E-03, 4.76580082E-03,
     *  4.92313961E-03,
     *  3.66712139E-03, 3.78470971E-03, 3.90647382E-03, 4.03257746E-03,
     *  4.16319068E-03, 4.29849006E-03, 4.43865895E-03, 4.58388767E-03,
     *  4.73437373E-03,
     *  3.53397942E-03, 3.64650016E-03, 3.76301423E-03, 3.88367806E-03,
     *  4.00865417E-03, 4.13811132E-03, 4.27222477E-03, 4.41117645E-03,
     *  4.55515523E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  3.40750060E-03, 3.51520430E-03, 3.62672818E-03, 3.74222175E-03,
     *  3.86184034E-03, 3.98574531E-03, 4.11410421E-03, 4.24709104E-03,
     *  4.38488640E-03,
     *  3.28727399E-03, 3.39039591E-03, 3.49717360E-03, 3.60774997E-03,
     *  3.72227354E-03, 3.84089861E-03, 3.96378543E-03, 4.09110042E-03,
     *  4.22301636E-03,
     *  3.17292015E-03, 3.27168147E-03, 3.37394232E-03, 3.47983936E-03,
     *  3.58951462E-03, 3.70311569E-03, 3.82079587E-03, 3.94271439E-03,
     *  4.06903658E-03,
     *  3.06408813E-03, 3.15869703E-03, 3.25665689E-03, 3.35809843E-03,
     *  3.46315751E-03, 3.57197534E-03, 3.68469861E-03, 3.80147971E-03,
     *  3.92247686E-03,
     *  2.96045287E-03, 3.05110548E-03, 3.14496769E-03, 3.24216457E-03,
     *  3.34282612E-03, 3.44708746E-03, 3.55508901E-03, 3.66697663E-03,
     *  3.78290180E-03,
     *  2.86171279E-03, 2.94859410E-03, 3.03855044E-03, 3.13170147E-03,
     *  3.22817164E-03, 3.32809029E-03, 3.43159182E-03, 3.53881591E-03,
     *  3.64990761E-03,
     *  2.76758773E-03, 2.85087240E-03, 2.93710389E-03, 3.02639675E-03,
     *  3.11887011E-03, 3.21464779E-03, 3.31385853E-03, 3.41663606E-03,
     *  3.52311932E-03,
     *  2.67781706E-03, 2.75767015E-03, 2.84034786E-03, 2.92595985E-03,
     *  3.01462019E-03, 3.10644749E-03, 3.20156502E-03, 3.30010090E-03,
     *  3.40218825E-03,
     *  2.59215799E-03, 2.66873565E-03, 2.74802136E-03, 2.83012015E-03,
     *  2.91514128E-03, 3.00319835E-03, 3.09440948E-03, 3.18889742E-03,
     *  3.28678970E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  2.51038407E-03, 2.58383413E-03, 2.65988100E-03, 2.73862530E-03,
     *  2.82017169E-03, 2.90462904E-03, 2.99211051E-03, 3.08273374E-03,
     *  3.17662098E-03,
     *  2.43228382E-03, 2.50274637E-03, 2.57569952E-03, 2.65123967E-03,
     *  2.72946713E-03, 2.81048621E-03, 2.89440539E-03, 2.98133744E-03,
     *  3.07139954E-03,
     *  2.35765954E-03, 2.42526744E-03, 2.49526447E-03, 2.56774302E-03,
     *  2.64279923E-03, 2.72053309E-03, 2.80104861E-03, 2.88445390E-03,
     *  2.97086132E-03,
     *  2.28632614E-03, 2.35120550E-03, 2.41837700E-03, 2.48792921E-03,
     *  2.55995429E-03, 2.63454812E-03, 2.71181043E-03, 2.79184490E-03,
     *  2.87475929E-03,
     *  2.21811021E-03, 2.28038082E-03, 2.34485081E-03, 2.41160512E-03,
     *  2.48073211E-03, 2.55232374E-03, 2.62647565E-03, 2.70328730E-03,
     *  2.78286205E-03,
     *  2.15284909E-03, 2.21262481E-03, 2.27451118E-03, 2.33858963E-03,
     *  2.40494494E-03, 2.47366530E-03, 2.54484247E-03, 2.61857186E-03,
     *  2.69495266E-03,
     *  2.09039005E-03, 2.14777919E-03, 2.20719404E-03, 2.26871271E-03,
     *  2.33241652E-03, 2.39839010E-03, 2.46672148E-03, 2.53750221E-03,
     *  2.61082750E-03,
     *  2.03058956E-03, 2.08569521E-03, 2.14274522E-03, 2.20181456E-03,
     *  2.26298123E-03, 2.32632645E-03, 2.39193469E-03, 2.45989384E-03,
     *  2.53029526E-03,
     *  1.97331260E-03, 2.02623293E-03, 2.08101972E-03, 2.13774488E-03,
     *  2.19648328E-03, 2.25731287E-03, 2.32031473E-03, 2.38557322E-03,
     *  2.45317606E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  1.91843206E-03, 1.96926063E-03, 2.02188100E-03, 2.07636217E-03,
     *  2.13277602E-03, 2.19119735E-03, 2.25170401E-03, 2.31437700E-03,
     *  2.37930056E-03,
     *  1.86582818E-03, 1.91465419E-03, 1.96520042E-03, 2.01753312E-03,
     *  2.07172126E-03, 2.12783667E-03, 2.18595410E-03, 2.24615132E-03,
     *  2.30850924E-03,
     *  1.81538804E-03, 1.86229656E-03, 1.91085668E-03, 1.96113198E-03,
     *  2.01318869E-03, 2.06709577E-03, 2.12292500E-03, 2.18075107E-03,
     *  2.24065169E-03,
     *  1.76700509E-03, 1.81207730E-03, 1.85873531E-03, 1.90704013E-03,
     *  1.95705535E-03, 2.00884720E-03, 2.06248461E-03, 2.11803932E-03,
     *  2.17558599E-03,
     *  1.72057871E-03, 1.76389213E-03, 1.80872820E-03, 1.85514551E-03,
     *  1.90320510E-03, 1.95297058E-03, 2.00450816E-03, 2.05788676E-03,
     *  2.11317808E-03,
     *  1.67601386E-03, 1.71764249E-03, 1.76073320E-03, 1.80534222E-03,
     *  1.85152818E-03, 1.89935216E-03, 1.94887774E-03, 2.00017115E-03,
     *  2.05330129E-03,
     *  1.63322066E-03, 1.67323522E-03, 1.71465371E-03, 1.75753015E-03,
     *  1.80192080E-03, 1.84788433E-03, 1.89548184E-03, 1.94477692E-03,
     *  1.99583580E-03,
     *  1.59211411E-03, 1.63058216E-03, 1.67039836E-03, 1.71161453E-03,
     *  1.75428473E-03, 1.79846529E-03, 1.84421490E-03, 1.89159467E-03,
     *  1.94066822E-03,
     *  1.55261376E-03, 1.58959989E-03, 1.62788061E-03, 1.66750567E-03,
     *  1.70852697E-03, 1.75099862E-03, 1.79497699E-03, 1.84052079E-03,
     *  1.88769117E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  7.05838517E-04, 7.08570525E-04, 7.11336737E-04, 7.14138568E-04,
     *  7.16977470E-04, 7.19854936E-04, 7.22772508E-04, 7.25731781E-04,
     *  7.28734410E-04,
     *  7.05828442E-04, 7.08560157E-04, 7.11326063E-04, 7.14127576E-04,
     *  7.16966146E-04, 7.19843266E-04, 7.22760477E-04, 7.25719372E-04,
     *  7.28721607E-04,
     *  7.05817551E-04, 7.08548948E-04, 7.11314524E-04, 7.14115692E-04,
     *  7.16953903E-04, 7.19830649E-04, 7.22747469E-04, 7.25705957E-04,
     *  7.28707766E-04,
     *  7.05805799E-04, 7.08536853E-04, 7.11302072E-04, 7.14102869E-04,
     *  7.16940693E-04, 7.19817035E-04, 7.22733434E-04, 7.25691483E-04,
     *  7.28692832E-04,
     *  7.05793142E-04, 7.08523828E-04, 7.11288663E-04, 7.14089060E-04,
     *  7.16926467E-04, 7.19802375E-04, 7.22718320E-04, 7.25675895E-04,
     *  7.28676750E-04,
     *  7.05779537E-04, 7.08509827E-04, 7.11274249E-04, 7.14074217E-04,
     *  7.16911176E-04, 7.19786616E-04, 7.22702074E-04, 7.25659140E-04,
     *  7.28659463E-04,
     *  7.05764939E-04, 7.08494803E-04, 7.11258783E-04, 7.14058289E-04,
     *  7.16894767E-04, 7.19769707E-04, 7.22684642E-04, 7.25641162E-04,
     *  7.28640915E-04,
     *  7.05749301E-04, 7.08478709E-04, 7.11242215E-04, 7.14041227E-04,
     *  7.16877191E-04, 7.19751594E-04, 7.22665969E-04, 7.25621905E-04,
     *  7.28621047E-04,
     *  7.05732577E-04, 7.08461498E-04, 7.11224497E-04, 7.14022981E-04,
     *  7.16858395E-04, 7.19732224E-04, 7.22646001E-04, 7.25601311E-04,
     *  7.28599800E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  7.05714720E-04, 7.08443122E-04, 7.11205580E-04, 7.14003500E-04,
     *  7.16838327E-04, 7.19711543E-04, 7.22624681E-04, 7.25579324E-04,
     *  7.28577116E-04,
     *  7.05695683E-04, 7.08423531E-04, 7.11185412E-04, 7.13982732E-04,
     *  7.16816933E-04, 7.19689497E-04, 7.22601953E-04, 7.25555886E-04,
     *  7.28552935E-04,
     *  7.05675419E-04, 7.08402677E-04, 7.11163945E-04, 7.13960625E-04,
     *  7.16794160E-04, 7.19666029E-04, 7.22577761E-04, 7.25530937E-04,
     *  7.28527197E-04,
     *  7.05653879E-04, 7.08380511E-04, 7.11141126E-04, 7.13937127E-04,
     *  7.16769954E-04, 7.19641085E-04, 7.22552048E-04, 7.25504420E-04,
     *  7.28499839E-04,
     *  7.05631014E-04, 7.08356981E-04, 7.11116904E-04, 7.13912185E-04,
     *  7.16744260E-04, 7.19614609E-04, 7.22524754E-04, 7.25476274E-04,
     *  7.28470802E-04,
     *  7.05606776E-04, 7.08332038E-04, 7.11091228E-04, 7.13885745E-04,
     *  7.16717025E-04, 7.19586544E-04, 7.22495823E-04, 7.25446439E-04,
     *  7.28440024E-04,
     *  7.05581115E-04, 7.08305632E-04, 7.11064046E-04, 7.13857755E-04,
     *  7.16688193E-04, 7.19556833E-04, 7.22465197E-04, 7.25414857E-04,
     *  7.28407443E-04,
     *  7.05553983E-04, 7.08277712E-04, 7.11035305E-04, 7.13828160E-04,
     *  7.16657708E-04, 7.19525420E-04, 7.22432816E-04, 7.25381465E-04,
     *  7.28372996E-04,
     *  7.05525330E-04, 7.08248227E-04, 7.11004954E-04, 7.13796907E-04,
     *  7.16625515E-04, 7.19492248E-04, 7.22398622E-04, 7.25346205E-04,
     *  7.28336621E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  7.05495105E-04, 7.08217125E-04, 7.10972939E-04, 7.13763942E-04,
     *  7.16591559E-04, 7.19457259E-04, 7.22362556E-04, 7.25309014E-04,
     *  7.28298257E-04,
     *  7.05463260E-04, 7.08184356E-04, 7.10939209E-04, 7.13729210E-04,
     *  7.16555784E-04, 7.19420397E-04, 7.22324559E-04, 7.25269833E-04,
     *  7.28257839E-04,
     *  7.05429743E-04, 7.08149868E-04, 7.10903709E-04, 7.13692657E-04,
     *  7.16518134E-04, 7.19381603E-04, 7.22284572E-04, 7.25228601E-04,
     *  7.28215306E-04,
     *  7.05394506E-04, 7.08113609E-04, 7.10866388E-04, 7.13654229E-04,
     *  7.16478553E-04, 7.19340820E-04, 7.22242536E-04, 7.25185257E-04,
     *  7.28170595E-04,
     *  7.05357498E-04, 7.08075529E-04, 7.10827193E-04, 7.13613872E-04,
     *  7.16436986E-04, 7.19297992E-04, 7.22198392E-04, 7.25139739E-04,
     *  7.28123643E-04,
     *  7.05318670E-04, 7.08035576E-04, 7.10786070E-04, 7.13571531E-04,
     *  7.16393376E-04, 7.19253059E-04, 7.22152080E-04, 7.25091987E-04,
     *  7.28074388E-04,
     *  7.05277970E-04, 7.07993699E-04, 7.10742967E-04, 7.13527153E-04,
     *  7.16347668E-04, 7.19205966E-04, 7.22103541E-04, 7.25041941E-04,
     *  7.28022768E-04,
     *  7.05235349E-04, 7.07949846E-04, 7.10697831E-04, 7.13480682E-04,
     *  7.16299806E-04, 7.19156654E-04, 7.22052717E-04, 7.24989540E-04,
     *  7.27968719E-04,
     *  7.05190757E-04, 7.07903965E-04, 7.10650610E-04, 7.13432064E-04,
     *  7.16249735E-04, 7.19105067E-04, 7.21999550E-04, 7.24934722E-04,
     *  7.27912179E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  7.05144145E-04, 7.07856007E-04, 7.10601251E-04, 7.13381247E-04,
     *  7.16197398E-04, 7.19051147E-04, 7.21943979E-04, 7.24877429E-04,
     *  7.27853088E-04,
     *  7.05095462E-04, 7.07805919E-04, 7.10549701E-04, 7.13328175E-04,
     *  7.16142741E-04, 7.18994838E-04, 7.21885948E-04, 7.24817600E-04,
     *  7.27791382E-04,
     *  7.05044659E-04, 7.07753651E-04, 7.10495908E-04, 7.13272795E-04,
     *  7.16085709E-04, 7.18936083E-04, 7.21825397E-04, 7.24755175E-04,
     *  7.27727001E-04,
     *  7.05003886E-04, 7.07711703E-04, 7.10452737E-04, 7.13228352E-04,
     *  7.16039940E-04, 7.18888933E-04, 7.21776806E-04, 7.24705082E-04,
     *  7.27675339E-04,
     *  7.04961793E-04, 7.07668397E-04, 7.10408170E-04, 7.13182472E-04,
     *  7.15992692E-04, 7.18840260E-04, 7.21726648E-04, 7.24653374E-04,
     *  7.27622013E-04,
     *  7.04918357E-04, 7.07623710E-04, 7.10362183E-04, 7.13135130E-04,
     *  7.15943940E-04, 7.18790039E-04, 7.21674895E-04, 7.24600023E-04,
     *  7.27566993E-04,
     *  7.04873554E-04, 7.07577619E-04, 7.10314750E-04, 7.13086302E-04,
     *  7.15893659E-04, 7.18738244E-04, 7.21621520E-04, 7.24545001E-04,
     *  7.27510253E-04,
     *  7.04827364E-04, 7.07530100E-04, 7.10265850E-04, 7.13035964E-04,
     *  7.15841824E-04, 7.18684848E-04, 7.21566498E-04, 7.24488283E-04,
     *  7.27451763E-04,
     *  7.04779762E-04, 7.07481130E-04, 7.10215458E-04, 7.12984091E-04,
     *  7.15788409E-04, 7.18629827E-04, 7.21509802E-04, 7.24429840E-04,
     *  7.27391497E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  7.04730726E-04, 7.07430687E-04, 7.10163550E-04, 7.12930659E-04,
     *  7.15733389E-04, 7.18573154E-04, 7.21451406E-04, 7.24369646E-04,
     *  7.27329427E-04,
     *  7.04680234E-04, 7.07378746E-04, 7.10110102E-04, 7.12875643E-04,
     *  7.15676741E-04, 7.18514804E-04, 7.21391283E-04, 7.24307674E-04,
     *  7.27265525E-04,
     *  7.04628264E-04, 7.07325286E-04, 7.10055092E-04, 7.12819020E-04,
     *  7.15618438E-04, 7.18454752E-04, 7.21329408E-04, 7.24243897E-04,
     *  7.27199764E-04,
     *  7.04574792E-04, 7.07270282E-04, 7.09998495E-04, 7.12760765E-04,
     *  7.15558457E-04, 7.18392973E-04, 7.21265755E-04, 7.24178289E-04,
     *  7.27132116E-04,
     *  7.04519797E-04, 7.07213713E-04, 7.09940288E-04, 7.12700854E-04,
     *  7.15496773E-04, 7.18329441E-04, 7.21200297E-04, 7.24110823E-04,
     *  7.27062555E-04,
     *  7.04463257E-04, 7.07155555E-04, 7.09880449E-04, 7.12639264E-04,
     *  7.15433361E-04, 7.18264132E-04, 7.21133009E-04, 7.24041473E-04,
     *  7.26991053E-04,
     *  7.04405149E-04, 7.07095786E-04, 7.09818952E-04, 7.12575971E-04,
     *  7.15368197E-04, 7.18197019E-04, 7.21063866E-04, 7.23970213E-04,
     *  7.26917584E-04,
     *  7.04345451E-04, 7.07034383E-04, 7.09755776E-04, 7.12510951E-04,
     *  7.15301256E-04, 7.18128079E-04, 7.20992842E-04, 7.23897016E-04,
     *  7.26842120E-04,
     *  7.04284141E-04, 7.06971324E-04, 7.09690898E-04, 7.12444179E-04,
     *  7.15232515E-04, 7.18057286E-04, 7.20919912E-04, 7.23821857E-04,
     *  7.26764636E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  7.04221196E-04, 7.06906585E-04, 7.09624293E-04, 7.12375633E-04,
     *  7.15161949E-04, 7.17984616E-04, 7.20845049E-04, 7.23744709E-04,
     *  7.26685103E-04,
     *  7.04156596E-04, 7.06840144E-04, 7.09555939E-04, 7.12305289E-04,
     *  7.15089533E-04, 7.17910043E-04, 7.20768229E-04, 7.23665546E-04,
     *  7.26603497E-04,
     *  7.04090317E-04, 7.06771979E-04, 7.09485813E-04, 7.12233123E-04,
     *  7.15015244E-04, 7.17833544E-04, 7.20689427E-04, 7.23584343E-04,
     *  7.26519790E-04,
     *  7.04022337E-04, 7.06702067E-04, 7.09413891E-04, 7.12159112E-04,
     *  7.14939058E-04, 7.17755093E-04, 7.20608617E-04, 7.23501074E-04,
     *  7.26433956E-04,
     *  7.03952636E-04, 7.06630386E-04, 7.09340152E-04, 7.12083231E-04,
     *  7.14860950E-04, 7.17674666E-04, 7.20525774E-04, 7.23415713E-04,
     *  7.26345969E-04,
     *  7.03881190E-04, 7.06556912E-04, 7.09264571E-04, 7.12005459E-04,
     *  7.14780897E-04, 7.17592238E-04, 7.20440873E-04, 7.23328235E-04,
     *  7.26255803E-04,
     *  7.03807977E-04, 7.06481624E-04, 7.09187126E-04, 7.11925770E-04,
     *  7.14698874E-04, 7.17507785E-04, 7.20353889E-04, 7.23238613E-04,
     *  7.26163431E-04,
     *  7.03732976E-04, 7.06404499E-04, 7.09107793E-04, 7.11844142E-04,
     *  7.14614857E-04, 7.17421282E-04, 7.20264797E-04, 7.23146823E-04,
     *  7.26068827E-04,
     *  7.03656164E-04, 7.06325514E-04, 7.09026550E-04, 7.11760550E-04,
     *  7.14528823E-04, 7.17332705E-04, 7.20173572E-04, 7.23052838E-04,
     *  7.25971965E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  7.03577519E-04, 7.06244647E-04, 7.08943373E-04, 7.11674972E-04,
     *  7.14440746E-04, 7.17242028E-04, 7.20080187E-04, 7.22956632E-04,
     *  7.25872818E-04,
     *  7.03497018E-04, 7.06161874E-04, 7.08858239E-04, 7.11587383E-04,
     *  7.14350603E-04, 7.17149228E-04, 7.19984619E-04, 7.22858181E-04,
     *  7.25771361E-04,
     *  7.03414640E-04, 7.06077173E-04, 7.08771124E-04, 7.11497759E-04,
     *  7.14258370E-04, 7.17054278E-04, 7.19886842E-04, 7.22757457E-04,
     *  7.25667566E-04,
     *  7.03330361E-04, 7.05990521E-04, 7.08682006E-04, 7.11406077E-04,
     *  7.14164022E-04, 7.16957155E-04, 7.19786830E-04, 7.22654436E-04,
     *  7.25561408E-04,
     *  7.03244158E-04, 7.05901894E-04, 7.08590860E-04, 7.11312313E-04,
     *  7.14067533E-04, 7.16857833E-04, 7.19684557E-04, 7.22549090E-04,
     *  7.25452860E-04,
     *  7.03156010E-04, 7.05811269E-04, 7.08497663E-04, 7.11216441E-04,
     *  7.13968880E-04, 7.16756287E-04, 7.19579999E-04, 7.22441395E-04,
     *  7.25341895E-04,
     *  7.03043052E-04, 7.05695143E-04, 7.08378244E-04, 7.11093600E-04,
     *  7.13842482E-04, 7.16626187E-04, 7.19446046E-04, 7.22303429E-04,
     *  7.25199748E-04,
     *  7.02926971E-04, 7.05575810E-04, 7.08255534E-04, 7.10967380E-04,
     *  7.13712613E-04, 7.16492521E-04, 7.19308429E-04, 7.22161697E-04,
     *  7.25053729E-04,
     *  7.02807719E-04, 7.05453224E-04, 7.08129484E-04, 7.10837731E-04,
     *  7.13579222E-04, 7.16355237E-04, 7.19167095E-04, 7.22016145E-04,
     *  7.24903783E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  7.02685250E-04, 7.05327336E-04, 7.08000045E-04, 7.10704603E-04,
     *  7.13442258E-04, 7.16214284E-04, 7.19021991E-04, 7.21866720E-04,
     *  7.24749856E-04,
     *  7.02559514E-04, 7.05198096E-04, 7.07867166E-04, 7.10567944E-04,
     *  7.13301668E-04, 7.16069608E-04, 7.18873062E-04, 7.21713364E-04,
     *  7.24591890E-04,
     *  7.02430461E-04, 7.05065453E-04, 7.07730796E-04, 7.10427700E-04,
     *  7.13157399E-04, 7.15921153E-04, 7.18720253E-04, 7.21556023E-04,
     *  7.24429828E-04,
     *  7.02298040E-04, 7.04929355E-04, 7.07590880E-04, 7.10283818E-04,
     *  7.13009395E-04, 7.15768864E-04, 7.18563506E-04, 7.21394636E-04,
     *  7.24263610E-04,
     *  7.02162197E-04, 7.04789747E-04, 7.07447362E-04, 7.10136240E-04,
     *  7.12857599E-04, 7.15612682E-04, 7.18402761E-04, 7.21229144E-04,
     *  7.24093174E-04,
     *  7.02022876E-04, 7.04646572E-04, 7.07300186E-04, 7.09984909E-04,
     *  7.12701950E-04, 7.15452545E-04, 7.18237957E-04, 7.21059483E-04,
     *  7.23918457E-04,
     *  7.01880019E-04, 7.04499771E-04, 7.07149291E-04, 7.09829763E-04,
     *  7.12542387E-04, 7.15288391E-04, 7.18069028E-04, 7.20885587E-04,
     *  7.23739392E-04,
     *  7.01733565E-04, 7.04349281E-04, 7.06994613E-04, 7.09670736E-04,
     *  7.12378842E-04, 7.15120151E-04, 7.17895907E-04, 7.20707388E-04,
     *  7.23555907E-04,
     *  7.01583448E-04, 7.04195037E-04, 7.06836085E-04, 7.09507760E-04,
     *  7.12211246E-04, 7.14947755E-04, 7.17718520E-04, 7.20524810E-04,
     *  7.23367926E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  7.01429599E-04, 7.04036966E-04, 7.06673633E-04, 7.09340760E-04,
     *  7.12039524E-04, 7.14771125E-04, 7.17536789E-04, 7.20337774E-04,
     *  7.23175371E-04,
     *  7.01271942E-04, 7.03874992E-04, 7.06507180E-04, 7.09169658E-04,
     *  7.11863594E-04, 7.14590179E-04, 7.17350630E-04, 7.20146194E-04,
     *  7.22978151E-04,
     *  7.01110393E-04, 7.03709029E-04, 7.06336639E-04, 7.08994364E-04,
     *  7.11683365E-04, 7.14404825E-04, 7.17159949E-04, 7.19949974E-04,
     *  7.22776170E-04,
     *  7.00944860E-04, 7.03538983E-04, 7.06161912E-04, 7.08814779E-04,
     *  7.11498738E-04, 7.14214959E-04, 7.16964641E-04, 7.19749008E-04,
     *  7.22569319E-04,
     *  7.00775235E-04, 7.03364745E-04, 7.05982889E-04, 7.08630791E-04,
     *  7.11309596E-04, 7.14020465E-04, 7.16764586E-04, 7.19543173E-04,
     *  7.22357474E-04,
     *  7.00601396E-04, 7.03186189E-04, 7.05799441E-04, 7.08442268E-04,
     *  7.11115805E-04, 7.13821204E-04, 7.16559644E-04, 7.19332326E-04,
     *  7.22140486E-04,
     *  7.00288431E-04, 7.02864760E-04, 7.05469236E-04, 7.08102960E-04,
     *  7.10767050E-04, 7.13462642E-04, 7.16190895E-04, 7.18952994E-04,
     *  7.21750152E-04,
     *  6.99961102E-04, 7.02528618E-04, 7.05123957E-04, 7.07748205E-04,
     *  7.10402465E-04, 7.13087854E-04, 7.15805513E-04, 7.18556606E-04,
     *  7.21342327E-04,
     *  6.99616952E-04, 7.02175244E-04, 7.04761023E-04, 7.07375359E-04,
     *  7.10019337E-04, 7.12694059E-04, 7.15400644E-04, 7.18140236E-04,
     *  7.20914008E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  6.99592787E-04, 7.02150433E-04, 7.04735542E-04, 7.07349184E-04,
     *  7.09992443E-04, 7.12666417E-04, 7.15372227E-04, 7.18111015E-04,
     *  7.20883951E-04,
     *  6.99544483E-04, 7.02100838E-04, 7.04684609E-04, 7.07296865E-04,
     *  7.09938685E-04, 7.12611168E-04, 7.15315429E-04, 7.18052609E-04,
     *  7.20823875E-04,
     *  6.99375688E-04, 7.01927539E-04, 7.04506643E-04, 7.07114061E-04,
     *  7.09750865E-04, 7.12418143E-04, 7.15117004E-04, 7.17848576E-04,
     *  7.20614018E-04,
     *  6.99141416E-04, 7.01687034E-04, 7.04259679E-04, 7.06860402E-04,
     *  7.09490266E-04, 7.12150345E-04, 7.14841736E-04, 7.17565554E-04,
     *  7.20322943E-04,
     *  6.98906243E-04, 7.01445622E-04, 7.04011805E-04, 7.06605832E-04,
     *  7.09228754E-04, 7.11881634E-04, 7.14565556E-04, 7.17281623E-04,
     *  7.20030963E-04,
     *  6.98670167E-04, 7.01203304E-04, 7.03763021E-04, 7.06350350E-04,
     *  7.08966328E-04, 7.11612010E-04, 7.14288465E-04, 7.16996784E-04,
     *  7.19738080E-04,
     *  6.98433187E-04, 7.00960078E-04, 7.03513327E-04, 7.06093955E-04,
     *  7.08702989E-04, 7.11341473E-04, 7.14010462E-04, 7.16711036E-04,
     *  7.19444293E-04,
     *  6.98195303E-04, 7.00715944E-04, 7.03262722E-04, 7.05836647E-04,
     *  7.08438737E-04, 7.11070022E-04, 7.13731548E-04, 7.16424379E-04,
     *  7.19149603E-04,
     *  6.97956514E-04, 7.00470901E-04, 7.03011205E-04, 7.05578426E-04,
     *  7.08173570E-04, 7.10797657E-04, 7.13451721E-04, 7.16136814E-04,
     *  7.18854009E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  6.97716819E-04, 7.00224949E-04, 7.02758776E-04, 7.05319291E-04,
     *  7.07907489E-04, 7.10524379E-04, 7.13170983E-04, 7.15848341E-04,
     *  7.18557512E-04,
     *  6.97476218E-04, 6.99978087E-04, 7.02505435E-04, 7.05059242E-04,
     *  7.07640494E-04, 7.10250187E-04, 7.12889334E-04, 7.15558960E-04,
     *  7.18260112E-04,
     *  6.97234710E-04, 6.99730315E-04, 7.02251181E-04, 7.04798278E-04,
     *  7.07372583E-04, 7.09975082E-04, 7.12606773E-04, 7.15268671E-04,
     *  7.17961809E-04,
     *  6.96992294E-04, 6.99481632E-04, 7.01996014E-04, 7.04536401E-04,
     *  7.07103758E-04, 7.09699062E-04, 7.12323300E-04, 7.14977474E-04,
     *  7.17662605E-04,
     *  6.95754981E-04, 6.98212643E-04, 7.00694269E-04, 7.03200772E-04,
     *  7.05733070E-04, 7.08292083E-04, 7.10878745E-04, 7.13494000E-04,
     *  7.16138805E-04,
     *  6.94494467E-04, 6.96920388E-04, 6.99369216E-04, 7.01841820E-04,
     *  7.04339069E-04, 7.06861836E-04, 7.09411001E-04, 7.11987451E-04,
     *  7.14592088E-04,
     *  6.93210697E-04, 6.95604827E-04, 6.98020830E-04, 7.00459533E-04,
     *  7.02921761E-04, 7.05408340E-04, 7.07920101E-04, 7.10457880E-04,
     *  7.13022520E-04,
     *  6.91903630E-04, 6.94265932E-04, 6.96649098E-04, 6.99053914E-04,
     *  7.01481165E-04, 7.03931631E-04, 7.06406097E-04, 7.08905349E-04,
     *  7.11430181E-04,
     *  6.90573240E-04, 6.92903693E-04, 6.95254025E-04, 6.97624984E-04,
     *  7.00017314E-04, 7.02431756E-04, 7.04869050E-04, 7.07329937E-04,
     *  7.09815162E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  6.89219515E-04, 6.91518113E-04, 6.93835627E-04, 6.96172773E-04,
     *  6.98530256E-04, 7.00908778E-04, 7.03309039E-04, 7.05731735E-04,
     *  7.08177566E-04,
     *  6.87842458E-04, 6.90109208E-04, 6.92393938E-04, 6.94697329E-04,
     *  6.97020052E-04, 6.99362773E-04, 7.01726152E-04, 7.04110846E-04,
     *  7.06517513E-04,
     *  6.86442088E-04, 6.88677011E-04, 6.90929003E-04, 6.93198713E-04,
     *  6.95486778E-04, 6.97793830E-04, 7.00120493E-04, 7.02467388E-04,
     *  7.04835132E-04,
     *  6.85018436E-04, 6.87221570E-04, 6.89440885E-04, 6.91677000E-04,
     *  6.93930523E-04, 6.96202052E-04, 6.98492180E-04, 7.00801490E-04,
     *  7.03130565E-04,
     *  6.83571550E-04, 6.85742945E-04, 6.87929657E-04, 6.90132279E-04,
     *  6.92351390E-04, 6.94587557E-04, 6.96841342E-04, 6.99113296E-04,
     *  7.01403967E-04,
     *  6.82101493E-04, 6.84241212E-04, 6.86395411E-04, 6.88564654E-04,
     *  6.90749495E-04, 6.92950474E-04, 6.95168122E-04, 6.97402960E-04,
     *  6.99655505E-04,
     *  6.80608342E-04, 6.82716463E-04, 6.84838249E-04, 6.86974243E-04,
     *  6.89124971E-04, 6.91290947E-04, 6.93472676E-04, 6.95670650E-04,
     *  6.97885357E-04,
     *  6.79092187E-04, 6.81168801E-04, 6.83258290E-04, 6.85361175E-04,
     *  6.87477959E-04, 6.89609131E-04, 6.91755171E-04, 6.93916545E-04,
     *  6.96093713E-04,
     *  6.77553136E-04, 6.79598345E-04, 6.81655666E-04, 6.83725596E-04,
     *  6.85808617E-04, 6.87905195E-04, 6.90015787E-04, 6.92140835E-04,
     *  6.94280774E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  6.75991307E-04, 6.78005229E-04, 6.80030522E-04, 6.82067662E-04,
     *  6.84117113E-04, 6.86179320E-04, 6.88254716E-04, 6.90343722E-04,
     *  6.92446750E-04,
     *  6.74406835E-04, 6.76389598E-04, 6.78383015E-04, 6.80387544E-04,
     *  6.82403629E-04, 6.84431697E-04, 6.86472160E-04, 6.88525419E-04,
     *  6.90591865E-04,
     *  6.72799867E-04, 6.74751612E-04, 6.76713316E-04, 6.78685424E-04,
     *  6.80668359E-04, 6.82662531E-04, 6.84668334E-04, 6.86686150E-04,
     *  6.88716348E-04,
     *  6.71170564E-04, 6.73091443E-04, 6.75021611E-04, 6.76961496E-04,
     *  6.78911506E-04, 6.80872036E-04, 6.82843461E-04, 6.84826146E-04,
     *  6.86820442E-04,
     *  6.69519100E-04, 6.71409275E-04, 6.73308093E-04, 6.75215966E-04,
     *  6.77133288E-04, 6.79060438E-04, 6.80997776E-04, 6.82945650E-04,
     *  6.84904395E-04,
     *  6.67845662E-04, 6.69705307E-04, 6.71572970E-04, 6.73449051E-04,
     *  6.75333931E-04, 6.77227973E-04, 6.79131523E-04, 6.81044914E-04,
     *  6.82968467E-04,
     *  6.66150446E-04, 6.67979745E-04, 6.69816461E-04, 6.71660980E-04,
     *  6.73513672E-04, 6.75374885E-04, 6.77244955E-04, 6.79124199E-04,
     *  6.81012924E-04,
     *  6.64433665E-04, 6.66232811E-04, 6.68038794E-04, 6.69851990E-04,
     *  6.71672756E-04, 6.73501430E-04, 6.75338333E-04, 6.77183772E-04,
     *  6.79038039E-04,
     *  6.62695538E-04, 6.64464734E-04, 6.66240209E-04, 6.68022330E-04,
     *  6.69811441E-04, 6.71607870E-04, 6.73411928E-04, 6.75223908E-04,
     *  6.77044094E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  6.60936298E-04, 6.62675755E-04, 6.64420955E-04, 6.66172255E-04,
     *  6.67929990E-04, 6.69694476E-04, 6.71466016E-04, 6.73244892E-04,
     *  6.75031376E-04,
     *  6.59156186E-04, 6.60866125E-04, 6.62581291E-04, 6.64302032E-04,
     *  6.66028675E-04, 6.67761528E-04, 6.69500882E-04, 6.71247012E-04,
     *  6.73000179E-04,
     *  6.57355455E-04, 6.59036102E-04, 6.60721482E-04, 6.62411934E-04,
     *  6.64107777E-04, 6.65809311E-04, 6.67516817E-04, 6.69230563E-04,
     *  6.70950801E-04,
     *  6.55534365E-04, 6.57185956E-04, 6.58841804E-04, 6.60502243E-04,
     *  6.62167583E-04, 6.63838117E-04, 6.65514119E-04, 6.67195847E-04,
     *  6.68883547E-04,
     *  6.53693185E-04, 6.55315961E-04, 6.56942539E-04, 6.58573246E-04,
     *  6.60208386E-04, 6.61848244E-04, 6.63493088E-04, 6.65143170E-04,
     *  6.66798725E-04,
     *  6.51832192E-04, 6.53426401E-04, 6.55023976E-04, 6.56625238E-04,
     *  6.58230486E-04, 6.59839997E-04, 6.61454034E-04, 6.63072840E-04,
     *  6.64696648E-04,
     *  6.49951671E-04, 6.51517566E-04, 6.53086411E-04, 6.54658520E-04,
     *  6.56234187E-04, 6.57813684E-04, 6.59397266E-04, 6.60985174E-04,
     *  6.62577630E-04,
     *  6.48051912E-04, 6.49589752E-04, 6.51130144E-04, 6.52673398E-04,
     *  6.54219799E-04, 6.55769618E-04, 6.57323102E-04, 6.58880487E-04,
     *  6.60441992E-04,
     *  6.46133211E-04, 6.47643262E-04, 6.49155483E-04, 6.50670181E-04,
     *  6.52187637E-04, 6.53708115E-04, 6.55231860E-04, 6.56759102E-04,
     *  6.58290054E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  6.44195873E-04, 6.45678402E-04, 6.47162739E-04, 6.48649184E-04,
     *  6.50138016E-04, 6.51629495E-04, 6.53123861E-04, 6.54621339E-04,
     *  6.56122139E-04,
     *  6.42240204E-04, 6.43695484E-04, 6.45152225E-04, 6.46610725E-04,
     *  6.48071259E-04, 6.49534081E-04, 6.50999429E-04, 6.52467524E-04,
     *  6.53938572E-04,
     *  6.40266516E-04, 6.41694822E-04, 6.43124261E-04, 6.44555126E-04,
     *  6.45987687E-04, 6.47422198E-04, 6.48858891E-04, 6.50297984E-04,
     *  6.51739680E-04,
     *  6.38275124E-04, 6.39676736E-04, 6.41079168E-04, 6.42482709E-04,
     *  6.43887627E-04, 6.45294171E-04, 6.46702572E-04, 6.48113045E-04,
     *  6.49525787E-04,
     *  6.36266347E-04, 6.37641547E-04, 6.39017270E-04, 6.40393800E-04,
     *  6.41771405E-04, 6.43150330E-04, 6.44530802E-04, 6.45913034E-04,
     *  6.47297221E-04,
     *  6.34240505E-04, 6.35589579E-04, 6.36938891E-04, 6.38288727E-04,
     *  6.39639349E-04, 6.40991001E-04, 6.42343908E-04, 6.43698279E-04,
     *  6.45054308E-04,
     *  6.32197923E-04, 6.33521156E-04, 6.34844359E-04, 6.36167817E-04,
     *  6.37491788E-04, 6.38816514E-04, 6.40142218E-04, 6.41469108E-04,
     *  6.42797373E-04,
     *  6.30138925E-04, 6.31436604E-04, 6.32734002E-04, 6.34031398E-04,
     *  6.35329050E-04, 6.36627197E-04, 6.37926061E-04, 6.39225846E-04,
     *  6.40526741E-04,
     *  6.28063836E-04, 6.29336252E-04, 6.30608147E-04, 6.31879799E-04,
     *  6.33151464E-04, 6.34423379E-04, 6.35695763E-04, 6.36968820E-04,
     *  6.38242736E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  6.25972983E-04, 6.27220426E-04, 6.28467122E-04, 6.29713348E-04,
     *  6.30959357E-04, 6.32205385E-04, 6.33451650E-04, 6.34698352E-04,
     *  6.35945678E-04,
     *  6.23866692E-04, 6.25089453E-04, 6.26311255E-04, 6.27532372E-04,
     *  6.28753056E-04, 6.29973542E-04, 6.31194046E-04, 6.32414766E-04,
     *  6.33635887E-04,
     *  6.21745288E-04, 6.22943659E-04, 6.24140871E-04, 6.25337196E-04,
     *  6.26532887E-04, 6.27728174E-04, 6.28923273E-04, 6.30118381E-04,
     *  6.31313681E-04,
     *  6.19609097E-04, 6.20783370E-04, 6.21956296E-04, 6.23128146E-04,
     *  6.24299171E-04, 6.25469602E-04, 6.26639650E-04, 6.27809513E-04,
     *  6.28979373E-04,
     *  6.17458443E-04, 6.18608909E-04, 6.19757852E-04, 6.20905544E-04,
     *  6.22052231E-04, 6.23198145E-04, 6.24343495E-04, 6.25488479E-04,
     *  6.26633276E-04,
     *  6.15293646E-04, 6.16420597E-04, 6.17545862E-04, 6.18669709E-04,
     *  6.19792386E-04, 6.20914120E-04, 6.22035123E-04, 6.23155589E-04,
     *  6.24275697E-04,
     *  6.13115028E-04, 6.14218754E-04, 6.15320642E-04, 6.16420959E-04,
     *  6.17519950E-04, 6.18617842E-04, 6.19714845E-04, 6.20811152E-04,
     *  6.21906942E-04,
     *  6.10922905E-04, 6.12003698E-04, 6.13082510E-04, 6.14159608E-04,
     *  6.15235236E-04, 6.16309620E-04, 6.17382968E-04, 6.18455473E-04,
     *  6.19527311E-04,
     *  6.08717593E-04, 6.09775742E-04, 6.10831778E-04, 6.11885968E-04,
     *  6.12938554E-04, 6.13989762E-04, 6.15039797E-04, 6.16088853E-04,
     *  6.17137104E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  6.06499404E-04, 6.07535196E-04, 6.08568756E-04, 6.09600347E-04,
     *  6.10630210E-04, 6.11658570E-04, 6.12685633E-04, 6.13711589E-04,
     *  6.14736613E-04,
     *  6.04268645E-04, 6.05282369E-04, 6.06293750E-04, 6.07303048E-04,
     *  6.08310506E-04, 6.09316345E-04, 6.10320772E-04, 6.11323974E-04,
     *  6.12326127E-04,
     *  6.02025624E-04, 6.03017565E-04, 6.04007061E-04, 6.04994372E-04,
     *  6.05979739E-04, 6.06963382E-04, 6.07945506E-04, 6.08926299E-04,
     *  6.09905934E-04,
     *  5.99770640E-04, 6.00741083E-04, 6.01708989E-04, 6.02674617E-04,
     *  6.03638204E-04, 6.04599973E-04, 6.05560125E-04, 6.06518847E-04,
     *  6.07476313E-04,
     *  5.97503991E-04, 5.98453220E-04, 5.99399828E-04, 6.00344072E-04,
     *  6.01286191E-04, 6.02226404E-04, 6.03164911E-04, 6.04101900E-04,
     *  6.05037542E-04,
     *  5.95225972E-04, 5.96154268E-04, 5.97079868E-04, 5.98003028E-04,
     *  5.98923986E-04, 5.99842958E-04, 6.00760145E-04, 6.01675733E-04,
     *  6.02589892E-04,
     *  5.92936871E-04, 5.93844513E-04, 5.94749394E-04, 5.95651767E-04,
     *  5.96551868E-04, 5.97449913E-04, 5.98346101E-04, 5.99240617E-04,
     *  6.00133631E-04,
     *  5.90636972E-04, 5.91524241E-04, 5.92408688E-04, 5.93290568E-04,
     *  5.94170114E-04, 5.95047542E-04, 5.95923050E-04, 5.96796820E-04,
     *  5.97669022E-04,
     *  5.88326558E-04, 5.89193728E-04, 5.90058026E-04, 5.90919706E-04,
     *  5.91778997E-04, 5.92636115E-04, 5.93491257E-04, 5.94344604E-04,
     *  5.95196324E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  5.86005903E-04, 5.86853249E-04, 5.87697681E-04, 5.88539449E-04,
     *  5.89378783E-04, 5.90215896E-04, 5.91050984E-04, 5.91884226E-04,
     *  5.92715790E-04,
     *  5.83675278E-04, 5.84503075E-04, 5.85327920E-04, 5.86150064E-04,
     *  5.86969735E-04, 5.87787144E-04, 5.88602486E-04, 5.89415939E-04,
     *  5.90227670E-04,
     *  5.81334951E-04, 5.82143468E-04, 5.82949006E-04, 5.83751811E-04,
     *  5.84552110E-04, 5.85350114E-04, 5.86146015E-04, 5.86939991E-04,
     *  5.87732207E-04,
     *  5.78985184E-04, 5.79774691E-04, 5.80561196E-04, 5.81344944E-04,
     *  5.82126162E-04, 5.82905056E-04, 5.83681819E-04, 5.84456626E-04,
     *  5.85229641E-04,
     *  5.76626232E-04, 5.77396996E-04, 5.78164743E-04, 5.78929716E-04,
     *  5.79692138E-04, 5.80452215E-04, 5.81210138E-04, 5.81966082E-04,
     *  5.82720209E-04,
     *  5.74258350E-04, 5.75010637E-04, 5.75759897E-04, 5.76506371E-04,
     *  5.77250282E-04, 5.77991832E-04, 5.78731212E-04, 5.79468594E-04,
     *  5.80204139E-04,
     *  5.71881784E-04, 5.72615857E-04, 5.73346901E-04, 5.74075152E-04,
     *  5.74800832E-04, 5.75524143E-04, 5.76245273E-04, 5.76964392E-04,
     *  5.77681660E-04,
     *  5.69496777E-04, 5.70212899E-04, 5.70925993E-04, 5.71636295E-04,
     *  5.72344024E-04, 5.73049380E-04, 5.73752548E-04, 5.74453700E-04,
     *  5.75152991E-04,
     *  5.67103569E-04, 5.67802000E-04, 5.68497409E-04, 5.69190033E-04,
     *  5.69880087E-04, 5.70567769E-04, 5.71253264E-04, 5.71936739E-04,
     *  5.72618351E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  7.31782116E-04, 7.34876693E-04, 7.38020018E-04, 7.41214053E-04,
     *  7.44460860E-04, 7.47762605E-04, 7.51121573E-04, 7.54540172E-04,
     *  7.58020954E-04,
     *  7.31768901E-04, 7.34863047E-04, 7.38005921E-04, 7.41199483E-04,
     *  7.44445794E-04, 7.47747019E-04, 7.51105439E-04, 7.54523464E-04,
     *  7.58003640E-04,
     *  7.31754614E-04, 7.34848295E-04, 7.37990681E-04, 7.41183732E-04,
     *  7.44429507E-04, 7.47730169E-04, 7.51087998E-04, 7.54505401E-04,
     *  7.57984923E-04,
     *  7.31739200E-04, 7.34832378E-04, 7.37974237E-04, 7.41166737E-04,
     *  7.44411934E-04, 7.47711989E-04, 7.51069180E-04, 7.54485913E-04,
     *  7.57964729E-04,
     *  7.31722601E-04, 7.34815238E-04, 7.37956530E-04, 7.41148437E-04,
     *  7.44393010E-04, 7.47692412E-04, 7.51048917E-04, 7.54464928E-04,
     *  7.57942985E-04,
     *  7.31704758E-04, 7.34796814E-04, 7.37937498E-04, 7.41128766E-04,
     *  7.44372671E-04, 7.47671370E-04, 7.51027138E-04, 7.54442373E-04,
     *  7.57919613E-04,
     *  7.31685614E-04, 7.34777045E-04, 7.37917076E-04, 7.41107660E-04,
     *  7.44350847E-04, 7.47648794E-04, 7.51003770E-04, 7.54418173E-04,
     *  7.57894538E-04,
     *  7.31665107E-04, 7.34755871E-04, 7.37895202E-04, 7.41085053E-04,
     *  7.44327472E-04, 7.47624612E-04, 7.50978741E-04, 7.54392254E-04,
     *  7.57867682E-04,
     *  7.31643178E-04, 7.34733228E-04, 7.37871812E-04, 7.41060880E-04,
     *  7.44302477E-04, 7.47598755E-04, 7.50951979E-04, 7.54364539E-04,
     *  7.57838965E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  7.31619766E-04, 7.34709053E-04, 7.37846839E-04, 7.41035071E-04,
     *  7.44275792E-04, 7.47571150E-04, 7.50923407E-04, 7.54334952E-04,
     *  7.57808309E-04,
     *  7.31594808E-04, 7.34683284E-04, 7.37820220E-04, 7.41007561E-04,
     *  7.44247347E-04, 7.47541725E-04, 7.50892953E-04, 7.54303415E-04,
     *  7.57775632E-04,
     *  7.31568244E-04, 7.34655855E-04, 7.37791886E-04, 7.40978279E-04,
     *  7.44217072E-04, 7.47510407E-04, 7.50860539E-04, 7.54269849E-04,
     *  7.57740855E-04,
     *  7.31540009E-04, 7.34626702E-04, 7.37761772E-04, 7.40947158E-04,
     *  7.44184895E-04, 7.47477122E-04, 7.50826091E-04, 7.54234177E-04,
     *  7.57703896E-04,
     *  7.31510041E-04, 7.34595760E-04, 7.37729810E-04, 7.40914128E-04,
     *  7.44150745E-04, 7.47441796E-04, 7.50789530E-04, 7.54196320E-04,
     *  7.57664672E-04,
     *  7.31478276E-04, 7.34562963E-04, 7.37695932E-04, 7.40879119E-04,
     *  7.44114549E-04, 7.47404355E-04, 7.50750782E-04, 7.54156196E-04,
     *  7.57623102E-04,
     *  7.31444650E-04, 7.34528245E-04, 7.37660072E-04, 7.40842061E-04,
     *  7.44076236E-04, 7.47364725E-04, 7.50709768E-04, 7.54113728E-04,
     *  7.57579104E-04,
     *  7.31409100E-04, 7.34491541E-04, 7.37622160E-04, 7.40802883E-04,
     *  7.44035732E-04, 7.47322829E-04, 7.50666410E-04, 7.54068834E-04,
     *  7.57532594E-04,
     *  7.31371561E-04, 7.34452784E-04, 7.37582128E-04, 7.40761517E-04,
     *  7.43992965E-04, 7.47278594E-04, 7.50620633E-04, 7.54021435E-04,
     *  7.57483489E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  7.31331969E-04, 7.34411908E-04, 7.37539909E-04, 7.40717890E-04,
     *  7.43947863E-04, 7.47231943E-04, 7.50572356E-04, 7.53971451E-04,
     *  7.57431707E-04,
     *  7.31290259E-04, 7.34368847E-04, 7.37495433E-04, 7.40671931E-04,
     *  7.43900351E-04, 7.47182802E-04, 7.50521504E-04, 7.53918800E-04,
     *  7.57377164E-04,
     *  7.31246367E-04, 7.34323533E-04, 7.37448631E-04, 7.40623572E-04,
     *  7.43850358E-04, 7.47131095E-04, 7.50467998E-04, 7.53863403E-04,
     *  7.57319778E-04,
     *  7.31200228E-04, 7.34275901E-04, 7.37399436E-04, 7.40572740E-04,
     *  7.43797810E-04, 7.47076748E-04, 7.50411761E-04, 7.53805179E-04,
     *  7.57259465E-04,
     *  7.31151778E-04, 7.34225883E-04, 7.37347778E-04, 7.40519364E-04,
     *  7.43742635E-04, 7.47019684E-04, 7.50352714E-04, 7.53744049E-04,
     *  7.57196144E-04,
     *  7.31100952E-04, 7.34173414E-04, 7.37293590E-04, 7.40463376E-04,
     *  7.43684759E-04, 7.46959829E-04, 7.50290781E-04, 7.53679933E-04,
     *  7.57129731E-04,
     *  7.31047685E-04, 7.34118428E-04, 7.37236803E-04, 7.40404704E-04,
     *  7.43624111E-04, 7.46897108E-04, 7.50225885E-04, 7.53612751E-04,
     *  7.57060145E-04,
     *  7.30991915E-04, 7.34060857E-04, 7.37177349E-04, 7.40343277E-04,
     *  7.43560618E-04, 7.46831448E-04, 7.50157949E-04, 7.53542424E-04,
     *  7.56987303E-04,
     *  7.30933576E-04, 7.34000637E-04, 7.37115161E-04, 7.40279028E-04,
     *  7.43494209E-04, 7.46762773E-04, 7.50086896E-04, 7.53468873E-04,
     *  7.56911125E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  7.30872606E-04, 7.33937702E-04, 7.37050170E-04, 7.40211885E-04,
     *  7.43424811E-04, 7.46691010E-04, 7.50012651E-04, 7.53392020E-04,
     *  7.56831530E-04,
     *  7.30808939E-04, 7.33871986E-04, 7.36982310E-04, 7.40141779E-04,
     *  7.43352353E-04, 7.46616085E-04, 7.49935137E-04, 7.53311786E-04,
     *  7.56748438E-04,
     *  7.30742514E-04, 7.33803424E-04, 7.36911513E-04, 7.40068643E-04,
     *  7.43276765E-04, 7.46537926E-04, 7.49854280E-04, 7.53228096E-04,
     *  7.56661767E-04,
     *  7.30689214E-04, 7.33748411E-04, 7.36854708E-04, 7.40009962E-04,
     *  7.43216118E-04, 7.46475219E-04, 7.49789411E-04, 7.53160955E-04,
     *  7.56592239E-04,
     *  7.30634197E-04, 7.33691628E-04, 7.36796076E-04, 7.39949396E-04,
     *  7.43153525E-04, 7.46410501E-04, 7.49722463E-04, 7.53091665E-04,
     *  7.56520488E-04,
     *  7.30577435E-04, 7.33633044E-04, 7.36735588E-04, 7.39886913E-04,
     *  7.43088953E-04, 7.46343739E-04, 7.49653402E-04, 7.53020192E-04,
     *  7.56446477E-04,
     *  7.30518899E-04, 7.33572631E-04, 7.36673212E-04, 7.39822482E-04,
     *  7.43022370E-04, 7.46274899E-04, 7.49582196E-04, 7.52946499E-04,
     *  7.56370171E-04,
     *  7.30458560E-04, 7.33510359E-04, 7.36608918E-04, 7.39756072E-04,
     *  7.42953744E-04, 7.46203950E-04, 7.49508808E-04, 7.52870552E-04,
     *  7.56291534E-04,
     *  7.30396390E-04, 7.33446199E-04, 7.36542677E-04, 7.39687653E-04,
     *  7.42883043E-04, 7.46130857E-04, 7.49433207E-04, 7.52792317E-04,
     *  7.56210531E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  7.30332360E-04, 7.33380122E-04, 7.36474458E-04, 7.39617193E-04,
     *  7.42810236E-04, 7.46055590E-04, 7.49355359E-04, 7.52711759E-04,
     *  7.56127126E-04,
     *  7.30266443E-04, 7.33312098E-04, 7.36404231E-04, 7.39544661E-04,
     *  7.42735291E-04, 7.45978115E-04, 7.49275231E-04, 7.52628845E-04,
     *  7.56041284E-04,
     *  7.30198609E-04, 7.33242099E-04, 7.36331968E-04, 7.39470029E-04,
     *  7.42658177E-04, 7.45898402E-04, 7.49192790E-04, 7.52543541E-04,
     *  7.55952972E-04,
     *  7.30128832E-04, 7.33170096E-04, 7.36257639E-04, 7.39393265E-04,
     *  7.42578864E-04, 7.45816417E-04, 7.49108003E-04, 7.52455813E-04,
     *  7.55862154E-04,
     *  7.30057083E-04, 7.33096061E-04, 7.36181214E-04, 7.39314339E-04,
     *  7.42497320E-04, 7.45732129E-04, 7.49020838E-04, 7.52365628E-04,
     *  7.55768796E-04,
     *  7.29983334E-04, 7.33019966E-04, 7.36102664E-04, 7.39233222E-04,
     *  7.42413515E-04, 7.45645507E-04, 7.48931263E-04, 7.52272953E-04,
     *  7.55672865E-04,
     *  7.29907559E-04, 7.32941781E-04, 7.36021961E-04, 7.39149884E-04,
     *  7.42327418E-04, 7.45556520E-04, 7.48839245E-04, 7.52177755E-04,
     *  7.55574327E-04,
     *  7.29829729E-04, 7.32861479E-04, 7.35939075E-04, 7.39064295E-04,
     *  7.42238999E-04, 7.45465137E-04, 7.48744754E-04, 7.52080002E-04,
     *  7.55473148E-04,
     *  7.29749817E-04, 7.32779032E-04, 7.35853978E-04, 7.38976426E-04,
     *  7.42148229E-04, 7.45371327E-04, 7.48647757E-04, 7.51979661E-04,
     *  7.55369296E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  7.29667796E-04, 7.32694412E-04, 7.35766641E-04, 7.38886247E-04,
     *  7.42055076E-04, 7.45275059E-04, 7.48548223E-04, 7.51876701E-04,
     *  7.55262737E-04,
     *  7.29583639E-04, 7.32607591E-04, 7.35677036E-04, 7.38793731E-04,
     *  7.41959512E-04, 7.45176303E-04, 7.48446121E-04, 7.51771088E-04,
     *  7.55153439E-04,
     *  7.29497319E-04, 7.32518541E-04, 7.35585134E-04, 7.38698846E-04,
     *  7.41861506E-04, 7.45075028E-04, 7.48341420E-04, 7.51662793E-04,
     *  7.55041370E-04,
     *  7.29408809E-04, 7.32427236E-04, 7.35490908E-04, 7.38601566E-04,
     *  7.41761030E-04, 7.44971205E-04, 7.48234089E-04, 7.51551783E-04,
     *  7.54926497E-04,
     *  7.29318081E-04, 7.32333647E-04, 7.35394329E-04, 7.38501861E-04,
     *  7.41658053E-04, 7.44864803E-04, 7.48124097E-04, 7.51438026E-04,
     *  7.54808789E-04,
     *  7.29225110E-04, 7.32237747E-04, 7.35295369E-04, 7.38399702E-04,
     *  7.41552548E-04, 7.44755792E-04, 7.48011414E-04, 7.51321492E-04,
     *  7.54688213E-04,
     *  7.29129868E-04, 7.32139509E-04, 7.35194001E-04, 7.38295061E-04,
     *  7.41444483E-04, 7.44644144E-04, 7.47896010E-04, 7.51202150E-04,
     *  7.54564738E-04,
     *  7.29032329E-04, 7.32038905E-04, 7.35090196E-04, 7.38187910E-04,
     *  7.41333831E-04, 7.44529827E-04, 7.47777854E-04, 7.51079969E-04,
     *  7.54438333E-04,
     *  7.28932465E-04, 7.31935908E-04, 7.34983926E-04, 7.38078219E-04,
     *  7.41220562E-04, 7.44412813E-04, 7.47656916E-04, 7.50954917E-04,
     *  7.54308965E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  7.28830250E-04, 7.31830491E-04, 7.34875164E-04, 7.37965961E-04,
     *  7.41104648E-04, 7.44293071E-04, 7.47533166E-04, 7.50826965E-04,
     *  7.54176604E-04,
     *  7.28725658E-04, 7.31722626E-04, 7.34763882E-04, 7.37851108E-04,
     *  7.40986059E-04, 7.44170573E-04, 7.47406574E-04, 7.50696081E-04,
     *  7.54041219E-04,
     *  7.28618661E-04, 7.31612287E-04, 7.34650051E-04, 7.37733629E-04,
     *  7.40864766E-04, 7.44045289E-04, 7.47277109E-04, 7.50562236E-04,
     *  7.53902778E-04,
     *  7.28509231E-04, 7.31499444E-04, 7.34533644E-04, 7.37613498E-04,
     *  7.40740740E-04, 7.43917188E-04, 7.47144742E-04, 7.50425397E-04,
     *  7.53761250E-04,
     *  7.28397343E-04, 7.31384071E-04, 7.34414633E-04, 7.37490684E-04,
     *  7.40613952E-04, 7.43786242E-04, 7.47009442E-04, 7.50285535E-04,
     *  7.53616603E-04,
     *  7.28282969E-04, 7.31266140E-04, 7.34292988E-04, 7.37365160E-04,
     *  7.40484373E-04, 7.43652420E-04, 7.46871178E-04, 7.50142618E-04,
     *  7.53468807E-04,
     *  7.28136463E-04, 7.31115085E-04, 7.34137186E-04, 7.37204399E-04,
     *  7.40318428E-04, 7.43481053E-04, 7.46694135E-04, 7.49959629E-04,
     *  7.53279585E-04,
     *  7.27985974E-04, 7.30959935E-04, 7.33977169E-04, 7.37039300E-04,
     *  7.40148017E-04, 7.43305086E-04, 7.46512354E-04, 7.49771758E-04,
     *  7.53085330E-04,
     *  7.27831448E-04, 7.30800632E-04, 7.33812880E-04, 7.36869804E-04,
     *  7.39973080E-04, 7.43124460E-04, 7.46325774E-04, 7.49578942E-04,
     *  7.52885980E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  7.27672829E-04, 7.30637118E-04, 7.33644261E-04, 7.36695853E-04,
     *  7.39793558E-04, 7.42939113E-04, 7.46134333E-04, 7.49381120E-04,
     *  7.52681470E-04,
     *  7.27510058E-04, 7.30469337E-04, 7.33471252E-04, 7.36517386E-04,
     *  7.39609390E-04, 7.42748983E-04, 7.45937967E-04, 7.49178225E-04,
     *  7.52471736E-04,
     *  7.27343077E-04, 7.30297228E-04, 7.33293793E-04, 7.36334342E-04,
     *  7.39420511E-04, 7.42554007E-04, 7.45736612E-04, 7.48970194E-04,
     *  7.52256711E-04,
     *  7.27171825E-04, 7.30120729E-04, 7.33111820E-04, 7.36146656E-04,
     *  7.39226859E-04, 7.42354118E-04, 7.45530202E-04, 7.48756959E-04,
     *  7.52036327E-04,
     *  7.26996240E-04, 7.29939776E-04, 7.32925269E-04, 7.35954263E-04,
     *  7.39028365E-04, 7.42149250E-04, 7.45318668E-04, 7.48538449E-04,
     *  7.51810513E-04,
     *  7.26816257E-04, 7.29754304E-04, 7.32734073E-04, 7.35757095E-04,
     *  7.38824961E-04, 7.41939331E-04, 7.45101937E-04, 7.48314593E-04,
     *  7.51579195E-04,
     *  7.26631807E-04, 7.29564243E-04, 7.32538161E-04, 7.35555079E-04,
     *  7.38616573E-04, 7.41724287E-04, 7.44879936E-04, 7.48085313E-04,
     *  7.51342298E-04,
     *  7.26442817E-04, 7.29369519E-04, 7.32337459E-04, 7.35348140E-04,
     *  7.38403125E-04, 7.41504040E-04, 7.44652584E-04, 7.47850531E-04,
     *  7.51099738E-04,
     *  7.26249213E-04, 7.29170054E-04, 7.32131887E-04, 7.35136198E-04,
     *  7.38184535E-04, 7.41278508E-04, 7.44419798E-04, 7.47610159E-04,
     *  7.50851429E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  7.26050910E-04, 7.28965766E-04, 7.31921360E-04, 7.34919165E-04,
     *  7.37960714E-04, 7.41047601E-04, 7.44181486E-04, 7.47364106E-04,
     *  7.50597277E-04,
     *  7.25847820E-04, 7.28756562E-04, 7.31705785E-04, 7.34696948E-04,
     *  7.37731567E-04, 7.40811220E-04, 7.43937548E-04, 7.47112270E-04,
     *  7.50337180E-04,
     *  7.25639843E-04, 7.28542341E-04, 7.31485059E-04, 7.34469442E-04,
     *  7.37496987E-04, 7.40569257E-04, 7.43687876E-04, 7.46854540E-04,
     *  7.50071024E-04,
     *  7.25426869E-04, 7.28322991E-04, 7.31259068E-04, 7.34236528E-04,
     *  7.37256854E-04, 7.40321590E-04, 7.43432343E-04, 7.46590788E-04,
     *  7.49798678E-04,
     *  7.25208769E-04, 7.28098382E-04, 7.31027678E-04, 7.33998071E-04,
     *  7.37011030E-04, 7.40068079E-04, 7.43170806E-04, 7.46320868E-04,
     *  7.49519995E-04,
     *  7.24985395E-04, 7.27868359E-04, 7.30790733E-04, 7.33753913E-04,
     *  7.36759352E-04, 7.39808557E-04, 7.42903096E-04, 7.46044607E-04,
     *  7.49234796E-04,
     *  7.24583617E-04, 7.27454674E-04, 7.30364651E-04, 7.33314917E-04,
     *  7.36306897E-04, 7.39342065E-04, 7.42421958E-04, 7.45548175E-04,
     *  7.48722386E-04,
     *  7.24163900E-04, 7.27022586E-04, 7.29919686E-04, 7.32856545E-04,
     *  7.35834554E-04, 7.38855159E-04, 7.41919860E-04, 7.45030220E-04,
     *  7.48187871E-04,
     *  7.23723161E-04, 7.26568931E-04, 7.29452592E-04, 7.32375460E-04,
     *  7.35338897E-04, 7.38344316E-04, 7.41393182E-04, 7.44487022E-04,
     *  7.47627425E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  7.23692234E-04, 7.26537101E-04, 7.29419822E-04, 7.32341712E-04,
     *  7.35304131E-04, 7.38308488E-04, 7.41356247E-04, 7.44448933E-04,
     *  7.47588131E-04,
     *  7.23630423E-04, 7.26473484E-04, 7.29354328E-04, 7.32274264E-04,
     *  7.35234648E-04, 7.38236886E-04, 7.41282435E-04, 7.44372815E-04,
     *  7.47509607E-04,
     *  7.23414513E-04, 7.26251283E-04, 7.29125582E-04, 7.32038707E-04,
     *  7.34991999E-04, 7.37986848E-04, 7.41024697E-04, 7.44107045E-04,
     *  7.47235455E-04,
     *  7.23115072E-04, 7.25943144E-04, 7.28808399E-04, 7.31712113E-04,
     *  7.34655609E-04, 7.37640255E-04, 7.40667470E-04, 7.43738731E-04,
     *  7.46855573E-04,
     *  7.22814732E-04, 7.25634116E-04, 7.28490337E-04, 7.31384654E-04,
     *  7.34318370E-04, 7.37292831E-04, 7.40309436E-04, 7.43369635E-04,
     *  7.46474940E-04,
     *  7.22513495E-04, 7.25324199E-04, 7.28171397E-04, 7.31056330E-04,
     *  7.33980282E-04, 7.36944578E-04, 7.39950595E-04, 7.42999760E-04,
     *  7.46093557E-04,
     *  7.22211361E-04, 7.25013394E-04, 7.27851580E-04, 7.30727143E-04,
     *  7.33641346E-04, 7.36595497E-04, 7.39590948E-04, 7.42629105E-04,
     *  7.45711426E-04,
     *  7.21908330E-04, 7.24701700E-04, 7.27530885E-04, 7.30397091E-04,
     *  7.33301563E-04, 7.36245588E-04, 7.39230496E-04, 7.42257671E-04,
     *  7.45328548E-04,
     *  7.21604402E-04, 7.24389119E-04, 7.27209314E-04, 7.30066177E-04,
     *  7.32960934E-04, 7.35894851E-04, 7.38869240E-04, 7.41885460E-04,
     *  7.44944922E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  7.21299578E-04, 7.24075650E-04, 7.26886867E-04, 7.29734401E-04,
     *  7.32619459E-04, 7.35543289E-04, 7.38507181E-04, 7.41512473E-04,
     *  7.44560551E-04,
     *  7.20993859E-04, 7.23761296E-04, 7.26563545E-04, 7.29401763E-04,
     *  7.32277139E-04, 7.35190901E-04, 7.38144320E-04, 7.41138709E-04,
     *  7.44175434E-04,
     *  7.20687244E-04, 7.23446055E-04, 7.26239349E-04, 7.29068265E-04,
     *  7.31933975E-04, 7.34837689E-04, 7.37780657E-04, 7.40764171E-04,
     *  7.43789573E-04,
     *  7.20379735E-04, 7.23129928E-04, 7.25914278E-04, 7.28733907E-04,
     *  7.31589968E-04, 7.34483654E-04, 7.37416193E-04, 7.40388859E-04,
     *  7.43402969E-04,
     *  7.18814135E-04, 7.21520986E-04, 7.24260376E-04, 7.27033348E-04,
     *  7.29840971E-04, 7.32684346E-04, 7.35564609E-04, 7.38482929E-04,
     *  7.41440517E-04,
     *  7.17225823E-04, 7.19889586E-04, 7.22584326E-04, 7.25311010E-04,
     *  7.28070632E-04, 7.30864208E-04, 7.33692786E-04, 7.36557441E-04,
     *  7.39459283E-04,
     *  7.15614878E-04, 7.18235821E-04, 7.20886232E-04, 7.23567011E-04,
     *  7.26279078E-04, 7.29023373E-04, 7.31800862E-04, 7.34612533E-04,
     *  7.37459405E-04,
     *  7.13981393E-04, 7.16559796E-04, 7.19166213E-04, 7.21801479E-04,
     *  7.24466446E-04, 7.27161985E-04, 7.29888984E-04, 7.32648354E-04,
     *  7.35441029E-04,
     *  7.12325473E-04, 7.14861630E-04, 7.17424397E-04, 7.20014552E-04,
     *  7.22632885E-04, 7.25280198E-04, 7.27957312E-04, 7.30665064E-04,
     *  7.33404311E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  7.10647236E-04, 7.13141452E-04, 7.15660926E-04, 7.18206382E-04,
     *  7.20778551E-04, 7.23378176E-04, 7.26006013E-04, 7.28662832E-04,
     *  7.31349417E-04,
     *  7.08946812E-04, 7.11399403E-04, 7.13875952E-04, 7.16377131E-04,
     *  7.18903616E-04, 7.21456096E-04, 7.24035266E-04, 7.26641835E-04,
     *  7.29276524E-04,
     *  7.07224343E-04, 7.09635639E-04, 7.12069640E-04, 7.14526970E-04,
     *  7.17008258E-04, 7.19514140E-04, 7.22045257E-04, 7.24602262E-04,
     *  7.27185816E-04,
     *  7.05479983E-04, 7.07850323E-04, 7.10242163E-04, 7.12656083E-04,
     *  7.15092668E-04, 7.17552504E-04, 7.20036184E-04, 7.22544309E-04,
     *  7.25077484E-04,
     *  7.03713898E-04, 7.06043632E-04, 7.08393707E-04, 7.10764663E-04,
     *  7.13157044E-04, 7.15571391E-04, 7.18008252E-04, 7.20468180E-04,
     *  7.22951731E-04,
     *  7.01926267E-04, 7.04215753E-04, 7.06524468E-04, 7.08852914E-04,
     *  7.11201595E-04, 7.13571013E-04, 7.15961675E-04, 7.18374089E-04,
     *  7.20808766E-04,
     *  7.00117277E-04, 7.02366884E-04, 7.04634652E-04, 7.06921047E-04,
     *  7.09226539E-04, 7.11551592E-04, 7.13896675E-04, 7.16262256E-04,
     *  7.18648805E-04,
     *  6.98287127E-04, 7.00497234E-04, 7.02724474E-04, 7.04969285E-04,
     *  7.07232102E-04, 7.09513357E-04, 7.11813482E-04, 7.14132910E-04,
     *  7.16472072E-04,
     *  6.96436029E-04, 6.98607021E-04, 7.00794161E-04, 7.02997859E-04,
     *  7.05218520E-04, 7.07456545E-04, 7.09712334E-04, 7.11986285E-04,
     *  7.14278798E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  6.94564202E-04, 6.96696471E-04, 6.98843946E-04, 7.01007008E-04,
     *  7.03186035E-04, 7.05381400E-04, 7.07593474E-04, 7.09822625E-04,
     *  7.12069220E-04,
     *  6.92671875E-04, 6.94765823E-04, 6.96874072E-04, 6.98996980E-04,
     *  7.01134898E-04, 7.03288175E-04, 7.05457155E-04, 7.07642178E-04,
     *  7.09843581E-04,
     *  6.90759289E-04, 6.92815322E-04, 6.94884790E-04, 6.96968028E-04,
     *  6.99065367E-04, 7.01177129E-04, 7.03303633E-04, 7.05445197E-04,
     *  7.07602131E-04,
     *  6.88826690E-04, 6.90845221E-04, 6.92876359E-04, 6.94920417E-04,
     *  6.96977705E-04, 6.99048524E-04, 7.01133173E-04, 7.03231943E-04,
     *  7.05345123E-04,
     *  6.86874335E-04, 6.88855783E-04, 6.90849044E-04, 6.92854414E-04,
     *  6.94872183E-04, 6.96902633E-04, 6.98946042E-04, 7.01002680E-04,
     *  7.03072817E-04,
     *  6.84902489E-04, 6.86847277E-04, 6.88803119E-04, 6.90770296E-04,
     *  6.92749079E-04, 6.94739732E-04, 6.96742514E-04, 6.98757680E-04,
     *  7.00785476E-04,
     *  6.82911422E-04, 6.84819978E-04, 6.86738864E-04, 6.88668344E-04,
     *  6.90608673E-04, 6.92560101E-04, 6.94522869E-04, 6.96497214E-04,
     *  6.98483367E-04,
     *  6.80901415E-04, 6.82774170E-04, 6.84656563E-04, 6.86548843E-04,
     *  6.88451253E-04, 6.90364026E-04, 6.92287388E-04, 6.94221562E-04,
     *  6.96166762E-04,
     *  6.78872752E-04, 6.80710141E-04, 6.82556507E-04, 6.84412088E-04,
     *  6.86277110E-04, 6.88151796E-04, 6.90036359E-04, 6.91931005E-04,
     *  6.93835935E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  6.76825725E-04, 6.78628186E-04, 6.80438993E-04, 6.82258372E-04,
     *  6.84086540E-04, 6.85923706E-04, 6.87770070E-04, 6.89625826E-04,
     *  6.91491164E-04,
     *  6.74760630E-04, 6.76528602E-04, 6.78304320E-04, 6.80087998E-04,
     *  6.81879842E-04, 6.83680051E-04, 6.85488814E-04, 6.87306314E-04,
     *  6.89132728E-04,
     *  6.72677769E-04, 6.74411694E-04, 6.76152792E-04, 6.77901268E-04,
     *  6.79657318E-04, 6.81421131E-04, 6.83192887E-04, 6.84972757E-04,
     *  6.86760910E-04,
     *  6.70577448E-04, 6.72277769E-04, 6.73984718E-04, 6.75698490E-04,
     *  6.77419274E-04, 6.79147249E-04, 6.80882585E-04, 6.82625447E-04,
     *  6.84375992E-04,
     *  6.68459978E-04, 6.70127139E-04, 6.71800408E-04, 6.73479974E-04,
     *  6.75166017E-04, 6.76858707E-04, 6.78558209E-04, 6.80264676E-04,
     *  6.81978259E-04,
     *  6.66325672E-04, 6.67960117E-04, 6.69600176E-04, 6.71246031E-04,
     *  6.72897855E-04, 6.74555812E-04, 6.76220057E-04, 6.77890739E-04,
     *  6.79567998E-04,
     *  6.64174846E-04, 6.65777020E-04, 6.67384338E-04, 6.68996976E-04,
     *  6.70615101E-04, 6.72238870E-04, 6.73868432E-04, 6.75503929E-04,
     *  6.77145495E-04,
     *  6.62007821E-04, 6.63578167E-04, 6.65153211E-04, 6.66733123E-04,
     *  6.68318065E-04, 6.69908188E-04, 6.71503634E-04, 6.73104541E-04,
     *  6.74711037E-04,
     *  6.59824917E-04, 6.61363878E-04, 6.62907114E-04, 6.64454790E-04,
     *  6.66007061E-04, 6.67564074E-04, 6.69125967E-04, 6.70692871E-04,
     *  6.72264909E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  6.57626457E-04, 6.59134476E-04, 6.60646367E-04, 6.62162292E-04,
     *  6.63682401E-04, 6.65206837E-04, 6.66735732E-04, 6.68269214E-04,
     *  6.69807400E-04,
     *  6.55412765E-04, 6.56890282E-04, 6.58371290E-04, 6.59855946E-04,
     *  6.61344398E-04, 6.62836783E-04, 6.64333231E-04, 6.65833863E-04,
     *  6.67338793E-04,
     *  6.53184166E-04, 6.54631619E-04, 6.56082203E-04, 6.57536070E-04,
     *  6.58993364E-04, 6.60454220E-04, 6.61918763E-04, 6.63387111E-04,
     *  6.64859375E-04,
     *  6.50940985E-04, 6.52358811E-04, 6.53779425E-04, 6.55202979E-04,
     *  6.56629611E-04, 6.58059454E-04, 6.59492629E-04, 6.60929251E-04,
     *  6.62369428E-04,
     *  6.48683546E-04, 6.50072179E-04, 6.51463277E-04, 6.52856988E-04,
     *  6.54253449E-04, 6.55652789E-04, 6.57055126E-04, 6.58460573E-04,
     *  6.59869234E-04,
     *  6.46412174E-04, 6.47772045E-04, 6.49134076E-04, 6.50498412E-04,
     *  6.51865188E-04, 6.53234528E-04, 6.54606551E-04, 6.55981365E-04,
     *  6.57359073E-04,
     *  6.44127192E-04, 6.45458730E-04, 6.46792139E-04, 6.48127563E-04,
     *  6.49465133E-04, 6.50804973E-04, 6.52147199E-04, 6.53491916E-04,
     *  6.54839224E-04,
     *  6.41828922E-04, 6.43132552E-04, 6.44437781E-04, 6.45744751E-04,
     *  6.47053591E-04, 6.48364424E-04, 6.49677361E-04, 6.50992508E-04,
     *  6.52309963E-04,
     *  6.39517685E-04, 6.40793829E-04, 6.42071316E-04, 6.43350285E-04,
     *  6.44630865E-04, 6.45913175E-04, 6.47197327E-04, 6.48483424E-04,
     *  6.49771562E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  6.37193799E-04, 6.38442875E-04, 6.39693053E-04, 6.40944470E-04,
     *  6.42197255E-04, 6.43451523E-04, 6.44707386E-04, 6.45964944E-04,
     *  6.47224293E-04,
     *  6.34857580E-04, 6.36080003E-04, 6.37303301E-04, 6.38527611E-04,
     *  6.39753058E-04, 6.40979758E-04, 6.42207820E-04, 6.43437344E-04,
     *  6.44668423E-04,
     *  6.32509343E-04, 6.33705523E-04, 6.34902366E-04, 6.36100007E-04,
     *  6.37298569E-04, 6.38498168E-04, 6.39698911E-04, 6.40900897E-04,
     *  6.42104219E-04,
     *  6.30149398E-04, 6.31319742E-04, 6.32490550E-04, 6.33661955E-04,
     *  6.34834080E-04, 6.36007038E-04, 6.37180937E-04, 6.38355874E-04,
     *  6.39531941E-04,
     *  6.27778053E-04, 6.28922964E-04, 6.30068152E-04, 6.31213750E-04,
     *  6.32359878E-04, 6.33506651E-04, 6.34654174E-04, 6.35802543E-04,
     *  6.36951848E-04,
     *  6.25395612E-04, 6.26515489E-04, 6.27635468E-04, 6.28755681E-04,
     *  6.29876249E-04, 6.30997284E-04, 6.32118891E-04, 6.33241165E-04,
     *  6.34364196E-04,
     *  6.23002378E-04, 6.24097614E-04, 6.25192790E-04, 6.26288036E-04,
     *  6.27383473E-04, 6.28479212E-04, 6.29575356E-04, 6.30672001E-04,
     *  6.31769236E-04,
     *  6.20598647E-04, 6.21669632E-04, 6.22740406E-04, 6.23811097E-04,
     *  6.24881827E-04, 6.25952705E-04, 6.27023834E-04, 6.28095308E-04,
     *  6.29167216E-04,
     *  6.18184714E-04, 6.19231833E-04, 6.20278600E-04, 6.21325144E-04,
     *  6.22371584E-04, 6.23418030E-04, 6.24464583E-04, 6.25511338E-04,
     *  6.26558381E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  6.15760867E-04, 6.16784501E-04, 6.17807653E-04, 6.18830451E-04,
     *  6.19853014E-04, 6.20875450E-04, 6.21897860E-04, 6.22920338E-04,
     *  6.23942971E-04,
     *  6.13327392E-04, 6.14327918E-04, 6.15327841E-04, 6.16327290E-04,
     *  6.17326381E-04, 6.18325223E-04, 6.19323917E-04, 6.20322555E-04,
     *  6.21321224E-04,
     *  6.10884572E-04, 6.11862360E-04, 6.12839436E-04, 6.13815925E-04,
     *  6.14791945E-04, 6.15767604E-04, 6.16743000E-04, 6.17718228E-04,
     *  6.18693372E-04,
     *  6.08432682E-04, 6.09388100E-04, 6.10342705E-04, 6.11296620E-04,
     *  6.12249964E-04, 6.13202842E-04, 6.14155355E-04, 6.15107594E-04,
     *  6.16059644E-04,
     *  6.05971995E-04, 6.06905406E-04, 6.07837911E-04, 6.08769633E-04,
     *  6.09700689E-04, 6.10631185E-04, 6.11561220E-04, 6.12490885E-04,
     *  6.13420265E-04,
     *  6.03502779E-04, 6.04414541E-04, 6.05325312E-04, 6.06235216E-04,
     *  6.07144368E-04, 6.08052873E-04, 6.08960830E-04, 6.09868330E-04,
     *  6.10775456E-04,
     *  6.01025299E-04, 6.01915765E-04, 6.02805164E-04, 6.03693619E-04,
     *  6.04581244E-04, 6.05468144E-04, 6.06354417E-04, 6.07240153E-04,
     *  6.08125436E-04,
     *  5.98539811E-04, 5.99409331E-04, 6.00277715E-04, 6.01145086E-04,
     *  6.02011556E-04, 6.02877231E-04, 6.03742207E-04, 6.04606574E-04,
     *  6.05470416E-04,
     *  5.96046572E-04, 5.96895490E-04, 5.97743211E-04, 5.98589856E-04,
     *  5.99435539E-04, 6.00280362E-04, 6.01124423E-04, 6.01967810E-04,
     *  6.02810606E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  5.93545830E-04, 5.94374487E-04, 5.95201892E-04, 5.96028166E-04,
     *  5.96853422E-04, 5.97677763E-04, 5.98501283E-04, 5.99324072E-04,
     *  6.00146211E-04,
     *  5.91037830E-04, 5.91846561E-04, 5.92653994E-04, 5.93460247E-04,
     *  5.94265432E-04, 5.95069652E-04, 5.95873002E-04, 5.96675569E-04,
     *  5.97477434E-04,
     *  5.88522813E-04, 5.89311951E-04, 5.90099748E-04, 5.90886324E-04,
     *  5.91671790E-04, 5.92456247E-04, 5.93239789E-04, 5.94022504E-04,
     *  5.94804471E-04,
     *  5.86001015E-04, 5.86770886E-04, 5.87539382E-04, 5.88306621E-04,
     *  5.89072713E-04, 5.89837759E-04, 5.90601852E-04, 5.91365078E-04,
     *  5.92127517E-04,
     *  5.83472667E-04, 5.84223594E-04, 5.84973118E-04, 5.85721355E-04,
     *  5.86468414E-04, 5.87214395E-04, 5.87959391E-04, 5.88703486E-04,
     *  5.89446761E-04,
     *  5.80937995E-04, 5.81670298E-04, 5.82401174E-04, 5.83130740E-04,
     *  5.83859102E-04, 5.84586360E-04, 5.85312605E-04, 5.86037923E-04,
     *  5.86762390E-04,
     *  5.78397223E-04, 5.79111217E-04, 5.79823766E-04, 5.80534985E-04,
     *  5.81244981E-04, 5.81953852E-04, 5.82661688E-04, 5.83368575E-04,
     *  5.84074588E-04,
     *  5.75850567E-04, 5.76546563E-04, 5.77241101E-04, 5.77934295E-04,
     *  5.78626252E-04, 5.79317067E-04, 5.80006832E-04, 5.80695628E-04,
     *  5.81383532E-04,
     *  5.73298242E-04, 5.73976547E-04, 5.74653386E-04, 5.75328873E-04,
     *  5.76003111E-04, 5.76676198E-04, 5.77348221E-04, 5.78019263E-04,
     *  5.78689399E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  7.61566621E-04, 7.65180043E-04, 7.68864273E-04, 7.72622566E-04,
     *  7.76458401E-04, 7.80375499E-04, 7.84377856E-04, 7.88469764E-04,
     *  7.92655852E-04,
     *  7.61548669E-04, 7.65161418E-04, 7.68844937E-04, 7.72602480E-04,
     *  7.76437519E-04, 7.80353775E-04, 7.84355237E-04, 7.88446195E-04,
     *  7.92631271E-04,
     *  7.61529263E-04, 7.65141284E-04, 7.68824036E-04, 7.72580767E-04,
     *  7.76414947E-04, 7.80330293E-04, 7.84330788E-04, 7.88420718E-04,
     *  7.92604700E-04,
     *  7.61508326E-04, 7.65119563E-04, 7.68801487E-04, 7.72557342E-04,
     *  7.76390596E-04, 7.80304959E-04, 7.84304412E-04, 7.88393235E-04,
     *  7.92576037E-04,
     *  7.61485781E-04, 7.65096174E-04, 7.68777206E-04, 7.72532119E-04,
     *  7.76364376E-04, 7.80277682E-04, 7.84276013E-04, 7.88363643E-04,
     *  7.92545176E-04,
     *  7.61461549E-04, 7.65071036E-04, 7.68751110E-04, 7.72505010E-04,
     *  7.76336195E-04, 7.80248366E-04, 7.84245492E-04, 7.88331841E-04,
     *  7.92512010E-04,
     *  7.61435552E-04, 7.65044065E-04, 7.68723113E-04, 7.72475927E-04,
     *  7.76305963E-04, 7.80216915E-04, 7.84212749E-04, 7.88297724E-04,
     *  7.92476432E-04,
     *  7.61407708E-04, 7.65015180E-04, 7.68693127E-04, 7.72444780E-04,
     *  7.76273585E-04, 7.80183234E-04, 7.84177684E-04, 7.88261189E-04,
     *  7.92438331E-04,
     *  7.61377935E-04, 7.64984294E-04, 7.68661066E-04, 7.72411476E-04,
     *  7.76238967E-04, 7.80147222E-04, 7.84140194E-04, 7.88222128E-04,
     *  7.92397598E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  7.61346152E-04, 7.64951323E-04, 7.68626842E-04, 7.72375926E-04,
     *  7.76202014E-04, 7.80108783E-04, 7.84100177E-04, 7.88180434E-04,
     *  7.92354121E-04,
     *  7.61312276E-04, 7.64916181E-04, 7.68590363E-04, 7.72338036E-04,
     *  7.76162629E-04, 7.80067815E-04, 7.84057528E-04, 7.88136000E-04,
     *  7.92307787E-04,
     *  7.61276222E-04, 7.64878781E-04, 7.68551542E-04, 7.72297712E-04,
     *  7.76120716E-04, 7.80024218E-04, 7.84012144E-04, 7.88088718E-04,
     *  7.92258483E-04,
     *  7.61237907E-04, 7.64839036E-04, 7.68510287E-04, 7.72254862E-04,
     *  7.76076178E-04, 7.79977891E-04, 7.83963920E-04, 7.88038477E-04,
     *  7.92206097E-04,
     *  7.61197245E-04, 7.64796857E-04, 7.68466508E-04, 7.72209391E-04,
     *  7.76028916E-04, 7.79928732E-04, 7.83912749E-04, 7.87985168E-04,
     *  7.92150513E-04,
     *  7.61154152E-04, 7.64752158E-04, 7.68420113E-04, 7.72161204E-04,
     *  7.75978833E-04, 7.79876640E-04, 7.83858526E-04, 7.87928681E-04,
     *  7.92091618E-04,
     *  7.61108542E-04, 7.64704848E-04, 7.68371010E-04, 7.72110206E-04,
     *  7.75925830E-04, 7.79821513E-04, 7.83801145E-04, 7.87868906E-04,
     *  7.92029296E-04,
     *  7.61060329E-04, 7.64654841E-04, 7.68319108E-04, 7.72056302E-04,
     *  7.75869808E-04, 7.79763247E-04, 7.83740500E-04, 7.87805733E-04,
     *  7.91963433E-04,
     *  7.61009428E-04, 7.64602046E-04, 7.68264314E-04, 7.71999396E-04,
     *  7.75810669E-04, 7.79701741E-04, 7.83676484E-04, 7.87739051E-04,
     *  7.91893915E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  7.60955753E-04, 7.64546376E-04, 7.68206538E-04, 7.71939395E-04,
     *  7.75748313E-04, 7.79636893E-04, 7.83608991E-04, 7.87668750E-04,
     *  7.91820627E-04,
     *  7.60899218E-04, 7.64487740E-04, 7.68145686E-04, 7.71876202E-04,
     *  7.75682643E-04, 7.79568600E-04, 7.83537916E-04, 7.87594720E-04,
     *  7.91743454E-04,
     *  7.60839737E-04, 7.64426052E-04, 7.68081668E-04, 7.71809722E-04,
     *  7.75613560E-04, 7.79496760E-04, 7.83463152E-04, 7.87516851E-04,
     *  7.91662283E-04,
     *  7.60777225E-04, 7.64361221E-04, 7.68014391E-04, 7.71739861E-04,
     *  7.75540966E-04, 7.79421271E-04, 7.83384595E-04, 7.87435035E-04,
     *  7.91577001E-04,
     *  7.60711596E-04, 7.64293160E-04, 7.67943764E-04, 7.71666524E-04,
     *  7.75464763E-04, 7.79342033E-04, 7.83302138E-04, 7.87349162E-04,
     *  7.91487495E-04,
     *  7.60642765E-04, 7.64221782E-04, 7.67869697E-04, 7.71589617E-04,
     *  7.75384854E-04, 7.79258944E-04, 7.83215679E-04, 7.87259125E-04,
     *  7.91393653E-04,
     *  7.60570648E-04, 7.64146997E-04, 7.67792099E-04, 7.71509048E-04,
     *  7.75301141E-04, 7.79171906E-04, 7.83125114E-04, 7.87164815E-04,
     *  7.91295363E-04,
     *  7.60495160E-04, 7.64068720E-04, 7.67710880E-04, 7.71424721E-04,
     *  7.75213530E-04, 7.79080817E-04, 7.83030339E-04, 7.87066127E-04,
     *  7.91192516E-04,
     *  7.60416217E-04, 7.63986864E-04, 7.67625950E-04, 7.71336547E-04,
     *  7.75121925E-04, 7.78985580E-04, 7.82931253E-04, 7.86962956E-04,
     *  7.91085002E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  7.60333736E-04, 7.63901342E-04, 7.67537221E-04, 7.71244432E-04,
     *  7.75026230E-04, 7.78886096E-04, 7.82827754E-04, 7.86855195E-04,
     *  7.90972713E-04,
     *  7.60247633E-04, 7.63812069E-04, 7.67444605E-04, 7.71148285E-04,
     *  7.74926352E-04, 7.78782269E-04, 7.82719742E-04, 7.86742743E-04,
     *  7.90855542E-04,
     *  7.60157828E-04, 7.63718961E-04, 7.67348014E-04, 7.71048017E-04,
     *  7.74822198E-04, 7.78674002E-04, 7.82607118E-04, 7.86625496E-04,
     *  7.90733382E-04,
     *  7.60085787E-04, 7.63644274E-04, 7.67270536E-04, 7.70967593E-04,
     *  7.74738661E-04, 7.78587172E-04, 7.82516797E-04, 7.86531472E-04,
     *  7.90635425E-04,
     *  7.60011446E-04, 7.63567204E-04, 7.67190590E-04, 7.70884611E-04,
     *  7.74652470E-04, 7.78497585E-04, 7.82423614E-04, 7.86434475E-04,
     *  7.90534375E-04,
     *  7.59934766E-04, 7.63487712E-04, 7.67108135E-04, 7.70799028E-04,
     *  7.74563581E-04, 7.78405200E-04, 7.82327525E-04, 7.86334457E-04,
     *  7.90430184E-04,
     *  7.59855711E-04, 7.63405762E-04, 7.67023132E-04, 7.70710804E-04,
     *  7.74471955E-04, 7.78309974E-04, 7.82228486E-04, 7.86231373E-04,
     *  7.90322805E-04,
     *  7.59774243E-04, 7.63321315E-04, 7.66935544E-04, 7.70619901E-04,
     *  7.74377549E-04, 7.78211863E-04, 7.82126452E-04, 7.86125179E-04,
     *  7.90212193E-04,
     *  7.59690328E-04, 7.63234333E-04, 7.66845330E-04, 7.70526277E-04,
     *  7.74280322E-04, 7.78110827E-04, 7.82021381E-04, 7.86015829E-04,
     *  7.90098300E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  7.59603928E-04, 7.63144780E-04, 7.66752454E-04, 7.70429894E-04,
     *  7.74180236E-04, 7.78006823E-04, 7.81913229E-04, 7.85903281E-04,
     *  7.89981083E-04,
     *  7.59515008E-04, 7.63052619E-04, 7.66656876E-04, 7.70330712E-04,
     *  7.74077248E-04, 7.77899811E-04, 7.81801956E-04, 7.85787490E-04,
     *  7.89860496E-04,
     *  7.59423532E-04, 7.62957812E-04, 7.66558560E-04, 7.70228694E-04,
     *  7.73971320E-04, 7.77789749E-04, 7.81687518E-04, 7.85668413E-04,
     *  7.89736496E-04,
     *  7.59329464E-04, 7.62860324E-04, 7.66457468E-04, 7.70123801E-04,
     *  7.73862413E-04, 7.77676598E-04, 7.81569874E-04, 7.85546009E-04,
     *  7.89609039E-04,
     *  7.59232771E-04, 7.62760119E-04, 7.66353564E-04, 7.70015995E-04,
     *  7.73750487E-04, 7.77560317E-04, 7.81448985E-04, 7.85420235E-04,
     *  7.89478081E-04,
     *  7.59133416E-04, 7.62657162E-04, 7.66246810E-04, 7.69905239E-04,
     *  7.73635504E-04, 7.77440868E-04, 7.81324808E-04, 7.85291049E-04,
     *  7.89343581E-04,
     *  7.59031366E-04, 7.62551416E-04, 7.66137172E-04, 7.69791495E-04,
     *  7.73517427E-04, 7.77318211E-04, 7.81197306E-04, 7.85158412E-04,
     *  7.89205497E-04,
     *  7.58926586E-04, 7.62442847E-04, 7.66024612E-04, 7.69674727E-04,
     *  7.73396218E-04, 7.77192308E-04, 7.81066437E-04, 7.85022283E-04,
     *  7.89063788E-04,
     *  7.58819043E-04, 7.62331420E-04, 7.65909095E-04, 7.69554898E-04,
     *  7.73271839E-04, 7.77063120E-04, 7.80932163E-04, 7.84882621E-04,
     *  7.88918412E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  7.58708702E-04, 7.62217101E-04, 7.65790587E-04, 7.69431974E-04,
     *  7.73144253E-04, 7.76930611E-04, 7.80794446E-04, 7.84739389E-04,
     *  7.88769331E-04,
     *  7.58595531E-04, 7.62099856E-04, 7.65669051E-04, 7.69305916E-04,
     *  7.73013425E-04, 7.76794743E-04, 7.80653247E-04, 7.84592546E-04,
     *  7.88616503E-04,
     *  7.58479497E-04, 7.61979650E-04, 7.65544455E-04, 7.69176692E-04,
     *  7.72879318E-04, 7.76655479E-04, 7.80508529E-04, 7.84442055E-04,
     *  7.88459891E-04,
     *  7.58360566E-04, 7.61856451E-04, 7.65416762E-04, 7.69044265E-04,
     *  7.72741896E-04, 7.76512782E-04, 7.80360256E-04, 7.84287877E-04,
     *  7.88299456E-04,
     *  7.58238705E-04, 7.61730225E-04, 7.65285940E-04, 7.68908600E-04,
     *  7.72601124E-04, 7.76366617E-04, 7.80208389E-04, 7.84129976E-04,
     *  7.88135160E-04,
     *  7.58113883E-04, 7.61600938E-04, 7.65151954E-04, 7.68769664E-04,
     *  7.72456967E-04, 7.76216948E-04, 7.80052894E-04, 7.83968315E-04,
     *  7.87966964E-04,
     *  7.57986067E-04, 7.61468558E-04, 7.65014771E-04, 7.68627422E-04,
     *  7.72309390E-04, 7.76063739E-04, 7.79893733E-04, 7.83802856E-04,
     *  7.87794834E-04,
     *  7.57855225E-04, 7.61333052E-04, 7.64874358E-04, 7.68481840E-04,
     *  7.72158358E-04, 7.75906956E-04, 7.79730872E-04, 7.83633565E-04,
     *  7.87618731E-04,
     *  7.57721325E-04, 7.61194388E-04, 7.64730682E-04, 7.68332885E-04,
     *  7.72003838E-04, 7.75746563E-04, 7.79564274E-04, 7.83460404E-04,
     *  7.87438619E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  7.57584335E-04, 7.61052532E-04, 7.64583708E-04, 7.68180522E-04,
     *  7.71845796E-04, 7.75582526E-04, 7.79393906E-04, 7.83283339E-04,
     *  7.87254464E-04,
     *  7.57444223E-04, 7.60907454E-04, 7.64433406E-04, 7.68024720E-04,
     *  7.71684196E-04, 7.75414812E-04, 7.79219732E-04, 7.83102335E-04,
     *  7.87066228E-04,
     *  7.57300958E-04, 7.60759120E-04, 7.64279741E-04, 7.67865443E-04,
     *  7.71519007E-04, 7.75243384E-04, 7.79041718E-04, 7.82917357E-04,
     *  7.86873878E-04,
     *  7.57154507E-04, 7.60607498E-04, 7.64122682E-04, 7.67702660E-04,
     *  7.71350193E-04, 7.75068211E-04, 7.78859829E-04, 7.82728369E-04,
     *  7.86677377E-04,
     *  7.57004840E-04, 7.60452557E-04, 7.63962195E-04, 7.67536337E-04,
     *  7.71177723E-04, 7.74889257E-04, 7.78674031E-04, 7.82535338E-04,
     *  7.86476692E-04,
     *  7.56851924E-04, 7.60294263E-04, 7.63798247E-04, 7.67366441E-04,
     *  7.71001561E-04, 7.74706489E-04, 7.78484290E-04, 7.82338228E-04,
     *  7.86271787E-04,
     *  7.56656161E-04, 7.60091631E-04, 7.63588397E-04, 7.67148995E-04,
     *  7.70776116E-04, 7.74472612E-04, 7.78241515E-04, 7.82086053E-04,
     *  7.86009669E-04,
     *  7.56455209E-04, 7.59883648E-04, 7.63373023E-04, 7.66925849E-04,
     *  7.70544786E-04, 7.74232657E-04, 7.77992459E-04, 7.81827385E-04,
     *  7.85740837E-04,
     *  7.56249004E-04, 7.59670247E-04, 7.63152062E-04, 7.66696936E-04,
     *  7.70307503E-04, 7.73986554E-04, 7.77737053E-04, 7.81562155E-04,
     *  7.85465221E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  7.56037481E-04, 7.59451363E-04, 7.62925446E-04, 7.66462190E-04,
     *  7.70064200E-04, 7.73734237E-04, 7.77475229E-04, 7.81290295E-04,
     *  7.85182753E-04,
     *  7.55820575E-04, 7.59226931E-04, 7.62693108E-04, 7.66221543E-04,
     *  7.69814809E-04, 7.73475635E-04, 7.77206918E-04, 7.81011734E-04,
     *  7.84893363E-04,
     *  7.55598218E-04, 7.58996881E-04, 7.62454980E-04, 7.65974924E-04,
     *  7.69559258E-04, 7.73210679E-04, 7.76932047E-04, 7.80726402E-04,
     *  7.84596979E-04,
     *  7.55370341E-04, 7.58761144E-04, 7.62210991E-04, 7.65722263E-04,
     *  7.69297477E-04, 7.72939296E-04, 7.76650545E-04, 7.80434226E-04,
     *  7.84293529E-04,
     *  7.55136873E-04, 7.58519647E-04, 7.61961068E-04, 7.65463486E-04,
     *  7.69029390E-04, 7.72661410E-04, 7.76362336E-04, 7.80135129E-04,
     *  7.83982937E-04,
     *  7.54897738E-04, 7.58272316E-04, 7.61705133E-04, 7.65198516E-04,
     *  7.68754921E-04, 7.72376945E-04, 7.76067342E-04, 7.79829033E-04,
     *  7.83665124E-04,
     *  7.54652860E-04, 7.58019070E-04, 7.61443109E-04, 7.64927272E-04,
     *  7.68473987E-04, 7.72085817E-04, 7.75765479E-04, 7.79515855E-04,
     *  7.83340006E-04,
     *  7.54402154E-04, 7.57759827E-04, 7.61174909E-04, 7.64649669E-04,
     *  7.68186503E-04, 7.71787940E-04, 7.75456661E-04, 7.79195507E-04,
     *  7.83007496E-04,
     *  7.54145534E-04, 7.57494497E-04, 7.60900444E-04, 7.64365615E-04,
     *  7.67892375E-04, 7.71483221E-04, 7.75140794E-04, 7.78867895E-04,
     *  7.82667498E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  7.53882904E-04, 7.57222983E-04, 7.60619615E-04, 7.64075012E-04,
     *  7.67591505E-04, 7.71171558E-04, 7.74817775E-04, 7.78532915E-04,
     *  7.82319908E-04,
     *  7.53614159E-04, 7.56945180E-04, 7.60332316E-04, 7.63777750E-04,
     *  7.67283782E-04, 7.70852839E-04, 7.74487491E-04, 7.78190454E-04,
     *  7.81964612E-04,
     *  7.53339184E-04, 7.56660970E-04, 7.60038427E-04, 7.63473708E-04,
     *  7.66969081E-04, 7.70526941E-04, 7.74149816E-04, 7.77840384E-04,
     *  7.81601481E-04,
     *  7.53057847E-04, 7.56370219E-04, 7.59737811E-04, 7.63162748E-04,
     *  7.66647264E-04, 7.70193720E-04, 7.73804606E-04, 7.77482557E-04,
     *  7.81230365E-04,
     *  7.52769997E-04, 7.56072772E-04, 7.59430311E-04, 7.62844708E-04,
     *  7.66318167E-04, 7.69853010E-04, 7.73451690E-04, 7.77116801E-04,
     *  7.80851089E-04,
     *  7.52475452E-04, 7.55768444E-04, 7.59115739E-04, 7.62519398E-04,
     *  7.65981592E-04, 7.69504610E-04, 7.73090865E-04, 7.76742909E-04,
     *  7.80463443E-04,
     *  7.51946336E-04, 7.55221851E-04, 7.58550847E-04, 7.61935333E-04,
     *  7.65377423E-04, 7.68879343E-04, 7.72443439E-04, 7.76072189E-04,
     *  7.79768213E-04,
     *  7.51394513E-04, 7.54651929E-04, 7.57961982E-04, 7.61326631E-04,
     *  7.64747930E-04, 7.68228043E-04, 7.71769246E-04, 7.75373944E-04,
     *  7.79044675E-04,
     *  7.50816050E-04, 7.54054630E-04, 7.57344982E-04, 7.60689007E-04,
     *  7.64088702E-04, 7.67546165E-04, 7.71063605E-04, 7.74643351E-04,
     *  7.78287859E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  7.50775497E-04, 7.54012763E-04, 7.57301739E-04, 7.60644325E-04,
     *  7.64042512E-04, 7.67498396E-04, 7.71014179E-04, 7.74592185E-04,
     *  7.78234866E-04,
     *  7.50694461E-04, 7.53929101E-04, 7.57215332E-04, 7.60555044E-04,
     *  7.63950222E-04, 7.67402952E-04, 7.70915427E-04, 7.74489962E-04,
     *  7.78128994E-04,
     *  7.50411556E-04, 7.53637051E-04, 7.56913719E-04, 7.60243425E-04,
     *  7.63628127E-04, 7.67069880E-04, 7.70570844E-04, 7.74133298E-04,
     *  7.77759642E-04,
     *  7.50019597E-04, 7.53232475E-04, 7.56495956E-04, 7.59811868E-04,
     *  7.63182130E-04, 7.66608757E-04, 7.70093865E-04, 7.73639683E-04,
     *  7.77248560E-04,
     *  7.49626923E-04, 7.52827226E-04, 7.56077565E-04, 7.59379736E-04,
     *  7.62735619E-04, 7.66147189E-04, 7.69616518E-04, 7.73145789E-04,
     *  7.76737298E-04,
     *  7.49233534E-04, 7.52421303E-04, 7.55658548E-04, 7.58947030E-04,
     *  7.62288595E-04, 7.65685175E-04, 7.69138803E-04, 7.72651612E-04,
     *  7.76225851E-04,
     *  7.48839433E-04, 7.52014708E-04, 7.55238904E-04, 7.58513751E-04,
     *  7.61841056E-04, 7.65222715E-04, 7.68660717E-04, 7.72157151E-04,
     *  7.75714217E-04,
     *  7.48444619E-04, 7.51607440E-04, 7.54818635E-04, 7.58079898E-04,
     *  7.61393003E-04, 7.64759808E-04, 7.68182260E-04, 7.71662405E-04,
     *  7.75202394E-04,
     *  7.48049093E-04, 7.51199502E-04, 7.54397740E-04, 7.57645472E-04,
     *  7.60944436E-04, 7.64296454E-04, 7.67703432E-04, 7.71167372E-04,
     *  7.74690379E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  7.47652857E-04, 7.50790892E-04, 7.53976221E-04, 7.57210473E-04,
     *  7.60495356E-04, 7.63832652E-04, 7.67224230E-04, 7.70672050E-04,
     *  7.74178171E-04,
     *  7.47255911E-04, 7.50381613E-04, 7.53554077E-04, 7.56774902E-04,
     *  7.60045761E-04, 7.63368402E-04, 7.66744655E-04, 7.70176438E-04,
     *  7.73665765E-04,
     *  7.46858255E-04, 7.49971665E-04, 7.53131309E-04, 7.56338759E-04,
     *  7.59595652E-04, 7.62903704E-04, 7.66264705E-04, 7.69680535E-04,
     *  7.73153161E-04,
     *  7.46459892E-04, 7.49561049E-04, 7.52707919E-04, 7.55902043E-04,
     *  7.59145030E-04, 7.62438557E-04, 7.65784380E-04, 7.69184338E-04,
     *  7.72640356E-04,
     *  7.44438624E-04, 7.47478549E-04, 7.50561637E-04, 7.53689288E-04,
     *  7.56862958E-04, 7.60084163E-04, 7.63354484E-04, 7.66675572E-04,
     *  7.70049150E-04,
     *  7.42399459E-04, 7.45379153E-04, 7.48399590E-04, 7.51462042E-04,
     *  7.54567826E-04, 7.57718311E-04, 7.60914923E-04, 7.64159142E-04,
     *  7.67452513E-04,
     *  7.40342527E-04, 7.43262979E-04, 7.46221878E-04, 7.49220377E-04,
     *  7.52259670E-04, 7.55340993E-04, 7.58465629E-04, 7.61634910E-04,
     *  7.64850218E-04,
     *  7.38267967E-04, 7.41130156E-04, 7.44028610E-04, 7.46964379E-04,
     *  7.49938542E-04, 7.52952217E-04, 7.56006558E-04, 7.59102762E-04,
     *  7.62242068E-04,
     *  7.36175929E-04, 7.38980820E-04, 7.41819908E-04, 7.44694144E-04,
     *  7.47604507E-04, 7.50552005E-04, 7.53537680E-04, 7.56562606E-04,
     *  7.59627894E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  7.34066573E-04, 7.36815121E-04, 7.39595902E-04, 7.42409780E-04,
     *  7.45257641E-04, 7.48140398E-04, 7.51058986E-04, 7.54014373E-04,
     *  7.57007554E-04,
     *  7.31940068E-04, 7.34633215E-04, 7.37356733E-04, 7.40111405E-04,
     *  7.42898035E-04, 7.45717445E-04, 7.48570481E-04, 7.51458011E-04,
     *  7.54380928E-04,
     *  7.29796590E-04, 7.32435269E-04, 7.35102551E-04, 7.37799148E-04,
     *  7.40525787E-04, 7.43283213E-04, 7.46072186E-04, 7.48893488E-04,
     *  7.51747919E-04,
     *  7.27636325E-04, 7.30221458E-04, 7.32833516E-04, 7.35473147E-04,
     *  7.38141010E-04, 7.40837778E-04, 7.43564137E-04, 7.46320789E-04,
     *  7.49108452E-04,
     *  7.25459469E-04, 7.27991964E-04, 7.30549795E-04, 7.33133549E-04,
     *  7.35743824E-04, 7.38381229E-04, 7.41046381E-04, 7.43739913E-04,
     *  7.46462469E-04,
     *  7.23266222E-04, 7.25746979E-04, 7.28251564E-04, 7.30780510E-04,
     *  7.33334361E-04, 7.35913665E-04, 7.38518981E-04, 7.41150877E-04,
     *  7.43809932E-04,
     *  7.21056794E-04, 7.23486701E-04, 7.25939006E-04, 7.28414196E-04,
     *  7.30912760E-04, 7.33435196E-04, 7.35982009E-04, 7.38553711E-04,
     *  7.41150819E-04,
     *  7.18831402E-04, 7.21211337E-04, 7.23612314E-04, 7.26034776E-04,
     *  7.28479169E-04, 7.30945942E-04, 7.33435551E-04, 7.35948456E-04,
     *  7.38485124E-04,
     *  7.16590269E-04, 7.18921098E-04, 7.21271685E-04, 7.23642432E-04,
     *  7.26033745E-04, 7.28446030E-04, 7.30879700E-04, 7.33335168E-04,
     *  7.35812856E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  7.14333624E-04, 7.16616203E-04, 7.18917323E-04, 7.21237350E-04,
     *  7.23576652E-04, 7.25935598E-04, 7.28314561E-04, 7.30713914E-04,
     *  7.33134035E-04,
     *  7.12061703E-04, 7.14296877E-04, 7.16549438E-04, 7.18819721E-04,
     *  7.21108060E-04, 7.23414790E-04, 7.25740247E-04, 7.28084769E-04,
     *  7.30448696E-04,
     *  7.09774746E-04, 7.11963349E-04, 7.14168247E-04, 7.16389745E-04,
     *  7.18628147E-04, 7.20883757E-04, 7.23156880E-04, 7.25447821E-04,
     *  7.27756886E-04,
     *  7.07473000E-04, 7.09615856E-04, 7.11773971E-04, 7.13947625E-04,
     *  7.16137095E-04, 7.18342658E-04, 7.20564590E-04, 7.22803166E-04,
     *  7.25058662E-04,
     *  7.05156715E-04, 7.07254636E-04, 7.09366836E-04, 7.11493571E-04,
     *  7.13635095E-04, 7.15791659E-04, 7.17963513E-04, 7.20150907E-04,
     *  7.22354090E-04,
     *  7.02826147E-04, 7.04879933E-04, 7.06947072E-04, 7.09027796E-04,
     *  7.11122339E-04, 7.13230928E-04, 7.15353793E-04, 7.17491157E-04,
     *  7.19643248E-04,
     *  7.00481554E-04, 7.02491996E-04, 7.04514913E-04, 7.06550519E-04,
     *  7.08599026E-04, 7.10660643E-04, 7.12735578E-04, 7.14824036E-04,
     *  7.16926220E-04,
     *  6.98123198E-04, 7.00091077E-04, 7.02070598E-04, 7.04061961E-04,
     *  7.06065359E-04, 7.08080984E-04, 7.10109025E-04, 7.12149669E-04,
     *  7.14203100E-04,
     *  6.95751346E-04, 6.97677428E-04, 6.99614368E-04, 7.01562347E-04,
     *  7.03521544E-04, 7.05492136E-04, 7.07474294E-04, 7.09468189E-04,
     *  7.11473988E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  6.93366266E-04, 6.95251309E-04, 6.97146465E-04, 6.99051905E-04,
     *  7.00967792E-04, 7.02894287E-04, 7.04831549E-04, 7.06779732E-04,
     *  7.08738990E-04,
     *  6.90968228E-04, 6.92812977E-04, 6.94667138E-04, 6.96530866E-04,
     *  6.98404314E-04, 7.00287630E-04, 7.02180959E-04, 7.04084443E-04,
     *  7.05998221E-04,
     *  6.88557504E-04, 6.90362695E-04, 6.92176634E-04, 6.93999464E-04,
     *  6.95831327E-04, 6.97672360E-04, 6.99522697E-04, 7.01382468E-04,
     *  7.03251799E-04,
     *  6.86134370E-04, 6.87900726E-04, 6.89675202E-04, 6.91457932E-04,
     *  6.93249048E-04, 6.95048676E-04, 6.96856939E-04, 6.98673957E-04,
     *  7.00499848E-04,
     *  6.83699100E-04, 6.85427335E-04, 6.87163095E-04, 6.88906509E-04,
     *  6.90657697E-04, 6.92416777E-04, 6.94183864E-04, 6.95959068E-04,
     *  6.97742496E-04,
     *  6.81251971E-04, 6.82942785E-04, 6.84640565E-04, 6.86345430E-04,
     *  6.88057494E-04, 6.89776866E-04, 6.91503653E-04, 6.93237957E-04,
     *  6.94979876E-04,
     *  6.78793259E-04, 6.80447344E-04, 6.82107865E-04, 6.83774936E-04,
     *  6.85448662E-04, 6.87129147E-04, 6.88816489E-04, 6.90510785E-04,
     *  6.92212125E-04,
     *  6.76323243E-04, 6.77941277E-04, 6.79565248E-04, 6.81195264E-04,
     *  6.82831424E-04, 6.84473825E-04, 6.86122559E-04, 6.87777716E-04,
     *  6.89439381E-04,
     *  6.73842199E-04, 6.75424850E-04, 6.77012968E-04, 6.78606654E-04,
     *  6.80206003E-04, 6.81811105E-04, 6.83422049E-04, 6.85038916E-04,
     *  6.86661787E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  6.71350403E-04, 6.72898328E-04, 6.74451278E-04, 6.76009346E-04,
     *  6.77572623E-04, 6.79141196E-04, 6.80715146E-04, 6.82294552E-04,
     *  6.83879487E-04,
     *  6.68848131E-04, 6.70361978E-04, 6.71880430E-04, 6.73403578E-04,
     *  6.74931508E-04, 6.76464303E-04, 6.78002040E-04, 6.79544792E-04,
     *  6.81092629E-04,
     *  6.66335659E-04, 6.67816062E-04, 6.69300677E-04, 6.70789589E-04,
     *  6.72282882E-04, 6.73780634E-04, 6.75282919E-04, 6.76789806E-04,
     *  6.78301361E-04,
     *  6.63813261E-04, 6.65260845E-04, 6.66712269E-04, 6.68167616E-04,
     *  6.69626967E-04, 6.71090396E-04, 6.72557973E-04, 6.74029764E-04,
     *  6.75505833E-04,
     *  6.61281208E-04, 6.62696586E-04, 6.64115456E-04, 6.65537897E-04,
     *  6.66963986E-04, 6.68393795E-04, 6.69827391E-04, 6.71264839E-04,
     *  6.72706197E-04,
     *  6.58739771E-04, 6.60123547E-04, 6.61510486E-04, 6.62900665E-04,
     *  6.64294159E-04, 6.65691037E-04, 6.67091363E-04, 6.68495200E-04,
     *  6.69902603E-04,
     *  6.56189218E-04, 6.57541985E-04, 6.58897605E-04, 6.60256155E-04,
     *  6.61617707E-04, 6.62982327E-04, 6.64350078E-04, 6.65721019E-04,
     *  6.67095205E-04,
     *  6.53629817E-04, 6.54952156E-04, 6.56277058E-04, 6.57604599E-04,
     *  6.58934847E-04, 6.60267868E-04, 6.61603723E-04, 6.62942468E-04,
     *  6.64284156E-04,
     *  6.51061830E-04, 6.52354313E-04, 6.53649087E-04, 6.54946226E-04,
     *  6.56245798E-04, 6.57547864E-04, 6.58852485E-04, 6.60159716E-04,
     *  6.61469609E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  6.48485520E-04, 6.49748708E-04, 6.51013933E-04, 6.52281266E-04,
     *  6.53550773E-04, 6.54822515E-04, 6.56096552E-04, 6.57372935E-04,
     *  6.58651716E-04,
     *  6.45901145E-04, 6.47135590E-04, 6.48371832E-04, 6.49609943E-04,
     *  6.50849985E-04, 6.52092021E-04, 6.53336106E-04, 6.54582293E-04,
     *  6.55830631E-04,
     *  6.43308961E-04, 6.44515204E-04, 6.45723021E-04, 6.46932480E-04,
     *  6.48143647E-04, 6.49356579E-04, 6.50571332E-04, 6.51787958E-04,
     *  6.53006505E-04,
     *  6.40709221E-04, 6.41887793E-04, 6.43067730E-04, 6.44249100E-04,
     *  6.45431965E-04, 6.46616385E-04, 6.47802412E-04, 6.48990098E-04,
     *  6.50179489E-04,
     *  6.38102174E-04, 6.39253597E-04, 6.40406190E-04, 6.41560020E-04,
     *  6.42715148E-04, 6.43871632E-04, 6.45029525E-04, 6.46188878E-04,
     *  6.47349735E-04,
     *  6.35488066E-04, 6.36612853E-04, 6.37738628E-04, 6.38865456E-04,
     *  6.39993398E-04, 6.41122512E-04, 6.42252851E-04, 6.43384462E-04,
     *  6.44517393E-04,
     *  6.32867142E-04, 6.33965795E-04, 6.35065266E-04, 6.36165620E-04,
     *  6.37266918E-04, 6.38369215E-04, 6.39472565E-04, 6.40577014E-04,
     *  6.41682609E-04,
     *  6.30239639E-04, 6.31312652E-04, 6.32386325E-04, 6.33460722E-04,
     *  6.34535904E-04, 6.35611927E-04, 6.36688841E-04, 6.37766695E-04,
     *  6.38845533E-04,
     *  6.27605794E-04, 6.28653651E-04, 6.29702022E-04, 6.30750970E-04,
     *  6.31800555E-04, 6.32850832E-04, 6.33901853E-04, 6.34953664E-04,
     *  6.36006310E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  6.24965839E-04, 6.25989016E-04, 6.27012570E-04, 6.28036566E-04,
     *  6.29061062E-04, 6.30086113E-04, 6.31111770E-04, 6.32138079E-04,
     *  6.33165084E-04,
     *  6.22320003E-04, 6.23318966E-04, 6.24318182E-04, 6.25317712E-04,
     *  6.26317617E-04, 6.27317949E-04, 6.28318760E-04, 6.29320095E-04,
     *  6.30321999E-04,
     *  6.19668511E-04, 6.20643718E-04, 6.21619062E-04, 6.22594605E-04,
     *  6.23570405E-04, 6.24546516E-04, 6.25522988E-04, 6.26499867E-04,
     *  6.27477195E-04,
     *  6.17011583E-04, 6.17963485E-04, 6.18915416E-04, 6.19867440E-04,
     *  6.20819613E-04, 6.21771989E-04, 6.22724618E-04, 6.23677546E-04,
     *  6.24630814E-04,
     *  6.14349437E-04, 6.15278475E-04, 6.16207444E-04, 6.17136407E-04,
     *  6.18065421E-04, 6.18994539E-04, 6.19923811E-04, 6.20853281E-04,
     *  6.21782992E-04,
     *  6.11682287E-04, 6.12588893E-04, 6.13495342E-04, 6.14401695E-04,
     *  6.15308008E-04, 6.16214335E-04, 6.17120724E-04, 6.18027221E-04,
     *  6.18933867E-04,
     *  6.09010341E-04, 6.09894942E-04, 6.10779304E-04, 6.11663488E-04,
     *  6.12547550E-04, 6.13431543E-04, 6.14315515E-04, 6.15199511E-04,
     *  6.16083573E-04,
     *  6.06333807E-04, 6.07196820E-04, 6.08059520E-04, 6.08921967E-04,
     *  6.09784218E-04, 6.10646325E-04, 6.11508335E-04, 6.12370294E-04,
     *  6.13232242E-04,
     *  6.03652886E-04, 6.04494721E-04, 6.05336176E-04, 6.06177312E-04,
     *  6.07018183E-04, 6.07858843E-04, 6.08699337E-04, 6.09539712E-04,
     *  6.10380006E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  6.00967776E-04, 6.01788836E-04, 6.02609456E-04, 6.03429697E-04,
     *  6.04249612E-04, 6.05069254E-04, 6.05888670E-04, 6.06707903E-04,
     *  6.07526994E-04,
     *  5.98278672E-04, 5.99079353E-04, 5.99879540E-04, 6.00679294E-04,
     *  6.01478668E-04, 6.02277713E-04, 6.03076478E-04, 6.03875004E-04,
     *  6.04673333E-04,
     *  5.95585765E-04, 5.96366455E-04, 5.97146604E-04, 5.97926271E-04,
     *  5.98705511E-04, 5.99484374E-04, 6.00262906E-04, 6.01041151E-04,
     *  6.01819148E-04,
     *  5.92889242E-04, 5.93650323E-04, 5.94410821E-04, 5.95170796E-04,
     *  5.95930301E-04, 5.96689385E-04, 5.97448096E-04, 5.98206475E-04,
     *  5.98964562E-04,
     *  5.90189288E-04, 5.90931134E-04, 5.91672362E-04, 5.92413030E-04,
     *  5.93153191E-04, 5.93892894E-04, 5.94632186E-04, 5.95371107E-04,
     *  5.96109699E-04,
     *  5.87486081E-04, 5.88209061E-04, 5.88931393E-04, 5.89653133E-04,
     *  5.90374334E-04, 5.91095046E-04, 5.91815313E-04, 5.92535177E-04,
     *  5.93254677E-04,
     *  5.84779799E-04, 5.85484275E-04, 5.86188077E-04, 5.86891261E-04,
     *  5.87593880E-04, 5.88295982E-04, 5.88997611E-04, 5.89698809E-04,
     *  5.90399614E-04,
     *  5.82070615E-04, 5.82756943E-04, 5.83442576E-04, 5.84127570E-04,
     *  5.84811976E-04, 5.85495842E-04, 5.86179213E-04, 5.86862129E-04,
     *  5.87544627E-04,
     *  5.79358699E-04, 5.80027229E-04, 5.80695047E-04, 5.81362209E-04,
     *  5.82028766E-04, 5.82694764E-04, 5.83360249E-04, 5.84025258E-04,
     *  5.84689831E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  7.96941118E-04, 8.01330977E-04, 8.05831307E-04, 8.09391351E-04,
     *  8.13024479E-04, 8.16734124E-04, 8.20523976E-04, 8.24398008E-04,
     *  8.28360511E-04,
     *  7.96915457E-04, 8.01304163E-04, 8.05803261E-04, 8.09362289E-04,
     *  8.12994345E-04, 8.16702855E-04, 8.20491505E-04, 8.24364261E-04,
     *  8.28325408E-04,
     *  7.96887721E-04, 8.01275181E-04, 8.05772945E-04, 8.09330878E-04,
     *  8.12961775E-04, 8.16669059E-04, 8.20456410E-04, 8.24327788E-04,
     *  8.28287469E-04,
     *  7.96857800E-04, 8.01243918E-04, 8.05740244E-04, 8.09296995E-04,
     *  8.12926642E-04, 8.16632605E-04, 8.20418555E-04, 8.24288447E-04,
     *  8.28246549E-04,
     *  7.96825586E-04, 8.01210258E-04, 8.05705038E-04, 8.09260516E-04,
     *  8.12888820E-04, 8.16593360E-04, 8.20377803E-04, 8.24246096E-04,
     *  8.28202499E-04,
     *  7.96790967E-04, 8.01174085E-04, 8.05667204E-04, 8.09221316E-04,
     *  8.12848176E-04, 8.16551189E-04, 8.20334014E-04, 8.24200590E-04,
     *  8.28155168E-04,
     *  7.96753829E-04, 8.01135283E-04, 8.05626621E-04, 8.09179268E-04,
     *  8.12804580E-04, 8.16505956E-04, 8.20287046E-04, 8.24151781E-04,
     *  8.28104403E-04,
     *  7.96714060E-04, 8.01093733E-04, 8.05583164E-04, 8.09134243E-04,
     *  8.12757899E-04, 8.16457522E-04, 8.20236756E-04, 8.24099522E-04,
     *  8.28050052E-04,
     *  7.96671544E-04, 8.01049313E-04, 8.05536707E-04, 8.09086111E-04,
     *  8.12707998E-04, 8.16405750E-04, 8.20183001E-04, 8.24043663E-04,
     *  8.27991957E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  7.96626165E-04, 8.01001903E-04, 8.05487125E-04, 8.09034743E-04,
     *  8.12654742E-04, 8.16350498E-04, 8.20125634E-04, 8.23984053E-04,
     *  8.27929964E-04,
     *  7.96577806E-04, 8.00951381E-04, 8.05434289E-04, 8.08980005E-04,
     *  8.12597995E-04, 8.16291625E-04, 8.20064510E-04, 8.23920541E-04,
     *  8.27863915E-04,
     *  7.96526349E-04, 8.00897624E-04, 8.05378073E-04, 8.08921766E-04,
     *  8.12537620E-04, 8.16228991E-04, 8.19999482E-04, 8.23852975E-04,
     *  8.27793652E-04,
     *  7.96471675E-04, 8.00840509E-04, 8.05318346E-04, 8.08859893E-04,
     *  8.12473479E-04, 8.16162451E-04, 8.19930403E-04, 8.23781201E-04,
     *  8.27719017E-04,
     *  7.96413667E-04, 8.00779912E-04, 8.05254981E-04, 8.08794252E-04,
     *  8.12405435E-04, 8.16091865E-04, 8.19857124E-04, 8.23705068E-04,
     *  8.27639851E-04,
     *  7.96352204E-04, 8.00715710E-04, 8.05187848E-04, 8.08724710E-04,
     *  8.12333348E-04, 8.16017088E-04, 8.19779499E-04, 8.23624421E-04,
     *  8.27555996E-04,
     *  7.96287169E-04, 8.00647777E-04, 8.05116817E-04, 8.08651133E-04,
     *  8.12257082E-04, 8.15937979E-04, 8.19697379E-04, 8.23539108E-04,
     *  8.27467293E-04,
     *  7.96218440E-04, 8.00575990E-04, 8.05041760E-04, 8.08573388E-04,
     *  8.12176499E-04, 8.15854394E-04, 8.19610616E-04, 8.23448977E-04,
     *  8.27373584E-04,
     *  7.96145900E-04, 8.00500225E-04, 8.04962546E-04, 8.08491340E-04,
     *  8.12091459E-04, 8.15766191E-04, 8.19519064E-04, 8.23353874E-04,
     *  8.27274711E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  7.96069429E-04, 8.00420358E-04, 8.04879048E-04, 8.08404859E-04,
     *  8.12001827E-04, 8.15673228E-04, 8.19422576E-04, 8.23253649E-04,
     *  8.27170519E-04,
     *  7.95988909E-04, 8.00336265E-04, 8.04791137E-04, 8.08313810E-04,
     *  8.11907466E-04, 8.15575365E-04, 8.19321007E-04, 8.23148151E-04,
     *  8.27060850E-04,
     *  7.95904221E-04, 8.00247824E-04, 8.04698684E-04, 8.08218062E-04,
     *  8.11808239E-04, 8.15472461E-04, 8.19214211E-04, 8.23037231E-04,
     *  8.26945551E-04,
     *  7.95815248E-04, 8.00154913E-04, 8.04601564E-04, 8.08117484E-04,
     *  8.11704012E-04, 8.15364377E-04, 8.19102045E-04, 8.22920739E-04,
     *  8.26824469E-04,
     *  7.95721872E-04, 8.00057410E-04, 8.04499650E-04, 8.08011947E-04,
     *  8.11594650E-04, 8.15250974E-04, 8.18984366E-04, 8.22798529E-04,
     *  8.26697451E-04,
     *  7.95623978E-04, 7.99955194E-04, 8.04392817E-04, 8.07901321E-04,
     *  8.11480022E-04, 8.15132117E-04, 8.18861034E-04, 8.22670457E-04,
     *  8.26564348E-04,
     *  7.95521451E-04, 7.99848147E-04, 8.04280940E-04, 8.07785479E-04,
     *  8.11359995E-04, 8.15007669E-04, 8.18731909E-04, 8.22536377E-04,
     *  8.26425012E-04,
     *  7.95414175E-04, 7.99736149E-04, 8.04163898E-04, 8.07664294E-04,
     *  8.11234440E-04, 8.14877497E-04, 8.18596853E-04, 8.22396148E-04,
     *  8.26279296E-04,
     *  7.95302039E-04, 7.99619083E-04, 8.04041568E-04, 8.07537642E-04,
     *  8.11103228E-04, 8.14741468E-04, 8.18455730E-04, 8.22249630E-04,
     *  8.26127056E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  7.95184929E-04, 7.99496834E-04, 8.03913830E-04, 8.07405399E-04,
     *  8.10966232E-04, 8.14599452E-04, 8.18308407E-04, 8.22096685E-04,
     *  8.25968151E-04,
     *  7.95062735E-04, 7.99369287E-04, 8.03780567E-04, 8.07267443E-04,
     *  8.10823327E-04, 8.14451322E-04, 8.18154750E-04, 8.21937179E-04,
     *  8.25802442E-04,
     *  7.94935349E-04, 7.99236329E-04, 8.03641660E-04, 8.07123655E-04,
     *  8.10674390E-04, 8.14296949E-04, 8.17994631E-04, 8.21770976E-04,
     *  8.25629791E-04,
     *  7.94833207E-04, 7.99129727E-04, 8.03530297E-04, 8.07008384E-04,
     *  8.10555000E-04, 8.14173210E-04, 8.17866294E-04, 8.21637773E-04,
     *  8.25491429E-04,
     *  7.94727845E-04, 7.99019771E-04, 8.03415437E-04, 8.06889501E-04,
     *  8.10431875E-04, 8.14045606E-04, 8.17733958E-04, 8.21500428E-04,
     *  8.25348776E-04,
     *  7.94619215E-04, 7.98906410E-04, 8.03297029E-04, 8.06766951E-04,
     *  8.10304960E-04, 8.13914083E-04, 8.17597565E-04, 8.21358883E-04,
     *  8.25201771E-04,
     *  7.94507267E-04, 7.98789596E-04, 8.03175022E-04, 8.06640684E-04,
     *  8.10174202E-04, 8.13778586E-04, 8.17457061E-04, 8.21213080E-04,
     *  8.25050354E-04,
     *  7.94391956E-04, 7.98669279E-04, 8.03049364E-04, 8.06510647E-04,
     *  8.10039548E-04, 8.13639061E-04, 8.17312388E-04, 8.21062963E-04,
     *  8.24894470E-04,
     *  7.94273233E-04, 7.98545411E-04, 8.02920007E-04, 8.06376788E-04,
     *  8.09900946E-04, 8.13495454E-04, 8.17163494E-04, 8.20908476E-04,
     *  8.24734060E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  7.94151051E-04, 7.98417944E-04, 8.02786901E-04, 8.06239059E-04,
     *  8.09758344E-04, 8.13347713E-04, 8.17010325E-04, 8.20749566E-04,
     *  8.24569070E-04,
     *  7.94025366E-04, 7.98286830E-04, 8.02649998E-04, 8.06097409E-04,
     *  8.09611694E-04, 8.13195787E-04, 8.16852828E-04, 8.20586178E-04,
     *  8.24399445E-04,
     *  7.93896132E-04, 7.98152024E-04, 8.02509250E-04, 8.05951790E-04,
     *  8.09460944E-04, 8.13039626E-04, 8.16690952E-04, 8.20418261E-04,
     *  8.24225132E-04,
     *  7.93763304E-04, 7.98013479E-04, 8.02364610E-04, 8.05802155E-04,
     *  8.09306046E-04, 8.12879179E-04, 8.16524647E-04, 8.20245763E-04,
     *  8.24046079E-04,
     *  7.93626838E-04, 7.97871151E-04, 8.02216032E-04, 8.05648455E-04,
     *  8.09146953E-04, 8.12714399E-04, 8.16353864E-04, 8.20068634E-04,
     *  8.23862235E-04,
     *  7.93486691E-04, 7.97724995E-04, 8.02063471E-04, 8.05490646E-04,
     *  8.08983617E-04, 8.12545237E-04, 8.16178553E-04, 8.19886825E-04,
     *  8.23673550E-04,
     *  7.93342821E-04, 7.97574967E-04, 8.01906882E-04, 8.05328681E-04,
     *  8.08815993E-04, 8.12371647E-04, 8.15998667E-04, 8.19700288E-04,
     *  8.23479976E-04,
     *  7.93195184E-04, 7.97421024E-04, 8.01746221E-04, 8.05162517E-04,
     *  8.08644034E-04, 8.12193583E-04, 8.15814161E-04, 8.19508976E-04,
     *  8.23281466E-04,
     *  7.93043739E-04, 7.97263125E-04, 8.01581445E-04, 8.04992109E-04,
     *  8.08467698E-04, 8.12011000E-04, 8.15624988E-04, 8.19312843E-04,
     *  8.23077972E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  7.92888447E-04, 7.97101227E-04, 8.01412511E-04, 8.04817414E-04,
     *  8.08286940E-04, 8.11823854E-04, 8.15431105E-04, 8.19111845E-04,
     *  8.22869451E-04,
     *  7.92729265E-04, 7.96935289E-04, 8.01239378E-04, 8.04638390E-04,
     *  8.08101718E-04, 8.11632102E-04, 8.15232467E-04, 8.18905937E-04,
     *  8.22655857E-04,
     *  7.92566155E-04, 7.96765271E-04, 8.01062005E-04, 8.04454997E-04,
     *  8.07911990E-04, 8.11435703E-04, 8.15029033E-04, 8.18695078E-04,
     *  8.22437149E-04,
     *  7.92399078E-04, 7.96591134E-04, 8.00880352E-04, 8.04267192E-04,
     *  8.07717715E-04, 8.11234614E-04, 8.14820761E-04, 8.18479224E-04,
     *  8.22213285E-04,
     *  7.92227994E-04, 7.96412837E-04, 8.00694379E-04, 8.04074937E-04,
     *  8.07518852E-04, 8.11028795E-04, 8.14607610E-04, 8.18258337E-04,
     *  8.21984223E-04,
     *  7.92052867E-04, 7.96230344E-04, 8.00504047E-04, 8.03878191E-04,
     *  8.07315363E-04, 8.10818207E-04, 8.14389541E-04, 8.18032375E-04,
     *  8.21749924E-04,
     *  7.91873658E-04, 7.96043615E-04, 8.00309317E-04, 8.03676918E-04,
     *  8.07107209E-04, 8.10602811E-04, 8.14166515E-04, 8.17801300E-04,
     *  8.21510350E-04,
     *  7.91690330E-04, 7.95852613E-04, 8.00110153E-04, 8.03471078E-04,
     *  8.06894351E-04, 8.10382568E-04, 8.13938494E-04, 8.17565075E-04,
     *  8.21265463E-04,
     *  7.91502847E-04, 7.95657302E-04, 7.99906517E-04, 8.03260634E-04,
     *  8.06676753E-04, 8.10157442E-04, 8.13705440E-04, 8.17323662E-04,
     *  8.21015226E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  7.91311173E-04, 7.95457645E-04, 7.99698372E-04, 8.03045550E-04,
     *  8.06454377E-04, 8.09927396E-04, 8.13467317E-04, 8.17077026E-04,
     *  8.20759604E-04,
     *  7.91115272E-04, 7.95253607E-04, 7.99485683E-04, 8.02825790E-04,
     *  8.06227188E-04, 8.09692394E-04, 8.13224090E-04, 8.16825130E-04,
     *  8.20498561E-04,
     *  7.90915108E-04, 7.95045150E-04, 7.99268413E-04, 8.02601317E-04,
     *  8.05995149E-04, 8.09452401E-04, 8.12975723E-04, 8.16567939E-04,
     *  8.20232063E-04,
     *  7.90710646E-04, 7.94832241E-04, 7.99046527E-04, 8.02372098E-04,
     *  8.05758227E-04, 8.09207381E-04, 8.12722181E-04, 8.16305421E-04,
     *  8.19960077E-04,
     *  7.90501852E-04, 7.94614843E-04, 7.98819990E-04, 8.02138095E-04,
     *  8.05516385E-04, 8.08957300E-04, 8.12463431E-04, 8.16037540E-04,
     *  8.19682569E-04,
     *  7.90288689E-04, 7.94392923E-04, 7.98588768E-04, 8.01899276E-04,
     *  8.05269591E-04, 8.08702124E-04, 8.12199439E-04, 8.15764265E-04,
     *  8.19399507E-04,
     *  7.90016042E-04, 7.94109110E-04, 7.98293098E-04, 8.01593926E-04,
     *  8.04954079E-04, 8.08375937E-04, 8.11862026E-04, 8.15415033E-04,
     *  8.19037821E-04,
     *  7.89736448E-04, 7.93818107E-04, 7.97989986E-04, 8.01280927E-04,
     *  8.04630708E-04, 8.08041671E-04, 8.11516305E-04, 8.15057257E-04,
     *  8.18667344E-04,
     *  7.89449839E-04, 7.93519848E-04, 7.97679362E-04, 8.00960214E-04,
     *  8.04299410E-04, 8.07699258E-04, 8.11162211E-04, 8.14690872E-04,
     *  8.18288015E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  7.89156146E-04, 7.93214262E-04, 7.97361160E-04, 8.00631719E-04,
     *  8.03960119E-04, 8.07348635E-04, 8.10799679E-04, 8.14315817E-04,
     *  8.17899773E-04,
     *  7.88855300E-04, 7.92901281E-04, 7.97035309E-04, 8.00295372E-04,
     *  8.03612767E-04, 8.06989733E-04, 8.10428645E-04, 8.13932025E-04,
     *  8.17502554E-04,
     *  7.88547228E-04, 7.92580834E-04, 7.96701741E-04, 7.99951105E-04,
     *  8.03257285E-04, 8.06622484E-04, 8.10049041E-04, 8.13539433E-04,
     *  8.17096296E-04,
     *  7.88231859E-04, 7.92252848E-04, 7.96360381E-04, 7.99598845E-04,
     *  8.02893602E-04, 8.06246820E-04, 8.09660798E-04, 8.13137973E-04,
     *  8.16680933E-04,
     *  7.87909117E-04, 7.91917247E-04, 7.96011157E-04, 7.99238519E-04,
     *  8.02521645E-04, 8.05862667E-04, 8.09263846E-04, 8.12727575E-04,
     *  8.16256398E-04,
     *  7.87578922E-04, 7.91573953E-04, 7.95653988E-04, 7.98870049E-04,
     *  8.02141337E-04, 8.05469950E-04, 8.08858110E-04, 8.12308168E-04,
     *  8.15822620E-04,
     *  7.87241191E-04, 7.91222884E-04, 7.95288794E-04, 7.98493352E-04,
     *  8.01752597E-04, 8.05068589E-04, 8.08443511E-04, 8.11879672E-04,
     *  8.15379523E-04,
     *  7.86895836E-04, 7.90863949E-04, 7.94915486E-04, 7.98108342E-04,
     *  8.01355337E-04, 8.04658497E-04, 8.08019964E-04, 8.11442005E-04,
     *  8.14927024E-04,
     *  7.86542762E-04, 7.90497055E-04, 7.94533968E-04, 7.97714923E-04,
     *  8.00949464E-04, 8.04239581E-04, 8.07587377E-04, 8.10995075E-04,
     *  8.14465033E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  7.86181864E-04, 7.90122097E-04, 7.94144137E-04, 7.97312992E-04,
     *  8.00534874E-04, 8.03811737E-04, 8.07145645E-04, 8.10538779E-04,
     *  8.13993450E-04,
     *  7.85813027E-04, 7.89738958E-04, 7.93745875E-04, 7.96902430E-04,
     *  8.00111448E-04, 8.03374848E-04, 8.06694653E-04, 8.10073002E-04,
     *  8.13512159E-04,
     *  7.85436121E-04, 7.89347506E-04, 7.93339049E-04, 7.96483105E-04,
     *  7.99679054E-04, 8.02928780E-04, 8.06234267E-04, 8.09597610E-04,
     *  8.13021028E-04,
     *  7.85050993E-04, 7.88947590E-04, 7.92923506E-04, 7.96054861E-04,
     *  7.99237536E-04, 8.02473377E-04, 8.05764329E-04, 8.09112445E-04,
     *  8.12519897E-04,
     *  7.84657467E-04, 7.88539028E-04, 7.92499063E-04, 7.95617514E-04,
     *  7.98786707E-04, 8.02008450E-04, 8.05284649E-04, 8.08617316E-04,
     *  8.12008575E-04,
     *  7.84255327E-04, 7.88121602E-04, 7.92065496E-04, 7.95170838E-04,
     *  7.98326337E-04, 8.01533767E-04, 8.04794993E-04, 8.08111986E-04,
     *  8.11486822E-04,
     *  7.83534284E-04, 7.87373346E-04, 7.91288524E-04, 7.94370552E-04,
     *  7.97501710E-04, 8.00683708E-04, 8.03918343E-04, 8.07207512E-04,
     *  8.10553213E-04,
     *  7.82784126E-04, 7.86595141E-04, 7.90480741E-04, 7.93538772E-04,
     *  7.96644889E-04, 7.99800739E-04, 8.03008053E-04, 8.06268652E-04,
     *  8.09584455E-04,
     *  7.81999725E-04, 7.85781698E-04, 7.89636690E-04, 7.92669905E-04,
     *  7.95750142E-04, 7.98878985E-04, 8.02058095E-04, 8.05289222E-04,
     *  8.08574205E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  7.81944810E-04, 7.85724761E-04, 7.89577622E-04, 7.92609111E-04,
     *  7.95687547E-04, 7.98814512E-04, 8.01991662E-04, 8.05220740E-04,
     *  8.08503582E-04,
     *  7.81835104E-04, 7.85611018E-04, 7.89459628E-04, 7.92487671E-04,
     *  7.95562515E-04, 7.98685732E-04, 8.01858971E-04, 8.05083964E-04,
     *  8.08362534E-04,
     *  7.81452412E-04, 7.85214291E-04, 7.89048119E-04, 7.92064183E-04,
     *  7.95126543E-04, 7.98236739E-04, 8.01396388E-04, 8.04607190E-04,
     *  8.07870930E-04,
     *  7.80922975E-04, 7.84665548E-04, 7.88479050E-04, 7.91478651E-04,
     *  7.94523857E-04, 7.97616168E-04, 8.00757160E-04, 8.03948483E-04,
     *  8.07191875E-04,
     *  7.80393468E-04, 7.84116860E-04, 7.87910179E-04, 7.90893437E-04,
     *  7.93921622E-04, 7.96996195E-04, 8.00118687E-04, 8.03290708E-04,
     *  8.06513944E-04,
     *  7.79863887E-04, 7.83568222E-04, 7.87341497E-04, 7.90308533E-04,
     *  7.93319828E-04, 7.96376805E-04, 7.99480957E-04, 8.02633847E-04,
     *  8.05837116E-04,
     *  7.79334229E-04, 7.83019630E-04, 7.86772999E-04, 7.89723931E-04,
     *  7.92718466E-04, 7.95757989E-04, 7.98843954E-04, 8.01977883E-04,
     *  8.05161372E-04,
     *  7.78804490E-04, 7.82471078E-04, 7.86204677E-04, 7.89139623E-04,
     *  7.92117525E-04, 7.95139735E-04, 7.98207667E-04, 8.01322802E-04,
     *  8.04486692E-04,
     *  7.78274666E-04, 7.81922562E-04, 7.85636526E-04, 7.88555601E-04,
     *  7.91516996E-04, 7.94522030E-04, 7.97572080E-04, 8.00668586E-04,
     *  8.03813058E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  7.77744754E-04, 7.81374077E-04, 7.85068540E-04, 7.87971857E-04,
     *  7.90916871E-04, 7.93904865E-04, 7.96937181E-04, 8.00015220E-04,
     *  8.03140451E-04,
     *  7.77214750E-04, 7.80825619E-04, 7.84500712E-04, 7.87388385E-04,
     *  7.90317140E-04, 7.93288229E-04, 7.96302957E-04, 7.99362689E-04,
     *  8.02468853E-04,
     *  7.76684653E-04, 7.80277182E-04, 7.83933037E-04, 7.86805177E-04,
     *  7.89717795E-04, 7.92672110E-04, 7.95669395E-04, 7.98710978E-04,
     *  8.01798247E-04,
     *  7.76154457E-04, 7.79728763E-04, 7.83365509E-04, 7.86222225E-04,
     *  7.89118826E-04, 7.92056499E-04, 7.95036483E-04, 7.98060072E-04,
     *  8.01128616E-04,
     *  7.73477023E-04, 7.76961080E-04, 7.80503301E-04, 7.83283816E-04,
     *  7.86101359E-04, 7.88956976E-04, 7.91851751E-04, 7.94786814E-04,
     *  7.97763341E-04,
     *  7.70796646E-04, 7.74193224E-04, 7.77644003E-04, 7.80350932E-04,
     *  7.83092260E-04, 7.85868902E-04, 7.88681813E-04, 7.91531979E-04,
     *  7.94420426E-04,
     *  7.68112991E-04, 7.71424728E-04, 7.74786989E-04, 7.77422809E-04,
     *  7.80090598E-04, 7.82791163E-04, 7.85525341E-04, 7.88293996E-04,
     *  7.91098027E-04,
     *  7.65425761E-04, 7.68655175E-04, 7.71931697E-04, 7.74498753E-04,
     *  7.77095532E-04, 7.79722746E-04, 7.82381131E-04, 7.85071445E-04,
     *  7.87794473E-04,
     *  7.62734692E-04, 7.65884190E-04, 7.69077619E-04, 7.71578135E-04,
     *  7.74106298E-04, 7.76662734E-04, 7.79248091E-04, 7.81863035E-04,
     *  7.84508254E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  7.60039556E-04, 7.63111438E-04, 7.66224297E-04, 7.68660388E-04,
     *  7.71122202E-04, 7.73610292E-04, 7.76125227E-04, 7.78667595E-04,
     *  7.81237996E-04,
     *  7.57340149E-04, 7.60336622E-04, 7.63371319E-04, 7.65744998E-04,
     *  7.68142615E-04, 7.70564661E-04, 7.73011636E-04, 7.75484057E-04,
     *  7.77982451E-04,
     *  7.54636301E-04, 7.57559477E-04, 7.60518314E-04, 7.62831499E-04,
     *  7.65166968E-04, 7.67525152E-04, 7.69906496E-04, 7.72311452E-04,
     *  7.74740483E-04,
     *  7.51927861E-04, 7.54779770E-04, 7.57664951E-04, 7.59919473E-04,
     *  7.62194742E-04, 7.64491139E-04, 7.66809057E-04, 7.69148893E-04,
     *  7.71511057E-04,
     *  7.49214707E-04, 7.51997299E-04, 7.54810934E-04, 7.57008543E-04,
     *  7.59225470E-04, 7.61462053E-04, 7.63718637E-04, 7.65995575E-04,
     *  7.68293226E-04,
     *  7.46496735E-04, 7.49211887E-04, 7.51956000E-04, 7.54098369E-04,
     *  7.56258727E-04, 7.58437375E-04, 7.60634616E-04, 7.62850762E-04,
     *  7.65086128E-04,
     *  7.43773863E-04, 7.46423380E-04, 7.49099915E-04, 7.51188647E-04,
     *  7.53294132E-04, 7.55416636E-04, 7.57556427E-04, 7.59713780E-04,
     *  7.61888973E-04,
     *  7.41046029E-04, 7.43631649E-04, 7.46242473E-04, 7.48279106E-04,
     *  7.50331339E-04, 7.52399410E-04, 7.54483555E-04, 7.56584017E-04,
     *  7.58701041E-04,
     *  7.38313185E-04, 7.40836587E-04, 7.43383496E-04, 7.45369503E-04,
     *  7.47370039E-04, 7.49385311E-04, 7.51415531E-04, 7.53460913E-04,
     *  7.55521673E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  7.35575304E-04, 7.38038105E-04, 7.40522827E-04, 7.42459625E-04,
     *  7.44409951E-04, 7.46373990E-04, 7.48351930E-04, 7.50343958E-04,
     *  7.52350266E-04,
     *  7.32832369E-04, 7.35236132E-04, 7.37660333E-04, 7.39549284E-04,
     *  7.41450829E-04, 7.43365134E-04, 7.45292363E-04, 7.47232685E-04,
     *  7.49186267E-04,
     *  7.30084382E-04, 7.32430616E-04, 7.34795900E-04, 7.36638313E-04,
     *  7.38492450E-04, 7.40358457E-04, 7.42236481E-04, 7.44126670E-04,
     *  7.46029174E-04,
     *  7.27331354E-04, 7.29621519E-04, 7.31929434E-04, 7.33726570E-04,
     *  7.35534617E-04, 7.37353705E-04, 7.39183965E-04, 7.41025527E-04,
     *  7.42878525E-04,
     *  7.24573311E-04, 7.26808817E-04, 7.29060858E-04, 7.30813931E-04,
     *  7.32577157E-04, 7.34350650E-04, 7.36134527E-04, 7.37928905E-04,
     *  7.39733899E-04,
     *  7.21810288E-04, 7.23992502E-04, 7.26190110E-04, 7.27900292E-04,
     *  7.29619918E-04, 7.31349089E-04, 7.33087910E-04, 7.34836483E-04,
     *  7.36594912E-04,
     *  7.19042333E-04, 7.21172575E-04, 7.23317146E-04, 7.24985567E-04,
     *  7.26662768E-04, 7.28348842E-04, 7.30043879E-04, 7.31747973E-04,
     *  7.33461213E-04,
     *  7.16269501E-04, 7.18349052E-04, 7.20441934E-04, 7.22069683E-04,
     *  7.23705594E-04, 7.25349748E-04, 7.27002226E-04, 7.28663111E-04,
     *  7.30332484E-04,
     *  7.13491856E-04, 7.15521957E-04, 7.17564454E-04, 7.19152585E-04,
     *  7.20748298E-04, 7.22351667E-04, 7.23962764E-04, 7.25581662E-04,
     *  7.27208433E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  7.10709472E-04, 7.12691327E-04, 7.14684699E-04, 7.16234230E-04,
     *  7.17790801E-04, 7.19354479E-04, 7.20925327E-04, 7.22503412E-04,
     *  7.24088796E-04,
     *  7.07922430E-04, 7.09857203E-04, 7.11802673E-04, 7.13314587E-04,
     *  7.14833035E-04, 7.16358076E-04, 7.17889768E-04, 7.19428169E-04,
     *  7.20973335E-04,
     *  7.05130816E-04, 7.07019640E-04, 7.08918391E-04, 7.10393639E-04,
     *  7.11874948E-04, 7.13362370E-04, 7.14855957E-04, 7.16355761E-04,
     *  7.17861832E-04,
     *  7.02334724E-04, 7.04178697E-04, 7.06031875E-04, 7.07471378E-04,
     *  7.08916499E-04, 7.10367284E-04, 7.11823780E-04, 7.13286035E-04,
     *  7.14754092E-04,
     *  6.99534253E-04, 7.01334441E-04, 7.03143157E-04, 7.04547807E-04,
     *  7.05957659E-04, 7.07372756E-04, 7.08793141E-04, 7.10218854E-04,
     *  7.11649938E-04,
     *  6.96729508E-04, 6.98486945E-04, 7.00252277E-04, 7.01622937E-04,
     *  7.02998410E-04, 7.04378737E-04, 7.05763954E-04, 7.07154100E-04,
     *  7.08549211E-04,
     *  6.93920598E-04, 6.95636289E-04, 6.97359282E-04, 6.98696787E-04,
     *  7.00038743E-04, 7.01385186E-04, 7.02736148E-04, 7.04091666E-04,
     *  7.05451771E-04,
     *  6.91107635E-04, 6.92782558E-04, 6.94464226E-04, 6.95769387E-04,
     *  6.97078659E-04, 6.98392075E-04, 6.99709665E-04, 7.01031460E-04,
     *  7.02357490E-04,
     *  6.88290737E-04, 6.89925841E-04, 6.91567168E-04, 6.92840771E-04,
     *  6.94118167E-04, 6.95399385E-04, 6.96684454E-04, 6.97973403E-04,
     *  6.99266257E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  6.85470024E-04, 6.87066231E-04, 6.88668173E-04, 6.89910979E-04,
     *  6.91157282E-04, 6.92407106E-04, 6.93660479E-04, 6.94917427E-04,
     *  6.96177973E-04,
     *  6.82645620E-04, 6.84203827E-04, 6.85767311E-04, 6.86980061E-04,
     *  6.88196027E-04, 6.89415236E-04, 6.90637711E-04, 6.91863475E-04,
     *  6.93092552E-04,
     *  6.79817649E-04, 6.81338728E-04, 6.82864656E-04, 6.84048067E-04,
     *  6.85234433E-04, 6.86423780E-04, 6.87616128E-04, 6.88811500E-04,
     *  6.90009917E-04,
     *  6.76986240E-04, 6.78471040E-04, 6.79960288E-04, 6.81115055E-04,
     *  6.82272535E-04, 6.83432750E-04, 6.84595719E-04, 6.85761465E-04,
     *  6.86930005E-04,
     *  6.74151523E-04, 6.75600870E-04, 6.77054289E-04, 6.78181089E-04,
     *  6.79310374E-04, 6.80442164E-04, 6.81576480E-04, 6.82713339E-04,
     *  6.83852760E-04,
     *  6.71313628E-04, 6.72728325E-04, 6.74146743E-04, 6.75246233E-04,
     *  6.76347995E-04, 6.77452048E-04, 6.78558411E-04, 6.79667101E-04,
     *  6.80778136E-04,
     *  6.68472689E-04, 6.69853518E-04, 6.71237739E-04, 6.72310557E-04,
     *  6.73385447E-04, 6.74462430E-04, 6.75541521E-04, 6.76622737E-04,
     *  6.77706095E-04,
     *  6.65628838E-04, 6.66976561E-04, 6.68327368E-04, 6.69374133E-04,
     *  6.70422786E-04, 6.71473344E-04, 6.72525823E-04, 6.73580239E-04,
     *  6.74636607E-04,
     *  6.62782211E-04, 6.64097568E-04, 6.65415723E-04, 6.66437039E-04,
     *  6.67460069E-04, 6.68484830E-04, 6.69511337E-04, 6.70539605E-04,
     *  6.71569649E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  6.59932942E-04, 6.61216655E-04, 6.62502898E-04, 6.63499351E-04,
     *  6.64497356E-04, 6.65496929E-04, 6.66498086E-04, 6.67500839E-04,
     *  6.68505204E-04,
     *  6.57081165E-04, 6.58333938E-04, 6.59588990E-04, 6.60561150E-04,
     *  6.61534711E-04, 6.62509689E-04, 6.63486097E-04, 6.64463950E-04,
     *  6.65443261E-04,
     *  6.54227016E-04, 6.55449534E-04, 6.56674098E-04, 6.57622519E-04,
     *  6.58572200E-04, 6.59523157E-04, 6.60475403E-04, 6.61428952E-04,
     *  6.62383816E-04,
     *  6.51370630E-04, 6.52563561E-04, 6.53758319E-04, 6.54683541E-04,
     *  6.55609892E-04, 6.56537387E-04, 6.57466039E-04, 6.58395862E-04,
     *  6.59326868E-04,
     *  6.48512141E-04, 6.49676135E-04, 6.50841753E-04, 6.51744301E-04,
     *  6.52647856E-04, 6.53552433E-04, 6.54458044E-04, 6.55364703E-04,
     *  6.56272421E-04,
     *  6.45651684E-04, 6.46787375E-04, 6.47924502E-04, 6.48804887E-04,
     *  6.49686166E-04, 6.50568353E-04, 6.51451460E-04, 6.52335500E-04,
     *  6.53220485E-04,
     *  6.42789391E-04, 6.43897398E-04, 6.45006666E-04, 6.45865386E-04,
     *  6.46724894E-04, 6.47585205E-04, 6.48446330E-04, 6.49308282E-04,
     *  6.50171072E-04,
     *  6.39925396E-04, 6.41006322E-04, 6.42088346E-04, 6.42925886E-04,
     *  6.43764116E-04, 6.44603050E-04, 6.45442701E-04, 6.46283080E-04,
     *  6.47124199E-04,
     *  6.37059830E-04, 6.38114263E-04, 6.39169644E-04, 6.39986476E-04,
     *  6.40803907E-04, 6.41621952E-04, 6.42440622E-04, 6.43259930E-04,
     *  6.44079886E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  6.34192825E-04, 6.35221339E-04, 6.36250661E-04, 6.37047245E-04,
     *  6.37844345E-04, 6.38641974E-04, 6.39440144E-04, 6.40238867E-04,
     *  6.41038154E-04,
     *  6.31324509E-04, 6.32327665E-04, 6.33331499E-04, 6.34108284E-04,
     *  6.34885506E-04, 6.35663181E-04, 6.36441318E-04, 6.37219931E-04,
     *  6.37999030E-04,
     *  6.28455013E-04, 6.29433356E-04, 6.30412259E-04, 6.31169681E-04,
     *  6.31927470E-04, 6.32685639E-04, 6.33444200E-04, 6.34203164E-04,
     *  6.34962542E-04,
     *  6.25584462E-04, 6.26538526E-04, 6.27493041E-04, 6.28231527E-04,
     *  6.28970315E-04, 6.29709416E-04, 6.30448843E-04, 6.31188607E-04,
     *  6.31928719E-04,
     *  6.22712983E-04, 6.23643290E-04, 6.24573946E-04, 6.25293912E-04,
     *  6.26014119E-04, 6.26734579E-04, 6.27455304E-04, 6.28176306E-04,
     *  6.28897594E-04,
     *  6.19840701E-04, 6.20747759E-04, 6.21655073E-04, 6.22356925E-04,
     *  6.23058962E-04, 6.23761197E-04, 6.24463641E-04, 6.25166306E-04,
     *  6.25869201E-04,
     *  6.16967739E-04, 6.17852044E-04, 6.18736522E-04, 6.19420655E-04,
     *  6.20104923E-04, 6.20789338E-04, 6.21473911E-04, 6.22158654E-04,
     *  6.22843576E-04,
     *  6.14094218E-04, 6.14956256E-04, 6.15818390E-04, 6.16485192E-04,
     *  6.17152082E-04, 6.17819072E-04, 6.18486174E-04, 6.19153399E-04,
     *  6.19820757E-04,
     *  6.11220259E-04, 6.12060505E-04, 6.12900777E-04, 6.13550623E-04,
     *  6.14200516E-04, 6.14850467E-04, 6.15500488E-04, 6.16150590E-04,
     *  6.16800782E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  6.08345981E-04, 6.09164898E-04, 6.09983778E-04, 6.10617038E-04,
     *  6.11250306E-04, 6.11883595E-04, 6.12516915E-04, 6.13150277E-04,
     *  6.13783692E-04,
     *  6.05471501E-04, 6.06269542E-04, 6.07067490E-04, 6.07684523E-04,
     *  6.08301530E-04, 6.08918523E-04, 6.09535513E-04, 6.10152511E-04,
     *  6.10769527E-04,
     *  6.02596934E-04, 6.03374543E-04, 6.04152007E-04, 6.04753165E-04,
     *  6.05354266E-04, 6.05955323E-04, 6.06556345E-04, 6.07157344E-04,
     *  6.07758330E-04,
     *  5.99722395E-04, 6.00480005E-04, 6.01237425E-04, 6.01823051E-04,
     *  6.02408593E-04, 6.02994063E-04, 6.03579471E-04, 6.04164828E-04,
     *  6.04750144E-04,
     *  5.96847996E-04, 5.97586031E-04, 5.98323837E-04, 5.98894267E-04,
     *  5.99464588E-04, 6.00034813E-04, 6.00604952E-04, 6.01175016E-04,
     *  6.01745014E-04,
     *  5.93973848E-04, 5.94692724E-04, 5.95411335E-04, 5.95966897E-04,
     *  5.96522329E-04, 5.97077643E-04, 5.97632851E-04, 5.98187961E-04,
     *  5.98742983E-04,
     *  5.91100061E-04, 5.91800183E-04, 5.92500010E-04, 5.93041025E-04,
     *  5.93581892E-04, 5.94122623E-04, 5.94663227E-04, 5.95203716E-04,
     *  5.95744098E-04,
     *  5.88226743E-04, 5.88908509E-04, 5.89589954E-04, 5.90116736E-04,
     *  5.90643354E-04, 5.91169820E-04, 5.91696144E-04, 5.92222336E-04,
     *  5.92748405E-04,
     *  5.85354001E-04, 5.86017799E-04, 5.86681256E-04, 5.87194111E-04,
     *  5.87706791E-04, 5.88219304E-04, 5.88731662E-04, 5.89243874E-04,
     *  5.89755950E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  8.32416126E-04, 8.36569888E-04, 8.40827275E-04, 8.45194261E-04,
     *  8.49677382E-04, 8.54283816E-04, 8.59021467E-04, 8.63899076E-04,
     *  8.68926349E-04,
     *  8.32379578E-04, 8.36531801E-04, 8.40787542E-04, 8.45152766E-04,
     *  8.49633998E-04, 8.54238399E-04, 8.58973857E-04, 8.63849097E-04,
     *  8.68873801E-04,
     *  8.32340080E-04, 8.36490640E-04, 8.40744604E-04, 8.45107925E-04,
     *  8.49587115E-04, 8.54189320E-04, 8.58922412E-04, 8.63795093E-04,
     *  8.68817023E-04,
     *  8.32297479E-04, 8.36446245E-04, 8.40698294E-04, 8.45059564E-04,
     *  8.49536554E-04, 8.54136393E-04, 8.58866934E-04, 8.63736858E-04,
     *  8.68755799E-04,
     *  8.32251620E-04, 8.36398457E-04, 8.40648445E-04, 8.45007509E-04,
     *  8.49482133E-04, 8.54079427E-04, 8.58807225E-04, 8.63674183E-04,
     *  8.68689911E-04,
     *  8.32202347E-04, 8.36347113E-04, 8.40594888E-04, 8.44951584E-04,
     *  8.49423666E-04, 8.54018229E-04, 8.58743082E-04, 8.63606859E-04,
     *  8.68619137E-04,
     *  8.32149500E-04, 8.36292047E-04, 8.40537451E-04, 8.44891609E-04,
     *  8.49360968E-04, 8.53952604E-04, 8.58674303E-04, 8.63534670E-04,
     *  8.68543255E-04,
     *  8.32092921E-04, 8.36233093E-04, 8.40475960E-04, 8.44827404E-04,
     *  8.49293852E-04, 8.53882357E-04, 8.58600682E-04, 8.63457405E-04,
     *  8.68462039E-04,
     *  8.32032448E-04, 8.36170084E-04, 8.40410243E-04, 8.44758787E-04,
     *  8.49222126E-04, 8.53807289E-04, 8.58522013E-04, 8.63374845E-04,
     *  8.68375263E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  8.31967919E-04, 8.36102851E-04, 8.40340122E-04, 8.44685576E-04,
     *  8.49145602E-04, 8.53727203E-04, 8.58438089E-04, 8.63286775E-04,
     *  8.68282702E-04,
     *  8.31899170E-04, 8.36031224E-04, 8.40265422E-04, 8.44607588E-04,
     *  8.49064087E-04, 8.53641898E-04, 8.58348702E-04, 8.63192977E-04,
     *  8.68184127E-04,
     *  8.31826038E-04, 8.35955034E-04, 8.40185966E-04, 8.44524638E-04,
     *  8.48977390E-04, 8.53551176E-04, 8.58253643E-04, 8.63093234E-04,
     *  8.68079310E-04,
     *  8.31748358E-04, 8.35874109E-04, 8.40101577E-04, 8.44436541E-04,
     *  8.48885320E-04, 8.53454835E-04, 8.58152703E-04, 8.62987328E-04,
     *  8.67968025E-04,
     *  8.31665966E-04, 8.35788279E-04, 8.40012076E-04, 8.44343114E-04,
     *  8.48787684E-04, 8.53352677E-04, 8.58045675E-04, 8.62875042E-04,
     *  8.67850046E-04,
     *  8.31578698E-04, 8.35697373E-04, 8.39917287E-04, 8.44244173E-04,
     *  8.48684291E-04, 8.53244503E-04, 8.57932351E-04, 8.62756159E-04,
     *  8.67725145E-04,
     *  8.31486388E-04, 8.35601222E-04, 8.39817034E-04, 8.44139533E-04,
     *  8.48574950E-04, 8.53130113E-04, 8.57812525E-04, 8.62630465E-04,
     *  8.67593099E-04,
     *  8.31388874E-04, 8.35499654E-04, 8.39711140E-04, 8.44029012E-04,
     *  8.48459472E-04, 8.53009310E-04, 8.57685991E-04, 8.62497745E-04,
     *  8.67453685E-04,
     *  8.31285993E-04, 8.35392501E-04, 8.39599430E-04, 8.43912429E-04,
     *  8.48337667E-04, 8.52881899E-04, 8.57552546E-04, 8.62357789E-04,
     *  8.67306684E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  8.31177581E-04, 8.35279596E-04, 8.39481730E-04, 8.43789603E-04,
     *  8.48209349E-04, 8.52747686E-04, 8.57411988E-04, 8.62210386E-04,
     *  8.67151876E-04,
     *  8.31063479E-04, 8.35160772E-04, 8.39357867E-04, 8.43660354E-04,
     *  8.48074333E-04, 8.52606477E-04, 8.57264117E-04, 8.62055329E-04,
     *  8.66989046E-04,
     *  8.30943526E-04, 8.35035862E-04, 8.39227670E-04, 8.43524507E-04,
     *  8.47932434E-04, 8.52458084E-04, 8.57108737E-04, 8.61892414E-04,
     *  8.66817983E-04,
     *  8.30817563E-04, 8.34904704E-04, 8.39090971E-04, 8.43381886E-04,
     *  8.47783472E-04, 8.52302317E-04, 8.56945652E-04, 8.61721439E-04,
     *  8.66638477E-04,
     *  8.30685436E-04, 8.34767136E-04, 8.38947601E-04, 8.43232317E-04,
     *  8.47627267E-04, 8.52138993E-04, 8.56774672E-04, 8.61542206E-04,
     *  8.66450325E-04,
     *  8.30546987E-04, 8.34622998E-04, 8.38797397E-04, 8.43075632E-04,
     *  8.47463645E-04, 8.51967930E-04, 8.56595609E-04, 8.61354521E-04,
     *  8.66253323E-04,
     *  8.30402066E-04, 8.34472133E-04, 8.38640194E-04, 8.42911661E-04,
     *  8.47292431E-04, 8.51788948E-04, 8.56408278E-04, 8.61158194E-04,
     *  8.66047278E-04,
     *  8.30250520E-04, 8.34314385E-04, 8.38475834E-04, 8.42740241E-04,
     *  8.47113456E-04, 8.51601873E-04, 8.56212499E-04, 8.60953038E-04,
     *  8.65831995E-04,
     *  8.30092203E-04, 8.34149601E-04, 8.38304159E-04, 8.42561208E-04,
     *  8.46926553E-04, 8.51406533E-04, 8.56008094E-04, 8.60738872E-04,
     *  8.65607289E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  8.29926968E-04, 8.33977632E-04, 8.38125016E-04, 8.42374406E-04,
     *  8.46731559E-04, 8.51202760E-04, 8.55794892E-04, 8.60515518E-04,
     *  8.65372977E-04,
     *  8.29754671E-04, 8.33798331E-04, 8.37938252E-04, 8.42179678E-04,
     *  8.46528315E-04, 8.50990392E-04, 8.55572725E-04, 8.60282804E-04,
     *  8.65128883E-04,
     *  8.29575174E-04, 8.33611554E-04, 8.37743721E-04, 8.41976873E-04,
     *  8.46316665E-04, 8.50769267E-04, 8.55341429E-04, 8.60040564E-04,
     *  8.64874836E-04,
     *  8.29431338E-04, 8.33461897E-04, 8.37587865E-04, 8.41814405E-04,
     *  8.46147130E-04, 8.50592162E-04, 8.55156201E-04, 8.59846596E-04,
     *  8.64671443E-04,
     *  8.29283051E-04, 8.33307621E-04, 8.37427213E-04, 8.41646951E-04,
     *  8.45972408E-04, 8.50409659E-04, 8.54965347E-04, 8.59646761E-04,
     *  8.64461925E-04,
     *  8.29130251E-04, 8.33148663E-04, 8.37261699E-04, 8.41474447E-04,
     *  8.45792434E-04, 8.50221688E-04, 8.54768798E-04, 8.59440988E-04,
     *  8.64246210E-04,
     *  8.28972879E-04, 8.32984962E-04, 8.37091262E-04, 8.41296827E-04,
     *  8.45607142E-04, 8.50028184E-04, 8.54566487E-04, 8.59229209E-04,
     *  8.64024228E-04,
     *  8.28810876E-04, 8.32816458E-04, 8.36915840E-04, 8.41114029E-04,
     *  8.45416468E-04, 8.49829083E-04, 8.54358347E-04, 8.59011357E-04,
     *  8.63795913E-04,
     *  8.28644184E-04, 8.32643092E-04, 8.36735372E-04, 8.40925993E-04,
     *  8.45220351E-04, 8.49624320E-04, 8.54144316E-04, 8.58787368E-04,
     *  8.63561199E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  8.28472746E-04, 8.32464806E-04, 8.36549801E-04, 8.40732660E-04,
     *  8.45018730E-04, 8.49413835E-04, 8.53924331E-04, 8.58557179E-04,
     *  8.63320023E-04,
     *  8.28296507E-04, 8.32281544E-04, 8.36359070E-04, 8.40533970E-04,
     *  8.44811547E-04, 8.49197569E-04, 8.53698333E-04, 8.58320729E-04,
     *  8.63072325E-04,
     *  8.28115414E-04, 8.32093252E-04, 8.36163122E-04, 8.40329868E-04,
     *  8.44598744E-04, 8.48975464E-04, 8.53466264E-04, 8.58077962E-04,
     *  8.62818047E-04,
     *  8.27929413E-04, 8.31899875E-04, 8.35961904E-04, 8.40120299E-04,
     *  8.44380266E-04, 8.48747465E-04, 8.53228067E-04, 8.57828821E-04,
     *  8.62557133E-04,
     *  8.27738452E-04, 8.31701362E-04, 8.35755362E-04, 8.39905209E-04,
     *  8.44156060E-04, 8.48513517E-04, 8.52983689E-04, 8.57573253E-04,
     *  8.62289530E-04,
     *  8.27542482E-04, 8.31497661E-04, 8.35543446E-04, 8.39684548E-04,
     *  8.43926073E-04, 8.48273569E-04, 8.52733078E-04, 8.57311205E-04,
     *  8.62015187E-04,
     *  8.27341453E-04, 8.31288724E-04, 8.35326106E-04, 8.39458265E-04,
     *  8.43690256E-04, 8.48027570E-04, 8.52476184E-04, 8.57042628E-04,
     *  8.61734055E-04,
     *  8.27135318E-04, 8.31074501E-04, 8.35103292E-04, 8.39226311E-04,
     *  8.43448561E-04, 8.47775473E-04, 8.52212960E-04, 8.56767476E-04,
     *  8.61446088E-04,
     *  8.26924030E-04, 8.30854947E-04, 8.34874959E-04, 8.38988640E-04,
     *  8.43200939E-04, 8.47517231E-04, 8.51943359E-04, 8.56485702E-04,
     *  8.61151242E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  8.26707544E-04, 8.30630016E-04, 8.34641061E-04, 8.38745206E-04,
     *  8.42947347E-04, 8.47252798E-04, 8.51667337E-04, 8.56197265E-04,
     *  8.60849475E-04,
     *  8.26485815E-04, 8.30399663E-04, 8.34401554E-04, 8.38495965E-04,
     *  8.42687741E-04, 8.46982134E-04, 8.51384853E-04, 8.55902123E-04,
     *  8.60540748E-04,
     *  8.26258800E-04, 8.30163846E-04, 8.34156394E-04, 8.38240875E-04,
     *  8.42422078E-04, 8.46705195E-04, 8.51095866E-04, 8.55600237E-04,
     *  8.60225023E-04,
     *  8.26026459E-04, 8.29922523E-04, 8.33905542E-04, 8.37979896E-04,
     *  8.42150320E-04, 8.46421944E-04, 8.50800339E-04, 8.55291571E-04,
     *  8.59902267E-04,
     *  8.25788750E-04, 8.29675655E-04, 8.33648956E-04, 8.37712987E-04,
     *  8.41872426E-04, 8.46132342E-04, 8.50498234E-04, 8.54976090E-04,
     *  8.59572445E-04,
     *  8.25545634E-04, 8.29423201E-04, 8.33386599E-04, 8.37440111E-04,
     *  8.41588361E-04, 8.45836353E-04, 8.50189517E-04, 8.54653760E-04,
     *  8.59235527E-04,
     *  8.25297073E-04, 8.29165124E-04, 8.33118433E-04, 8.37161232E-04,
     *  8.41298088E-04, 8.45533943E-04, 8.49874156E-04, 8.54324552E-04,
     *  8.58891484E-04,
     *  8.25043029E-04, 8.28901387E-04, 8.32844421E-04, 8.36876313E-04,
     *  8.41001574E-04, 8.45225080E-04, 8.49552118E-04, 8.53988435E-04,
     *  8.58540290E-04,
     *  8.24783466E-04, 8.28631954E-04, 8.32564530E-04, 8.36585322E-04,
     *  8.40698785E-04, 8.44909731E-04, 8.49223376E-04, 8.53645382E-04,
     *  8.58181919E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  8.24518349E-04, 8.28356792E-04, 8.32278724E-04, 8.36288225E-04,
     *  8.40389690E-04, 8.44587867E-04, 8.48887899E-04, 8.53295368E-04,
     *  8.57816349E-04,
     *  8.24247643E-04, 8.28075865E-04, 8.31986972E-04, 8.35984991E-04,
     *  8.40074259E-04, 8.44259460E-04, 8.48545663E-04, 8.52938368E-04,
     *  8.57443558E-04,
     *  8.23971315E-04, 8.27789142E-04, 8.31689242E-04, 8.35675589E-04,
     *  8.39752462E-04, 8.43924481E-04, 8.48196641E-04, 8.52574360E-04,
     *  8.57063525E-04,
     *  8.23689332E-04, 8.27496590E-04, 8.31385501E-04, 8.35359989E-04,
     *  8.39424272E-04, 8.43582905E-04, 8.47840810E-04, 8.52203321E-04,
     *  8.56676233E-04,
     *  8.23401661E-04, 8.27198177E-04, 8.31075722E-04, 8.35038163E-04,
     *  8.39089662E-04, 8.43234707E-04, 8.47478146E-04, 8.51825231E-04,
     *  8.56281664E-04,
     *  8.23108271E-04, 8.26893875E-04, 8.30759873E-04, 8.34710082E-04,
     *  8.38748604E-04, 8.42879862E-04, 8.47108628E-04, 8.51440072E-04,
     *  8.55879802E-04,
     *  8.22733444E-04, 8.26505166E-04, 8.30356484E-04, 8.34291145E-04,
     *  8.38313178E-04, 8.42426922E-04, 8.46637059E-04, 8.50948654E-04,
     *  8.55367197E-04,
     *  8.22349572E-04, 8.26107149E-04, 8.29943511E-04, 8.33862340E-04,
     *  8.37867590E-04, 8.41963516E-04, 8.46154708E-04, 8.50446126E-04,
     *  8.54843145E-04,
     *  8.21956594E-04, 8.25699765E-04, 8.29520901E-04, 8.33423616E-04,
     *  8.37411792E-04, 8.41489599E-04, 8.45661536E-04, 8.49932457E-04,
     *  8.54307621E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  8.21554453E-04, 8.25282957E-04, 8.29088597E-04, 8.32974922E-04,
     *  8.36945737E-04, 8.41005129E-04, 8.45157504E-04, 8.49407614E-04,
     *  8.53760600E-04,
     *  8.21143086E-04, 8.24856667E-04, 8.28646547E-04, 8.32516207E-04,
     *  8.36469377E-04, 8.40510063E-04, 8.44642577E-04, 8.48871567E-04,
     *  8.53202057E-04,
     *  8.20722434E-04, 8.24420836E-04, 8.28194694E-04, 8.32047418E-04,
     *  8.35982665E-04, 8.40004357E-04, 8.44116714E-04, 8.48324281E-04,
     *  8.52631966E-04,
     *  8.20292433E-04, 8.23975405E-04, 8.27732980E-04, 8.31568501E-04,
     *  8.35485550E-04, 8.39487966E-04, 8.43579876E-04, 8.47765723E-04,
     *  8.52050300E-04,
     *  8.19853018E-04, 8.23520311E-04, 8.27261346E-04, 8.31079400E-04,
     *  8.34977979E-04, 8.38960841E-04, 8.43032020E-04, 8.47195857E-04,
     *  8.51457029E-04,
     *  8.19404119E-04, 8.23055485E-04, 8.26779728E-04, 8.30580054E-04,
     *  8.34459898E-04, 8.38422932E-04, 8.42473100E-04, 8.46614641E-04,
     *  8.50852119E-04,
     *  8.18945663E-04, 8.22580859E-04, 8.26288057E-04, 8.30070399E-04,
     *  8.33931243E-04, 8.37874180E-04, 8.41903064E-04, 8.46022030E-04,
     *  8.50235531E-04,
     *  8.18477569E-04, 8.22096353E-04, 8.25786259E-04, 8.29550363E-04,
     *  8.33391947E-04, 8.37314523E-04, 8.41321851E-04, 8.45417969E-04,
     *  8.49607217E-04,
     *  8.17999750E-04, 8.21601881E-04, 8.25274249E-04, 8.29019863E-04,
     *  8.32841933E-04, 8.36743886E-04, 8.40729395E-04, 8.44802396E-04,
     *  8.48967119E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  8.17512106E-04, 8.21097346E-04, 8.24751933E-04, 8.28478809E-04,
     *  8.32281110E-04, 8.36162184E-04, 8.40125612E-04, 8.44175233E-04,
     *  8.48315166E-04,
     *  8.17014522E-04, 8.20582635E-04, 8.24219200E-04, 8.27927092E-04,
     *  8.31709373E-04, 8.35569313E-04, 8.39510404E-04, 8.43536385E-04,
     *  8.47651268E-04,
     *  8.16506867E-04, 8.20057617E-04, 8.23675919E-04, 8.27364582E-04,
     *  8.31126596E-04, 8.34965150E-04, 8.38883649E-04, 8.42885735E-04,
     *  8.46975311E-04,
     *  8.15988982E-04, 8.19522133E-04, 8.23121932E-04, 8.26791122E-04,
     *  8.30532622E-04, 8.34349541E-04, 8.38245196E-04, 8.42223133E-04,
     *  8.46287149E-04,
     *  8.15460673E-04, 8.18975989E-04, 8.22557045E-04, 8.26206519E-04,
     *  8.29927258E-04, 8.33722291E-04, 8.37594850E-04, 8.41548386E-04,
     *  8.45586590E-04,
     *  8.14921699E-04, 8.18418942E-04, 8.21981012E-04, 8.25610523E-04,
     *  8.29310251E-04, 8.33083148E-04, 8.36932359E-04, 8.40861241E-04,
     *  8.44873380E-04,
     *  8.13957555E-04, 8.17422769E-04, 8.20951215E-04, 8.24545393E-04,
     *  8.28207958E-04, 8.31941727E-04, 8.35749700E-04, 8.39635070E-04,
     *  8.43601248E-04,
     *  8.12957486E-04, 8.16389881E-04, 8.19883900E-04, 8.23441932E-04,
     *  8.27066509E-04, 8.30760320E-04, 8.34526216E-04, 8.38367236E-04,
     *  8.42286614E-04,
     *  8.11914981E-04, 8.15313595E-04, 8.18772204E-04, 8.22293088E-04,
     *  8.25878661E-04, 8.29531478E-04, 8.33254252E-04, 8.37049862E-04,
     *  8.40921373E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  8.11842119E-04, 8.15238388E-04, 8.18694540E-04, 8.22212848E-04,
     *  8.25795716E-04, 8.29445693E-04, 8.33165481E-04, 8.36957949E-04,
     *  8.40826149E-04,
     *  8.11696604E-04, 8.15088196E-04, 8.18539448E-04, 8.22052619E-04,
     *  8.25630096E-04, 8.29274411E-04, 8.32988245E-04, 8.36774447E-04,
     *  8.40636048E-04,
     *  8.11189489E-04, 8.14564848E-04, 8.17999098E-04, 8.21494445E-04,
     *  8.25053224E-04, 8.28677903E-04, 8.32371100E-04, 8.36135593E-04,
     *  8.39974332E-04,
     *  8.10489163E-04, 8.13842269E-04, 8.17253222E-04, 8.20724159E-04,
     *  8.24257340E-04, 8.27855155E-04, 8.31520132E-04, 8.35254954E-04,
     *  8.39062465E-04,
     *  8.09790171E-04, 8.13121256E-04, 8.16509164E-04, 8.19955970E-04,
     *  8.23463860E-04, 8.27035148E-04, 8.30672276E-04, 8.34377836E-04,
     *  8.38154572E-04,
     *  8.09092489E-04, 8.12401779E-04, 8.15766893E-04, 8.19189841E-04,
     *  8.22672741E-04, 8.26217830E-04, 8.29827473E-04, 8.33504170E-04,
     *  8.37250571E-04,
     *  8.08396095E-04, 8.11683813E-04, 8.15026377E-04, 8.18425734E-04,
     *  8.21883937E-04, 8.25403152E-04, 8.28985664E-04, 8.32633889E-04,
     *  8.36350384E-04,
     *  8.07700965E-04, 8.10967330E-04, 8.14287584E-04, 8.17663613E-04,
     *  8.21097408E-04, 8.24591064E-04, 8.28146791E-04, 8.31766925E-04,
     *  8.35453933E-04,
     *  8.07007078E-04, 8.10252305E-04, 8.13550483E-04, 8.16903443E-04,
     *  8.20313112E-04, 8.23781518E-04, 8.27310800E-04, 8.30903215E-04,
     *  8.34561145E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  8.06314411E-04, 8.09538713E-04, 8.12815047E-04, 8.16145190E-04,
     *  8.19531009E-04, 8.22974468E-04, 8.26477637E-04, 8.30042696E-04,
     *  8.33671947E-04,
     *  8.05622944E-04, 8.08826528E-04, 8.12081245E-04, 8.15388819E-04,
     *  8.18751059E-04, 8.22169869E-04, 8.25647249E-04, 8.29185308E-04,
     *  8.32786270E-04,
     *  8.04932656E-04, 8.08115726E-04, 8.11349049E-04, 8.14634298E-04,
     *  8.17973226E-04, 8.21367675E-04, 8.24819584E-04, 8.28330991E-04,
     *  8.31904044E-04,
     *  8.04243527E-04, 8.07406283E-04, 8.10618432E-04, 8.13881594E-04,
     *  8.17197470E-04, 8.20567845E-04, 8.23994594E-04, 8.27479688E-04,
     *  8.31025204E-04,
     *  8.00782559E-04, 8.03845746E-04, 8.06954237E-04, 8.10109424E-04,
     *  8.13312765E-04, 8.16565783E-04, 8.19870070E-04, 8.23227297E-04,
     *  8.26639214E-04,
     *  7.97348223E-04, 8.00316476E-04, 8.03326339E-04, 8.06379014E-04,
     *  8.09475750E-04, 8.12617852E-04, 8.15806678E-04, 8.19043647E-04,
     *  8.22330241E-04,
     *  7.93938360E-04, 7.96815960E-04, 7.99731826E-04, 8.02686994E-04,
     *  8.05682542E-04, 8.08719587E-04, 8.11799292E-04, 8.14922868E-04,
     *  8.18091572E-04,
     *  7.90551024E-04, 7.93341938E-04, 7.96168080E-04, 7.99030348E-04,
     *  8.01929672E-04, 8.04867012E-04, 8.07843367E-04, 8.10859770E-04,
     *  8.13917295E-04,
     *  7.87184453E-04, 7.89892365E-04, 7.92632743E-04, 7.95406363E-04,
     *  7.98214030E-04, 8.01056572E-04, 8.03934848E-04, 8.06849744E-04,
     *  8.09802176E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  7.83837049E-04, 7.86465393E-04, 7.89123682E-04, 7.91812592E-04,
     *  7.94532819E-04, 7.97285078E-04, 8.00070110E-04, 8.02888675E-04,
     *  8.05741560E-04,
     *  7.80507361E-04, 7.83059342E-04, 7.85638967E-04, 7.88246824E-04,
     *  7.90883514E-04, 7.93549659E-04, 7.96245896E-04, 7.98972880E-04,
     *  8.01731288E-04,
     *  7.77194067E-04, 7.79672688E-04, 7.82176846E-04, 7.84707053E-04,
     *  7.87263832E-04, 7.89847720E-04, 7.92459270E-04, 7.95099047E-04,
     *  7.97767632E-04,
     *  7.73895964E-04, 7.76304041E-04, 7.78735724E-04, 7.81191459E-04,
     *  7.83671700E-04, 7.86176916E-04, 7.88707583E-04, 7.91264190E-04,
     *  7.93847238E-04,
     *  7.70611955E-04, 7.72952135E-04, 7.75314148E-04, 7.77698383E-04,
     *  7.80105237E-04, 7.82535114E-04, 7.84988431E-04, 7.87465608E-04,
     *  7.89967080E-04,
     *  7.67341035E-04, 7.69615812E-04, 7.71910792E-04, 7.74226314E-04,
     *  7.76562725E-04, 7.78920378E-04, 7.81299632E-04, 7.83700853E-04,
     *  7.86124416E-04,
     *  7.64082289E-04, 7.66294015E-04, 7.68524444E-04, 7.70773872E-04,
     *  7.73042601E-04, 7.75330939E-04, 7.77639199E-04, 7.79967698E-04,
     *  7.82316761E-04,
     *  7.60834877E-04, 7.62985776E-04, 7.65153994E-04, 7.67339792E-04,
     *  7.69543433E-04, 7.71765185E-04, 7.74005321E-04, 7.76264116E-04,
     *  7.78541852E-04,
     *  7.57598031E-04, 7.59690207E-04, 7.61798427E-04, 7.63922918E-04,
     *  7.66063911E-04, 7.68221639E-04, 7.70396341E-04, 7.72588255E-04,
     *  7.74797626E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  7.54371047E-04, 7.56406495E-04, 7.58456810E-04, 7.60522188E-04,
     *  7.62602834E-04, 7.64698950E-04, 7.66810743E-04, 7.68938422E-04,
     *  7.71082200E-04,
     *  7.51153280E-04, 7.53133896E-04, 7.55128288E-04, 7.57136630E-04,
     *  7.59159100E-04, 7.61195875E-04, 7.63247136E-04, 7.65313066E-04,
     *  7.67393848E-04,
     *  7.47944142E-04, 7.49871725E-04, 7.51812076E-04, 7.53765348E-04,
     *  7.55731696E-04, 7.57711276E-04, 7.59704245E-04, 7.61710762E-04,
     *  7.63730988E-04,
     *  7.44743089E-04, 7.46619353E-04, 7.48507451E-04, 7.50407519E-04,
     *  7.52319690E-04, 7.54244104E-04, 7.56180895E-04, 7.58130204E-04,
     *  7.60092169E-04,
     *  7.41549626E-04, 7.43376204E-04, 7.45213751E-04, 7.47062386E-04,
     *  7.48922227E-04, 7.50793393E-04, 7.52676006E-04, 7.54570186E-04,
     *  7.56476055E-04,
     *  7.38363299E-04, 7.40141749E-04, 7.41930365E-04, 7.43729252E-04,
     *  7.45538514E-04, 7.47358256E-04, 7.49188583E-04, 7.51029601E-04,
     *  7.52881415E-04,
     *  7.35183692E-04, 7.36915501E-04, 7.38656732E-04, 7.40407476E-04,
     *  7.42167825E-04, 7.43937872E-04, 7.45717708E-04, 7.47507425E-04,
     *  7.49307116E-04,
     *  7.32010424E-04, 7.33697014E-04, 7.35392335E-04, 7.37096466E-04,
     *  7.38809489E-04, 7.40531484E-04, 7.42262532E-04, 7.44002713E-04,
     *  7.45752109E-04,
     *  7.28843148E-04, 7.30485879E-04, 7.32136698E-04, 7.33795676E-04,
     *  7.35462884E-04, 7.37138392E-04, 7.38822272E-04, 7.40514594E-04,
     *  7.42215429E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  7.25681545E-04, 7.27281720E-04, 7.28889386E-04, 7.30504605E-04,
     *  7.32127440E-04, 7.33757953E-04, 7.35396206E-04, 7.37042260E-04,
     *  7.38696179E-04,
     *  7.22525325E-04, 7.24084193E-04, 7.25649996E-04, 7.27222789E-04,
     *  7.28802628E-04, 7.30389567E-04, 7.31983662E-04, 7.33584965E-04,
     *  7.35193532E-04,
     *  7.19374223E-04, 7.20892981E-04, 7.22418158E-04, 7.23949801E-04,
     *  7.25487961E-04, 7.27032685E-04, 7.28584021E-04, 7.30142017E-04,
     *  7.31706720E-04,
     *  7.16227998E-04, 7.17707796E-04, 7.19193532E-04, 7.20685248E-04,
     *  7.22182988E-04, 7.23686794E-04, 7.25196709E-04, 7.26712774E-04,
     *  7.28235031E-04,
     *  7.13086431E-04, 7.14528374E-04, 7.15975807E-04, 7.17428767E-04,
     *  7.18887293E-04, 7.20351423E-04, 7.21821194E-04, 7.23296643E-04,
     *  7.24777806E-04,
     *  7.09949324E-04, 7.11354473E-04, 7.12764695E-04, 7.14180023E-04,
     *  7.15600491E-04, 7.17026134E-04, 7.18456983E-04, 7.19893071E-04,
     *  7.21334431E-04,
     *  7.06816496E-04, 7.08185873E-04, 7.09559934E-04, 7.10938709E-04,
     *  7.12322228E-04, 7.13710522E-04, 7.15103619E-04, 7.16501548E-04,
     *  7.17904337E-04,
     *  7.03687785E-04, 7.05022373E-04, 7.06361283E-04, 7.07704542E-04,
     *  7.09052176E-04, 7.10404213E-04, 7.11760679E-04, 7.13121598E-04,
     *  7.14486996E-04,
     *  7.00563045E-04, 7.01863791E-04, 7.03168521E-04, 7.04477260E-04,
     *  7.05790032E-04, 7.07106860E-04, 7.08427769E-04, 7.09752780E-04,
     *  7.11081915E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  6.97442143E-04, 6.98709959E-04, 6.99981446E-04, 7.01256624E-04,
     *  7.02535516E-04, 7.03818143E-04, 7.05104525E-04, 7.06394684E-04,
     *  7.07688638E-04,
     *  6.94324963E-04, 6.95560730E-04, 6.96799873E-04, 6.98042414E-04,
     *  6.99288371E-04, 7.00537763E-04, 7.01790610E-04, 7.03046929E-04,
     *  7.04306738E-04,
     *  6.91211399E-04, 6.92415965E-04, 6.93623635E-04, 6.94834427E-04,
     *  6.96048358E-04, 6.97265447E-04, 6.98485709E-04, 6.99709162E-04,
     *  7.00935820E-04,
     *  6.88101358E-04, 6.89275544E-04, 6.90452578E-04, 6.91632478E-04,
     *  6.92815260E-04, 6.94000940E-04, 6.95189532E-04, 6.96381053E-04,
     *  6.97575515E-04,
     *  6.84994760E-04, 6.86139355E-04, 6.87286562E-04, 6.88436397E-04,
     *  6.89588874E-04, 6.90744007E-04, 6.91901810E-04, 6.93062297E-04,
     *  6.94225481E-04,
     *  6.81891531E-04, 6.83007301E-04, 6.84125462E-04, 6.85246029E-04,
     *  6.86369013E-04, 6.87494430E-04, 6.88622292E-04, 6.89752610E-04,
     *  6.90885397E-04,
     *  6.78791609E-04, 6.79879294E-04, 6.80969163E-04, 6.82061231E-04,
     *  6.83155509E-04, 6.84252010E-04, 6.85350746E-04, 6.86451728E-04,
     *  6.87554967E-04,
     *  6.75694941E-04, 6.76755255E-04, 6.77817562E-04, 6.78881874E-04,
     *  6.79948203E-04, 6.81016561E-04, 6.82086958E-04, 6.83159405E-04,
     *  6.84233912E-04,
     *  6.72601482E-04, 6.73635116E-04, 6.74670565E-04, 6.75707840E-04,
     *  6.76746952E-04, 6.77787911E-04, 6.78830729E-04, 6.79875414E-04,
     *  6.80921976E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  6.69511193E-04, 6.70518817E-04, 6.71528090E-04, 6.72539022E-04,
     *  6.73551623E-04, 6.74565904E-04, 6.75581874E-04, 6.76599542E-04,
     *  6.77618918E-04,
     *  6.66424043E-04, 6.67406306E-04, 6.68390062E-04, 6.69375322E-04,
     *  6.70362096E-04, 6.71350393E-04, 6.72340223E-04, 6.73331594E-04,
     *  6.74324514E-04,
     *  6.63340007E-04, 6.64297537E-04, 6.65256416E-04, 6.66216654E-04,
     *  6.67178261E-04, 6.68141246E-04, 6.69105618E-04, 6.70071385E-04,
     *  6.71038555E-04,
     *  6.60259067E-04, 6.61192472E-04, 6.62127092E-04, 6.63062937E-04,
     *  6.64000017E-04, 6.64938340E-04, 6.65877914E-04, 6.66818748E-04,
     *  6.67760848E-04,
     *  6.57181210E-04, 6.58091079E-04, 6.59002040E-04, 6.59914101E-04,
     *  6.60827272E-04, 6.61741561E-04, 6.62656975E-04, 6.63573524E-04,
     *  6.64491213E-04,
     *  6.54106426E-04, 6.54993332E-04, 6.55881215E-04, 6.56770082E-04,
     *  6.57659943E-04, 6.58550806E-04, 6.59442678E-04, 6.60335567E-04,
     *  6.61229481E-04,
     *  6.51034712E-04, 6.51899211E-04, 6.52764578E-04, 6.53630823E-04,
     *  6.54497955E-04, 6.55365980E-04, 6.56234908E-04, 6.57104744E-04,
     *  6.57975495E-04,
     *  6.47966069E-04, 6.48808698E-04, 6.49652097E-04, 6.50496275E-04,
     *  6.51341239E-04, 6.52186998E-04, 6.53033558E-04, 6.53880928E-04,
     *  6.54729112E-04,
     *  6.44900501E-04, 6.45721784E-04, 6.46543745E-04, 6.47366393E-04,
     *  6.48189735E-04, 6.49013779E-04, 6.49838533E-04, 6.50664003E-04,
     *  6.51490196E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  6.41838016E-04, 6.42638461E-04, 6.43439499E-04, 6.44241138E-04,
     *  6.45043387E-04, 6.45846253E-04, 6.46649742E-04, 6.47453863E-04,
     *  6.48258621E-04,
     *  6.38778625E-04, 6.39558725E-04, 6.40339340E-04, 6.41120478E-04,
     *  6.41902146E-04, 6.42684353E-04, 6.43467105E-04, 6.44250409E-04,
     *  6.45034271E-04,
     *  6.35722343E-04, 6.36482578E-04, 6.37243256E-04, 6.38004383E-04,
     *  6.38765969E-04, 6.39528021E-04, 6.40290546E-04, 6.41053550E-04,
     *  6.41817039E-04,
     *  6.32669188E-04, 6.33410024E-04, 6.34151236E-04, 6.34892831E-04,
     *  6.35634818E-04, 6.36377204E-04, 6.37119996E-04, 6.37863201E-04,
     *  6.38606823E-04,
     *  6.29619178E-04, 6.30341069E-04, 6.31063274E-04, 6.31785801E-04,
     *  6.32508659E-04, 6.33231854E-04, 6.33955394E-04, 6.34679285E-04,
     *  6.35403532E-04,
     *  6.26572337E-04, 6.27275723E-04, 6.27979367E-04, 6.28683277E-04,
     *  6.29387462E-04, 6.30091928E-04, 6.30796682E-04, 6.31501731E-04,
     *  6.32207080E-04,
     *  6.23528688E-04, 6.24213998E-04, 6.24899516E-04, 6.25585248E-04,
     *  6.26271203E-04, 6.26957388E-04, 6.27643810E-04, 6.28330474E-04,
     *  6.29017387E-04,
     *  6.20488258E-04, 6.21155911E-04, 6.21823723E-04, 6.22491704E-04,
     *  6.23159861E-04, 6.23828201E-04, 6.24496730E-04, 6.25165455E-04,
     *  6.25834381E-04,
     *  6.17451075E-04, 6.18101476E-04, 6.18751996E-04, 6.19402641E-04,
     *  6.20053418E-04, 6.20704336E-04, 6.21355401E-04, 6.22006618E-04,
     *  6.22657994E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  6.14417168E-04, 6.15050715E-04, 6.15684341E-04, 6.16318054E-04,
     *  6.16951861E-04, 6.17585769E-04, 6.18219786E-04, 6.18853916E-04,
     *  6.19488165E-04,
     *  6.11386569E-04, 6.12003648E-04, 6.12620770E-04, 6.13237945E-04,
     *  6.13855178E-04, 6.14472478E-04, 6.15089850E-04, 6.15707301E-04,
     *  6.16324837E-04,
     *  6.08359311E-04, 6.08960297E-04, 6.09561296E-04, 6.10162315E-04,
     *  6.10763362E-04, 6.11364444E-04, 6.11965566E-04, 6.12566735E-04,
     *  6.13167957E-04,
     *  6.05335428E-04, 6.05920689E-04, 6.06505934E-04, 6.07091171E-04,
     *  6.07676408E-04, 6.08261651E-04, 6.08846906E-04, 6.09432180E-04,
     *  6.10017478E-04,
     *  6.02314955E-04, 6.02884847E-04, 6.03454700E-04, 6.04024519E-04,
     *  6.04594313E-04, 6.05164087E-04, 6.05733849E-04, 6.06303604E-04,
     *  6.06873358E-04,
     *  5.99297927E-04, 5.99852801E-04, 6.00407612E-04, 6.00962369E-04,
     *  6.01517077E-04, 6.02071744E-04, 6.02626376E-04, 6.03180978E-04,
     *  6.03735556E-04,
     *  5.96284383E-04, 5.96824578E-04, 5.97364692E-04, 5.97904731E-04,
     *  5.98444703E-04, 5.98984613E-04, 5.99524469E-04, 6.00064276E-04,
     *  6.00604038E-04,
     *  5.93274360E-04, 5.93800209E-04, 5.94325960E-04, 5.94851619E-04,
     *  5.95377194E-04, 5.95902692E-04, 5.96428117E-04, 5.96953475E-04,
     *  5.97478772E-04,
     *  5.90267897E-04, 5.90779725E-04, 5.91291439E-04, 5.91803049E-04,
     *  5.92314559E-04, 5.92825976E-04, 5.93337307E-04, 5.93848556E-04,
     *  5.94359730E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  8.74114113E-04, 8.79474500E-04, 8.85021179E-04, 8.90769643E-04,
     *  8.96737560E-04, 9.02945228E-04, 9.09416148E-04, 9.16177770E-04,
     *  9.23262485E-04,
     *  8.74058771E-04, 8.79416107E-04, 8.84959445E-04, 8.90704232E-04,
     *  8.96668087E-04, 9.02871241E-04, 9.09337116E-04, 9.16093065E-04,
     *  9.23171352E-04,
     *  8.73998976E-04, 8.79353020E-04, 8.84892751E-04, 8.90633570E-04,
     *  8.96593040E-04, 9.02791323E-04, 9.09251756E-04, 9.16001585E-04,
     *  9.23072941E-04,
     *  8.73934502E-04, 8.79284999E-04, 8.84820845E-04, 8.90557391E-04,
     *  8.96512138E-04, 9.02705176E-04, 9.09159750E-04, 9.15902993E-04,
     *  9.22966889E-04,
     *  8.73865119E-04, 8.79211803E-04, 8.84743472E-04, 8.90475425E-04,
     *  8.96425097E-04, 9.02612500E-04, 9.09060780E-04, 9.15796949E-04,
     *  9.22852834E-04,
     *  8.73790595E-04, 8.79133187E-04, 8.84660376E-04, 8.90387402E-04,
     *  8.96331631E-04, 9.02512991E-04, 9.08954524E-04, 9.15683109E-04,
     *  9.22730410E-04,
     *  8.73710695E-04, 8.79048907E-04, 8.84571298E-04, 8.90293049E-04,
     *  8.96231452E-04, 9.02406344E-04, 9.08840656E-04, 9.15561129E-04,
     *  9.22599250E-04,
     *  8.73625186E-04, 8.78958713E-04, 8.84475977E-04, 8.90192091E-04,
     *  8.96124270E-04, 9.02292253E-04, 9.08718854E-04, 9.15430665E-04,
     *  9.22458987E-04,
     *  8.73533828E-04, 8.78862359E-04, 8.84374152E-04, 8.90084254E-04,
     *  8.96009794E-04, 9.02170411E-04, 9.08588792E-04, 9.15291372E-04,
     *  9.22309254E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  8.73436385E-04, 8.78759593E-04, 8.84265561E-04, 8.89969261E-04,
     *  8.95887734E-04, 9.02040510E-04, 9.08450145E-04, 9.15142906E-04,
     *  9.22149686E-04,
     *  8.73332619E-04, 8.78650167E-04, 8.84149941E-04, 8.89846836E-04,
     *  8.95757799E-04, 9.01902246E-04, 9.08302589E-04, 9.14984924E-04,
     *  9.21979919E-04,
     *  8.73222291E-04, 8.78533831E-04, 8.84027031E-04, 8.89716705E-04,
     *  8.95619700E-04, 9.01755311E-04, 9.08145804E-04, 9.14817085E-04,
     *  9.21799593E-04,
     *  8.73105164E-04, 8.78410335E-04, 8.83896570E-04, 8.89578594E-04,
     *  8.95473149E-04, 9.01599405E-04, 9.07979468E-04, 9.14639054E-04,
     *  9.21608352E-04,
     *  8.72981000E-04, 8.78279433E-04, 8.83758298E-04, 8.89432230E-04,
     *  8.95317861E-04, 9.01434225E-04, 9.07803267E-04, 9.14450495E-04,
     *  9.21405843E-04,
     *  8.72849564E-04, 8.78140877E-04, 8.83611958E-04, 8.89277343E-04,
     *  8.95153551E-04, 9.01259475E-04, 9.07616887E-04, 9.14251082E-04,
     *  9.21191721E-04,
     *  8.72710622E-04, 8.77994424E-04, 8.83457293E-04, 8.89113666E-04,
     *  8.94979940E-04, 9.01074861E-04, 9.07420021E-04, 9.14040489E-04,
     *  9.20965645E-04,
     *  8.72563942E-04, 8.77839831E-04, 8.83294051E-04, 8.88940934E-04,
     *  8.94796751E-04, 9.00880094E-04, 9.07212364E-04, 9.13818399E-04,
     *  9.20727284E-04,
     *  8.72409294E-04, 8.77676858E-04, 8.83121981E-04, 8.88758887E-04,
     *  8.94603712E-04, 9.00674888E-04, 9.06993621E-04, 9.13584501E-04,
     *  9.20476310E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  8.72246452E-04, 8.77505269E-04, 8.82940839E-04, 8.88567268E-04,
     *  8.94400556E-04, 9.00458966E-04, 9.06763499E-04, 9.13338493E-04,
     *  9.20212409E-04,
     *  8.72075191E-04, 8.77324833E-04, 8.82750382E-04, 8.88365826E-04,
     *  8.94187020E-04, 9.00232054E-04, 9.06521715E-04, 9.13080078E-04,
     *  9.19935273E-04,
     *  8.71895291E-04, 8.77135319E-04, 8.82550372E-04, 8.88154313E-04,
     *  8.93962848E-04, 8.99993886E-04, 9.06267992E-04, 9.12808969E-04,
     *  9.19644604E-04,
     *  8.71706536E-04, 8.76936504E-04, 8.82340577E-04, 8.87932489E-04,
     *  8.93727790E-04, 8.99744202E-04, 9.06002062E-04, 9.12524889E-04,
     *  9.19340117E-04,
     *  8.71508714E-04, 8.76728168E-04, 8.82120769E-04, 8.87700117E-04,
     *  8.93481602E-04, 8.99482751E-04, 9.05723665E-04, 9.12227570E-04,
     *  9.19021537E-04,
     *  8.71301617E-04, 8.76510096E-04, 8.81890727E-04, 8.87456969E-04,
     *  8.93224047E-04, 8.99209289E-04, 9.05432550E-04, 9.11916755E-04,
     *  9.18688599E-04,
     *  8.71085042E-04, 8.76282079E-04, 8.81650234E-04, 8.87202822E-04,
     *  8.92954898E-04, 8.98923582E-04, 9.05128476E-04, 9.11592197E-04,
     *  9.18341054E-04,
     *  8.70858792E-04, 8.76043914E-04, 8.81399081E-04, 8.86937462E-04,
     *  8.92673933E-04, 8.98625401E-04, 9.04811212E-04, 9.11253661E-04,
     *  9.17978663E-04,
     *  8.70622674E-04, 8.75795402E-04, 8.81137065E-04, 8.86660679E-04,
     *  8.92380939E-04, 8.98314532E-04, 9.04480537E-04, 9.10900924E-04,
     *  9.17601202E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  8.70376501E-04, 8.75536352E-04, 8.80863991E-04, 8.86372275E-04,
     *  8.92075711E-04, 8.97990765E-04, 9.04136240E-04, 9.10533774E-04,
     *  9.17208459E-04,
     *  8.70120093E-04, 8.75266580E-04, 8.80579669E-04, 8.86072056E-04,
     *  8.91758056E-04, 8.97653904E-04, 9.03778125E-04, 9.10152013E-04,
     *  9.16800238E-04,
     *  8.69853275E-04, 8.74985908E-04, 8.80283919E-04, 8.85759839E-04,
     *  8.91427787E-04, 8.97303761E-04, 9.03406002E-04, 9.09755454E-04,
     *  9.16376357E-04,
     *  8.69639691E-04, 8.74761272E-04, 8.80047258E-04, 8.85510052E-04,
     *  8.91163617E-04, 8.97023764E-04, 9.03108510E-04, 9.09438526E-04,
     *  9.16037710E-04,
     *  8.69419705E-04, 8.74529938E-04, 8.79803582E-04, 8.85252908E-04,
     *  8.90891720E-04, 8.96735642E-04, 9.02802461E-04, 9.09112570E-04,
     *  9.15689526E-04,
     *  8.69193245E-04, 8.74291833E-04, 8.79552816E-04, 8.84988331E-04,
     *  8.90612021E-04, 8.96439319E-04, 9.02487780E-04, 9.08777516E-04,
     *  9.15331737E-04,
     *  8.68960241E-04, 8.74046885E-04, 8.79294889E-04, 8.84716250E-04,
     *  8.90324450E-04, 8.96134727E-04, 9.02164401E-04, 9.08433301E-04,
     *  9.14964283E-04,
     *  8.68720624E-04, 8.73795028E-04, 8.79029733E-04, 8.84436598E-04,
     *  8.90028940E-04, 8.95821799E-04, 9.01832261E-04, 9.08079862E-04,
     *  9.14587109E-04,
     *  8.68474330E-04, 8.73536194E-04, 8.78757282E-04, 8.84149310E-04,
     *  8.89725427E-04, 8.95500475E-04, 9.01491299E-04, 9.07717146E-04,
     *  9.14200165E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  8.68221294E-04, 8.73270322E-04, 8.78477475E-04, 8.83854324E-04,
     *  8.89413852E-04, 8.95170697E-04, 9.01141462E-04, 9.07345102E-04,
     *  9.13803404E-04,
     *  8.67961458E-04, 8.72997352E-04, 8.78190251E-04, 8.83551583E-04,
     *  8.89094158E-04, 8.94832410E-04, 9.00782700E-04, 9.06963684E-04,
     *  9.13396789E-04,
     *  8.67694763E-04, 8.72717226E-04, 8.77895555E-04, 8.83241031E-04,
     *  8.88766292E-04, 8.94485566E-04, 9.00414966E-04, 9.06572852E-04,
     *  9.12980285E-04,
     *  8.67421153E-04, 8.72429889E-04, 8.77593333E-04, 8.82922618E-04,
     *  8.88430206E-04, 8.94130118E-04, 9.00038219E-04, 9.06172569E-04,
     *  9.12553863E-04,
     *  8.67140577E-04, 8.72135291E-04, 8.77283536E-04, 8.82596295E-04,
     *  8.88085854E-04, 8.93766025E-04, 8.99652423E-04, 9.05762804E-04,
     *  9.12117500E-04,
     *  8.66852984E-04, 8.71833382E-04, 8.76966116E-04, 8.82262018E-04,
     *  8.87733195E-04, 8.93393249E-04, 8.99257543E-04, 9.05343531E-04,
     *  9.11671176E-04,
     *  8.66558327E-04, 8.71524117E-04, 8.76641030E-04, 8.81919745E-04,
     *  8.87372190E-04, 8.93011756E-04, 8.98853552E-04, 9.04914728E-04,
     *  9.11214878E-04,
     *  8.66256560E-04, 8.71207452E-04, 8.76308236E-04, 8.81569438E-04,
     *  8.87002806E-04, 8.92621516E-04, 8.98440425E-04, 9.04476377E-04,
     *  9.10748598E-04,
     *  8.65947641E-04, 8.70883346E-04, 8.75967696E-04, 8.81211061E-04,
     *  8.86625010E-04, 8.92222503E-04, 8.98018141E-04, 9.04028466E-04,
     *  9.10272331E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  8.65631531E-04, 8.70551762E-04, 8.75619375E-04, 8.80844584E-04,
     *  8.86238775E-04, 8.91814693E-04, 8.97586685E-04, 9.03570985E-04,
     *  9.09786078E-04,
     *  8.65308191E-04, 8.70212664E-04, 8.75263240E-04, 8.80469977E-04,
     *  8.85844077E-04, 8.91398069E-04, 8.97146045E-04, 9.03103931E-04,
     *  9.09289845E-04,
     *  8.64977586E-04, 8.69866021E-04, 8.74899263E-04, 8.80087215E-04,
     *  8.85440894E-04, 8.90972615E-04, 8.96696210E-04, 9.02627303E-04,
     *  9.08783641E-04,
     *  8.64639684E-04, 8.69511800E-04, 8.74527416E-04, 8.79696275E-04,
     *  8.85029210E-04, 8.90538318E-04, 8.96237178E-04, 9.02141105E-04,
     *  9.08267481E-04,
     *  8.64294454E-04, 8.69149977E-04, 8.74147676E-04, 8.79297137E-04,
     *  8.84609008E-04, 8.90095171E-04, 8.95768946E-04, 9.01645344E-04,
     *  9.07741382E-04,
     *  8.63941868E-04, 8.68780524E-04, 8.73760021E-04, 8.78889785E-04,
     *  8.84180279E-04, 8.89643168E-04, 8.95291516E-04, 9.01140032E-04,
     *  9.07205367E-04,
     *  8.63581900E-04, 8.68403420E-04, 8.73364432E-04, 8.78474203E-04,
     *  8.83743012E-04, 8.89182306E-04, 8.94804895E-04, 9.00625184E-04,
     *  9.06659461E-04,
     *  8.63214526E-04, 8.68018643E-04, 8.72960892E-04, 8.78050381E-04,
     *  8.83297202E-04, 8.88712587E-04, 8.94309091E-04, 9.00100817E-04,
     *  9.06103694E-04,
     *  8.62839724E-04, 8.67626176E-04, 8.72549388E-04, 8.77618308E-04,
     *  8.82842845E-04, 8.88234014E-04, 8.93804115E-04, 8.99566953E-04,
     *  9.05538098E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  8.62457474E-04, 8.67226002E-04, 8.72129907E-04, 8.77177979E-04,
     *  8.82379941E-04, 8.87746593E-04, 8.93289983E-04, 8.99023616E-04,
     *  9.04962708E-04,
     *  8.62067757E-04, 8.66818106E-04, 8.71702440E-04, 8.76729389E-04,
     *  8.81908492E-04, 8.87250333E-04, 8.92766711E-04, 8.98470833E-04,
     *  9.04377563E-04,
     *  8.61670558E-04, 8.66402477E-04, 8.71266979E-04, 8.76272535E-04,
     *  8.81428500E-04, 8.86745246E-04, 8.92234319E-04, 8.97908634E-04,
     *  9.03782705E-04,
     *  8.61265861E-04, 8.65979102E-04, 8.70823516E-04, 8.75807416E-04,
     *  8.80939972E-04, 8.86231343E-04, 8.91692829E-04, 8.97337050E-04,
     *  9.03178176E-04,
     *  8.60853652E-04, 8.65547974E-04, 8.70372049E-04, 8.75334033E-04,
     *  8.80442915E-04, 8.85708641E-04, 8.91142264E-04, 8.96756116E-04,
     *  9.02564022E-04,
     *  8.60433920E-04, 8.65109082E-04, 8.69912574E-04, 8.74852390E-04,
     *  8.79937338E-04, 8.85177156E-04, 8.90582650E-04, 8.96165865E-04,
     *  9.01940290E-04,
     *  8.59898657E-04, 8.64549542E-04, 8.69326964E-04, 8.74238724E-04,
     *  8.79293402E-04, 8.84500476E-04, 8.89870448E-04, 8.95415009E-04,
     *  9.01147231E-04,
     *  8.59351601E-04, 8.63977851E-04, 8.68728838E-04, 8.73612166E-04,
     *  8.78636194E-04, 8.83810139E-04, 8.89144204E-04, 8.94649731E-04,
     *  9.00339378E-04,
     *  8.58792733E-04, 8.63394000E-04, 8.68118195E-04, 8.72972729E-04,
     *  8.77965738E-04, 8.83106185E-04, 8.88403976E-04, 8.93870107E-04,
     *  8.99516833E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  8.58222035E-04, 8.62797979E-04, 8.67495036E-04, 8.72320425E-04,
     *  8.77282062E-04, 8.82388655E-04, 8.87649821E-04, 8.93076215E-04,
     *  8.98679693E-04,
     *  8.57639492E-04, 8.62189781E-04, 8.66859364E-04, 8.71655267E-04,
     *  8.76585190E-04, 8.81657592E-04, 8.86881798E-04, 8.92268132E-04,
     *  8.97828059E-04,
     *  8.57045083E-04, 8.61569397E-04, 8.66211179E-04, 8.70977269E-04,
     *  8.75875150E-04, 8.80913034E-04, 8.86099965E-04, 8.91445934E-04,
     *  8.96962027E-04,
     *  8.56438792E-04, 8.60936817E-04, 8.65550482E-04, 8.70286441E-04,
     *  8.75151964E-04, 8.80155021E-04, 8.85304375E-04, 8.90609695E-04,
     *  8.96081691E-04,
     *  8.55820594E-04, 8.60292026E-04, 8.64877268E-04, 8.69582791E-04,
     *  8.74415654E-04, 8.79383588E-04, 8.84495080E-04, 8.89759483E-04,
     *  8.95187140E-04,
     *  8.55190464E-04, 8.59635007E-04, 8.64191531E-04, 8.68866322E-04,
     *  8.73666235E-04, 8.78598763E-04, 8.83672124E-04, 8.88895360E-04,
     *  8.94278454E-04,
     *  8.54548370E-04, 8.58965737E-04, 8.63493254E-04, 8.68137030E-04,
     *  8.72903714E-04, 8.77800568E-04, 8.82835543E-04, 8.88017379E-04,
     *  8.93355706E-04,
     *  8.53894271E-04, 8.58284182E-04, 8.62782416E-04, 8.67394903E-04,
     *  8.72128091E-04, 8.76989014E-04, 8.81985365E-04, 8.87125582E-04,
     *  8.92418955E-04,
     *  8.53228116E-04, 8.57590301E-04, 8.62058982E-04, 8.66639915E-04,
     *  8.71339352E-04, 8.76164101E-04, 8.81121600E-04, 8.86219996E-04,
     *  8.91468244E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  8.52549841E-04, 8.56884034E-04, 8.61322902E-04, 8.65872026E-04,
     *  8.70537465E-04, 8.75325807E-04, 8.80244241E-04, 8.85300627E-04,
     *  8.90503595E-04,
     *  8.51859361E-04, 8.56165304E-04, 8.60574104E-04, 8.65091173E-04,
     *  8.69722378E-04, 8.74474091E-04, 8.79353256E-04, 8.84367457E-04,
     *  8.89525002E-04,
     *  8.51156566E-04, 8.55434008E-04, 8.59812492E-04, 8.64297266E-04,
     *  8.68894007E-04, 8.73608879E-04, 8.78448583E-04, 8.83420432E-04,
     *  8.88532425E-04,
     *  8.50441315E-04, 8.54690006E-04, 8.59037932E-04, 8.63490176E-04,
     *  8.68052232E-04, 8.72730055E-04, 8.77530114E-04, 8.82459455E-04,
     *  8.87525775E-04,
     *  8.49713417E-04, 8.53933111E-04, 8.58250240E-04, 8.62669724E-04,
     *  8.67196876E-04, 8.71837450E-04, 8.76597684E-04, 8.81484367E-04,
     *  8.86504900E-04,
     *  8.48972617E-04, 8.53163070E-04, 8.57449162E-04, 8.61835656E-04,
     *  8.66327688E-04, 8.70930813E-04, 8.75651046E-04, 8.80494922E-04,
     *  8.85469558E-04,
     *  8.47651875E-04, 8.51790853E-04, 8.56022364E-04, 8.60350902E-04,
     *  8.64781303E-04, 8.69318786E-04, 8.73968991E-04, 8.78738028E-04,
     *  8.83632533E-04,
     *  8.46287801E-04, 8.50374485E-04, 8.54550614E-04, 8.58820422E-04,
     *  8.63188456E-04, 8.67659612E-04, 8.72239168E-04, 8.76932828E-04,
     *  8.81746773E-04,
     *  8.44872049E-04, 8.48905369E-04, 8.53025054E-04, 8.57235084E-04,
     *  8.61539727E-04, 8.65943565E-04, 8.70451528E-04, 8.75068933E-04,
     *  8.79801523E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  8.44773332E-04, 8.48802965E-04, 8.52918753E-04, 8.57124659E-04,
     *  8.61424931E-04, 8.65824131E-04, 8.70327167E-04, 8.74939328E-04,
     *  8.79666328E-04,
     *  8.44576272E-04, 8.48598559E-04, 8.52706582E-04, 8.56904272E-04,
     *  8.61195838E-04, 8.65585803E-04, 8.70079026E-04, 8.74680746E-04,
     *  8.79396621E-04,
     *  8.43890456E-04, 8.47887310E-04, 8.51968464E-04, 8.56137733E-04,
     *  8.60399200E-04, 8.64757245E-04, 8.69216572E-04, 8.73782244E-04,
     *  8.78459724E-04,
     *  8.42945692E-04, 8.46907853E-04, 8.50952379E-04, 8.55082933E-04,
     *  8.59303429E-04, 8.63618061E-04, 8.68031327E-04, 8.72548060E-04,
     *  8.77173465E-04,
     *  8.42005400E-04, 8.45933419E-04, 8.49941927E-04, 8.54034442E-04,
     *  8.58214720E-04, 8.62486775E-04, 8.66854910E-04, 8.71323742E-04,
     *  8.75898232E-04,
     *  8.41069486E-04, 8.44963899E-04, 8.48936983E-04, 8.52992116E-04,
     *  8.57132901E-04, 8.61363188E-04, 8.65687091E-04, 8.70109022E-04,
     *  8.74633714E-04,
     *  8.40137859E-04, 8.43999188E-04, 8.47937422E-04, 8.51955810E-04,
     *  8.56057809E-04, 8.60247108E-04, 8.64527647E-04, 8.68903643E-04,
     *  8.73379613E-04,
     *  8.39210429E-04, 8.43039182E-04, 8.46943128E-04, 8.50925389E-04,
     *  8.54989285E-04, 8.59138353E-04, 8.63376367E-04, 8.67707358E-04,
     *  8.72135641E-04,
     *  8.38287112E-04, 8.42083782E-04, 8.45953984E-04, 8.49900718E-04,
     *  8.53927175E-04, 8.58036745E-04, 8.62233044E-04, 8.66519930E-04,
     *  8.70901525E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  8.37367822E-04, 8.41132892E-04, 8.44969880E-04, 8.48881671E-04,
     *  8.52871331E-04, 8.56942113E-04, 8.61097483E-04, 8.65341132E-04,
     *  8.69677001E-04,
     *  8.36452480E-04, 8.40186419E-04, 8.43990708E-04, 8.47868123E-04,
     *  8.51821610E-04, 8.55854293E-04, 8.59969493E-04, 8.64170745E-04,
     *  8.68461816E-04,
     *  8.35541007E-04, 8.39244272E-04, 8.43016363E-04, 8.46859954E-04,
     *  8.50777875E-04, 8.54773125E-04, 8.58848891E-04, 8.63008557E-04,
     *  8.67255729E-04,
     *  8.34633327E-04, 8.38306363E-04, 8.42046746E-04, 8.45857048E-04,
     *  8.49739991E-04, 8.53698456E-04, 8.57735500E-04, 8.61854366E-04,
     *  8.66058504E-04,
     *  8.30107656E-04, 8.33634550E-04, 8.37221921E-04, 8.40871899E-04,
     *  8.44586726E-04, 8.48368765E-04, 8.52220505E-04, 8.56144577E-04,
     *  8.60143759E-04,
     *  8.25668007E-04, 8.29058564E-04, 8.32503605E-04, 8.36004905E-04,
     *  8.39564322E-04, 8.43183804E-04, 8.46865397E-04, 8.50611250E-04,
     *  8.54423621E-04,
     *  8.21306714E-04, 8.24569661E-04, 8.27881835E-04, 8.31244720E-04,
     *  8.34659865E-04, 8.38128889E-04, 8.41653482E-04, 8.45235411E-04,
     *  8.48876526E-04,
     *  8.17017054E-04, 8.20160203E-04, 8.23347943E-04, 8.26581521E-04,
     *  8.29862236E-04, 8.33191436E-04, 8.36570527E-04, 8.40000973E-04,
     *  8.43484298E-04,
     *  8.12793093E-04, 8.15823477E-04, 8.18894345E-04, 8.22006749E-04,
     *  8.25161781E-04, 8.28360573E-04, 8.31604297E-04, 8.34894173E-04,
     *  8.38231464E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  8.08629574E-04, 8.11553554E-04, 8.14514364E-04, 8.17512895E-04,
     *  8.20550070E-04, 8.23626840E-04, 8.26744190E-04, 8.29903139E-04,
     *  8.33104740E-04,
     *  8.04521812E-04, 8.07345167E-04, 8.10202090E-04, 8.13093338E-04,
     *  8.16019692E-04, 8.18981956E-04, 8.21980959E-04, 8.25017556E-04,
     *  8.28092629E-04,
     *  8.00465620E-04, 8.03193624E-04, 8.05952272E-04, 8.08742210E-04,
     *  8.11564100E-04, 8.14418625E-04, 8.17306486E-04, 8.20228403E-04,
     *  8.23185117E-04,
     *  7.96457240E-04, 7.99094720E-04, 8.01760218E-04, 8.04454283E-04,
     *  8.07177482E-04, 8.09930393E-04, 8.12713611E-04, 8.15527745E-04,
     *  8.18373419E-04,
     *  7.92493287E-04, 7.95044681E-04, 7.97621723E-04, 8.00224886E-04,
     *  8.02854653E-04, 8.05511516E-04, 8.08195981E-04, 8.10908564E-04,
     *  8.13649793E-04,
     *  7.88570702E-04, 7.91040100E-04, 7.93533006E-04, 7.96049826E-04,
     *  7.98590972E-04, 8.01156865E-04, 8.03747937E-04, 8.06364625E-04,
     *  8.09007378E-04,
     *  7.84686716E-04, 7.87077900E-04, 7.89490653E-04, 7.91925324E-04,
     *  7.94382267E-04, 7.96861842E-04, 7.99364416E-04, 8.01890364E-04,
     *  8.04440066E-04,
     *  7.80838813E-04, 7.83155289E-04, 7.85491575E-04, 7.87847969E-04,
     *  7.90224777E-04, 7.92622306E-04, 7.95040872E-04, 7.97480793E-04,
     *  7.99942395E-04,
     *  7.77024701E-04, 7.79269729E-04, 7.81532966E-04, 7.83814669E-04,
     *  7.86115100E-04, 7.88434523E-04, 7.90773209E-04, 7.93131430E-04,
     *  7.95509463E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  7.73242289E-04, 7.75418908E-04, 7.77612276E-04, 7.79822614E-04,
     *  7.82050149E-04, 7.84295108E-04, 7.86557723E-04, 7.88838227E-04,
     *  7.91136857E-04,
     *  7.69489667E-04, 7.71600713E-04, 7.73727175E-04, 7.75869245E-04,
     *  7.78027117E-04, 7.80200988E-04, 7.82391056E-04, 7.84597521E-04,
     *  7.86820587E-04,
     *  7.65765084E-04, 7.67813212E-04, 7.69875537E-04, 7.71952226E-04,
     *  7.74043446E-04, 7.76149366E-04, 7.78270156E-04, 7.80405989E-04,
     *  7.82557039E-04,
     *  7.62066932E-04, 7.64054632E-04, 7.66055414E-04, 7.68069420E-04,
     *  7.70096796E-04, 7.72137687E-04, 7.74192240E-04, 7.76260603E-04,
     *  7.78342926E-04,
     *  7.58393734E-04, 7.60323347E-04, 7.62265017E-04, 7.64218869E-04,
     *  7.66185027E-04, 7.68163618E-04, 7.70154767E-04, 7.72158604E-04,
     *  7.74175255E-04,
     *  7.54744132E-04, 7.56617859E-04, 7.58502703E-04, 7.60398772E-04,
     *  7.62306173E-04, 7.64225017E-04, 7.66155411E-04, 7.68097465E-04,
     *  7.70051291E-04,
     *  7.51116873E-04, 7.52936790E-04, 7.54766959E-04, 7.56607475E-04,
     *  7.58458430E-04, 7.60319919E-04, 7.62192035E-04, 7.64074874E-04,
     *  7.65968531E-04,
     *  7.47510800E-04, 7.49278868E-04, 7.51056392E-04, 7.52843454E-04,
     *  7.54640135E-04, 7.56446517E-04, 7.58262680E-04, 7.60088706E-04,
     *  7.61924677E-04,
     *  7.43924846E-04, 7.45642917E-04, 7.47369712E-04, 7.49105302E-04,
     *  7.50849755E-04, 7.52603144E-04, 7.54365537E-04, 7.56137006E-04,
     *  7.57917621E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  7.40358023E-04, 7.42027853E-04, 7.43705732E-04, 7.45391719E-04,
     *  7.47085876E-04, 7.48788263E-04, 7.50498942E-04, 7.52217974E-04,
     *  7.53945418E-04,
     *  7.36809416E-04, 7.38432670E-04, 7.40063348E-04, 7.41701503E-04,
     *  7.43347187E-04, 7.45000455E-04, 7.46661357E-04, 7.48329946E-04,
     *  7.50006276E-04,
     *  7.33278177E-04, 7.34856435E-04, 7.36441541E-04, 7.38033540E-04,
     *  7.39632479E-04, 7.41238403E-04, 7.42851357E-04, 7.44471387E-04,
     *  7.46098539E-04,
     *  7.29763522E-04, 7.31298286E-04, 7.32839365E-04, 7.34386799E-04,
     *  7.35940627E-04, 7.37500890E-04, 7.39067626E-04, 7.40640875E-04,
     *  7.42220675E-04,
     *  7.26264720E-04, 7.27757420E-04, 7.29255941E-04, 7.30760320E-04,
     *  7.32270590E-04, 7.33786785E-04, 7.35308941E-04, 7.36837090E-04,
     *  7.38371266E-04,
     *  7.22781094E-04, 7.24233092E-04, 7.25690455E-04, 7.27153214E-04,
     *  7.28621399E-04, 7.30095040E-04, 7.31574167E-04, 7.33058809E-04,
     *  7.34548995E-04,
     *  7.19312015E-04, 7.20724609E-04, 7.22142145E-04, 7.23564652E-04,
     *  7.24992154E-04, 7.26424679E-04, 7.27862251E-04, 7.29304896E-04,
     *  7.30752640E-04,
     *  7.15856898E-04, 7.17231327E-04, 7.18610308E-04, 7.19993864E-04,
     *  7.21382018E-04, 7.22774793E-04, 7.24172210E-04, 7.25574293E-04,
     *  7.26981062E-04,
     *  7.12415197E-04, 7.13752647E-04, 7.15094286E-04, 7.16440133E-04,
     *  7.17790210E-04, 7.19144537E-04, 7.20503132E-04, 7.21866015E-04,
     *  7.23233204E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  7.08986407E-04, 7.10288010E-04, 7.11593465E-04, 7.12902790E-04,
     *  7.14216004E-04, 7.15533123E-04, 7.16854164E-04, 7.18179144E-04,
     *  7.19508080E-04,
     *  7.05570054E-04, 7.06836894E-04, 7.08107274E-04, 7.09381211E-04,
     *  7.10658719E-04, 7.11939815E-04, 7.13224512E-04, 7.14512826E-04,
     *  7.15804770E-04,
     *  7.02165700E-04, 7.03398816E-04, 7.04635182E-04, 7.05874814E-04,
     *  7.07117724E-04, 7.08363926E-04, 7.09613434E-04, 7.10866259E-04,
     *  7.12122414E-04,
     *  6.98772934E-04, 6.99973321E-04, 7.01176690E-04, 7.02383055E-04,
     *  7.03592426E-04, 7.04804816E-04, 7.06020236E-04, 7.07238697E-04,
     *  7.08460211E-04,
     *  6.95391374E-04, 6.96559988E-04, 6.97731335E-04, 6.98905426E-04,
     *  7.00082272E-04, 7.01261883E-04, 7.02444270E-04, 7.03629443E-04,
     *  7.04817410E-04,
     *  6.92020664E-04, 6.93158422E-04, 6.94298681E-04, 6.95441452E-04,
     *  6.96586744E-04, 6.97734567E-04, 6.98884930E-04, 7.00037841E-04,
     *  7.01193309E-04,
     *  6.88660473E-04, 6.89768255E-04, 6.90878325E-04, 6.91990690E-04,
     *  6.93105360E-04, 6.94222343E-04, 6.95341647E-04, 6.96463280E-04,
     *  6.97587250E-04,
     *  6.85310489E-04, 6.86389144E-04, 6.87469886E-04, 6.88552724E-04,
     *  6.89637665E-04, 6.90724718E-04, 6.91813889E-04, 6.92905186E-04,
     *  6.93998616E-04,
     *  6.81970424E-04, 6.83020766E-04, 6.84073010E-04, 6.85127165E-04,
     *  6.86183236E-04, 6.87241232E-04, 6.88301158E-04, 6.89363022E-04,
     *  6.90426829E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  6.78640008E-04, 6.79662822E-04, 6.80687366E-04, 6.81713648E-04,
     *  6.82741674E-04, 6.83771451E-04, 6.84802985E-04, 6.85836282E-04,
     *  6.86871347E-04,
     *  6.75318990E-04, 6.76315031E-04, 6.77312643E-04, 6.78311833E-04,
     *  6.79312608E-04, 6.80314972E-04, 6.81318932E-04, 6.82324493E-04,
     *  6.83331661E-04,
     *  6.72007135E-04, 6.72977131E-04, 6.73948551E-04, 6.74921401E-04,
     *  6.75895686E-04, 6.76871413E-04, 6.77848586E-04, 6.78827210E-04,
     *  6.79807291E-04,
     *  6.68704222E-04, 6.69648877E-04, 6.70594818E-04, 6.71542051E-04,
     *  6.72490583E-04, 6.73440417E-04, 6.74391560E-04, 6.75344016E-04,
     *  6.76297789E-04,
     *  6.65410049E-04, 6.66330039E-04, 6.67251188E-04, 6.68173503E-04,
     *  6.69096989E-04, 6.70021650E-04, 6.70947491E-04, 6.71874517E-04,
     *  6.72802731E-04,
     *  6.62124424E-04, 6.63020403E-04, 6.63917425E-04, 6.64815494E-04,
     *  6.65714616E-04, 6.66614795E-04, 6.67516036E-04, 6.68418343E-04,
     *  6.69321720E-04,
     *  6.58847169E-04, 6.59719770E-04, 6.60593305E-04, 6.61467777E-04,
     *  6.62343194E-04, 6.63219558E-04, 6.64096875E-04, 6.64975148E-04,
     *  6.65854381E-04,
     *  6.55578118E-04, 6.56427952E-04, 6.57278618E-04, 6.58130121E-04,
     *  6.58982467E-04, 6.59835660E-04, 6.60689704E-04, 6.61544603E-04,
     *  6.62400361E-04,
     *  6.52317117E-04, 6.53144773E-04, 6.53973168E-04, 6.54802308E-04,
     *  6.55632197E-04, 6.56462840E-04, 6.57294240E-04, 6.58126402E-04,
     *  6.58959329E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  6.49064022E-04, 6.49870071E-04, 6.50676774E-04, 6.51484135E-04,
     *  6.52292160E-04, 6.53100852E-04, 6.53910215E-04, 6.54720254E-04,
     *  6.55530971E-04,
     *  6.45818697E-04, 6.46603693E-04, 6.47389262E-04, 6.48175412E-04,
     *  6.48962144E-04, 6.49749465E-04, 6.50537378E-04, 6.51325886E-04,
     *  6.52114993E-04,
     *  6.42581019E-04, 6.43345495E-04, 6.44110473E-04, 6.44875957E-04,
     *  6.45641952E-04, 6.46408462E-04, 6.47175490E-04, 6.47943041E-04,
     *  6.48711117E-04,
     *  6.39350870E-04, 6.40095346E-04, 6.40840256E-04, 6.41585605E-04,
     *  6.42331398E-04, 6.43077638E-04, 6.43824329E-04, 6.44571476E-04,
     *  6.45319080E-04,
     *  6.36128142E-04, 6.36853119E-04, 6.37578470E-04, 6.38304197E-04,
     *  6.39030306E-04, 6.39756801E-04, 6.40483685E-04, 6.41210963E-04,
     *  6.41938636E-04,
     *  6.32912735E-04, 6.33618701E-04, 6.34324983E-04, 6.35031586E-04,
     *  6.35738514E-04, 6.36445770E-04, 6.37153360E-04, 6.37861286E-04,
     *  6.38569551E-04,
     *  6.29704555E-04, 6.30391981E-04, 6.31079672E-04, 6.31767632E-04,
     *  6.32455865E-04, 6.33144376E-04, 6.33833167E-04, 6.34522242E-04,
     *  6.35211606E-04,
     *  6.26503515E-04, 6.27172860E-04, 6.27842423E-04, 6.28512207E-04,
     *  6.29182217E-04, 6.29852457E-04, 6.30522931E-04, 6.31193641E-04,
     *  6.31864591E-04,
     *  6.23309535E-04, 6.23961244E-04, 6.24613127E-04, 6.25265189E-04,
     *  6.25917433E-04, 6.26569864E-04, 6.27222485E-04, 6.27875301E-04,
     *  6.28528313E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  6.20122540E-04, 6.20757045E-04, 6.21391684E-04, 6.22026463E-04,
     *  6.22661385E-04, 6.23296455E-04, 6.23931676E-04, 6.24567051E-04,
     *  6.25202584E-04,
     *  6.16942462E-04, 6.17560181E-04, 6.18178000E-04, 6.18795923E-04,
     *  6.19413954E-04, 6.20032097E-04, 6.20650356E-04, 6.21268733E-04,
     *  6.21887232E-04,
     *  6.13769236E-04, 6.14370579E-04, 6.14971989E-04, 6.15573470E-04,
     *  6.16175028E-04, 6.16776665E-04, 6.17378386E-04, 6.17980194E-04,
     *  6.18582091E-04,
     *  6.10602805E-04, 6.11188167E-04, 6.11773567E-04, 6.12359010E-04,
     *  6.12944501E-04, 6.13530042E-04, 6.14115638E-04, 6.14701291E-04,
     *  6.15287006E-04,
     *  6.07443115E-04, 6.08012881E-04, 6.08582660E-04, 6.09152456E-04,
     *  6.09722274E-04, 6.10292117E-04, 6.10861988E-04, 6.11431891E-04,
     *  6.12001829E-04,
     *  6.04290116E-04, 6.04844661E-04, 6.05399196E-04, 6.05953726E-04,
     *  6.06508255E-04, 6.07062786E-04, 6.07617322E-04, 6.08171867E-04,
     *  6.08726423E-04,
     *  6.01143762E-04, 6.01683452E-04, 6.02223111E-04, 6.02762745E-04,
     *  6.03302358E-04, 6.03841952E-04, 6.04381531E-04, 6.04921098E-04,
     *  6.05460657E-04,
     *  5.98004013E-04, 5.98529202E-04, 5.99054344E-04, 5.99579442E-04,
     *  6.00104501E-04, 6.00629524E-04, 6.01154514E-04, 6.01679474E-04,
     *  6.02204408E-04,
     *  5.94870831E-04, 5.95381866E-04, 5.95892838E-04, 5.96403751E-04,
     *  5.96914610E-04, 5.97425416E-04, 5.97936175E-04, 5.98446888E-04,
     *  5.98957558E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  9.30708947E-04, 9.38563889E-04, 9.46884678E-04, 9.55742984E-04,
     *  9.65230262E-04, 9.75466215E-04, 9.89566021E-04, 1.00556372E-03,
     *  1.02424798E-03,
     *  9.30610470E-04, 9.38456938E-04, 9.46767837E-04, 9.55614445E-04,
     *  9.65087657E-04, 9.75306359E-04, 9.89378140E-04, 1.00533647E-03,
     *  1.02396100E-03,
     *  9.30504139E-04, 9.38341474E-04, 9.46641716E-04, 9.55475723E-04,
     *  9.64933793E-04, 9.75133932E-04, 9.89175586E-04, 1.00509165E-03,
     *  1.02365219E-03,
     *  9.30389569E-04, 9.38217079E-04, 9.46505865E-04, 9.55326330E-04,
     *  9.64768134E-04, 9.74948348E-04, 9.88957693E-04, 1.00482850E-03,
     *  1.02332067E-03,
     *  9.30266368E-04, 9.38083336E-04, 9.46359831E-04, 9.55165775E-04,
     *  9.64590147E-04, 9.74749022E-04, 9.88723799E-04, 1.00454626E-03,
     *  1.02296557E-03,
     *  9.30134146E-04, 9.37939823E-04, 9.46203160E-04, 9.54993567E-04,
     *  9.64399298E-04, 9.74535370E-04, 9.88473250E-04, 1.00424420E-03,
     *  1.02258606E-03,
     *  9.29992511E-04, 9.37786121E-04, 9.46035402E-04, 9.54809218E-04,
     *  9.64195058E-04, 9.74306816E-04, 9.88205401E-04, 1.00392158E-03,
     *  1.02218134E-03,
     *  9.29841070E-04, 9.37621809E-04, 9.45856103E-04, 9.54612242E-04,
     *  9.63976901E-04, 9.74062791E-04, 9.87919619E-04, 1.00357771E-03,
     *  1.02175063E-03,
     *  9.29679433E-04, 9.37446470E-04, 9.45664818E-04, 9.54402158E-04,
     *  9.63744308E-04, 9.73802733E-04, 9.87615285E-04, 1.00321191E-03,
     *  1.02129321E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  9.29507211E-04, 9.37259688E-04, 9.45461101E-04, 9.54178489E-04,
     *  9.63496767E-04, 9.73526092E-04, 9.87291796E-04, 1.00282351E-03,
     *  1.02080839E-03,
     *  9.29324016E-04, 9.37061052E-04, 9.45244515E-04, 9.53940767E-04,
     *  9.63233778E-04, 9.73232332E-04, 9.86948570E-04, 1.00241191E-03,
     *  1.02029554E-03,
     *  9.29129468E-04, 9.36850156E-04, 9.45014626E-04, 9.53688531E-04,
     *  9.62954849E-04, 9.72920928E-04, 9.86585044E-04, 1.00197650E-03,
     *  1.01975405E-03,
     *  9.28923189E-04, 9.36626601E-04, 9.44771010E-04, 9.53421331E-04,
     *  9.62659502E-04, 9.72591376E-04, 9.86200680E-04, 1.00151673E-03,
     *  1.01918341E-03,
     *  9.28704807E-04, 9.36389992E-04, 9.44513253E-04, 9.53138727E-04,
     *  9.62347273E-04, 9.72243188E-04, 9.85794964E-04, 1.00103208E-03,
     *  1.01858313E-03,
     *  9.28473957E-04, 9.36139947E-04, 9.44240948E-04, 9.52840292E-04,
     *  9.62017714E-04, 9.71875894E-04, 9.85367411E-04, 1.00052205E-03,
     *  1.01795278E-03,
     *  9.28230282E-04, 9.35876088E-04, 9.43953701E-04, 9.52525613E-04,
     *  9.61670393E-04, 9.71489049E-04, 9.84917565E-04, 9.99986225E-04,
     *  1.01729202E-03,
     *  9.27973434E-04, 9.35598051E-04, 9.43651130E-04, 9.52194291E-04,
     *  9.61304897E-04, 9.71082228E-04, 9.84444999E-04, 9.99424190E-04,
     *  1.01660053E-03,
     *  9.27703071E-04, 9.35305481E-04, 9.43332865E-04, 9.51845944E-04,
     *  9.60920834E-04, 9.70655032E-04, 9.83949320E-04, 9.98835595E-04,
     *  1.01587807E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  9.27418866E-04, 9.34998035E-04, 9.42998553E-04, 9.51480208E-04,
     *  9.60517829E-04, 9.70207087E-04, 9.83430170E-04, 9.98220132E-04,
     *  1.01512448E-03,
     *  9.27120499E-04, 9.34675385E-04, 9.42647853E-04, 9.51096734E-04,
     *  9.60095534E-04, 9.69738047E-04, 9.82887223E-04, 9.97577537E-04,
     *  1.01433962E-03,
     *  9.26807663E-04, 9.34337214E-04, 9.42280443E-04, 9.50695195E-04,
     *  9.59653620E-04, 9.69247591E-04, 9.82320190E-04, 9.96907595E-04,
     *  1.01352346E-03,
     *  9.26480064E-04, 9.33983220E-04, 9.41896017E-04, 9.50275284E-04,
     *  9.59191783E-04, 9.68735430E-04, 9.81728819E-04, 9.96210137E-04,
     *  1.01267600E-03,
     *  9.26137420E-04, 9.33613118E-04, 9.41494284E-04, 9.49836712E-04,
     *  9.58709745E-04, 9.68201301E-04, 9.81112896E-04, 9.95485043E-04,
     *  1.01179730E-03,
     *  9.25779463E-04, 9.33226636E-04, 9.41074976E-04, 9.49379215E-04,
     *  9.58207252E-04, 9.67644975E-04, 9.80472243E-04, 9.94732237E-04,
     *  1.01088749E-03,
     *  9.25405940E-04, 9.32823521E-04, 9.40637840E-04, 9.48902549E-04,
     *  9.57684075E-04, 9.67066250E-04, 9.79806720E-04, 9.93951694E-04,
     *  1.00994675E-03,
     *  9.25016612E-04, 9.32403534E-04, 9.40182644E-04, 9.48406494E-04,
     *  9.57140014E-04, 9.66464958E-04, 9.79116225E-04, 9.93143430E-04,
     *  1.00897532E-03,
     *  9.24611254E-04, 9.31966456E-04, 9.39709178E-04, 9.47890850E-04,
     *  9.56574894E-04, 9.65840958E-04, 9.78400694E-04, 9.92307510E-04,
     *  1.00797347E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  9.24189659E-04, 9.31512085E-04, 9.39217248E-04, 9.47355445E-04,
     *  9.55988566E-04, 9.65194144E-04, 9.77660100E-04, 9.91444039E-04,
     *  1.00694155E-03,
     *  9.23751634E-04, 9.31040237E-04, 9.38706684E-04, 9.46800127E-04,
     *  9.55380910E-04, 9.64524440E-04, 9.76894450E-04, 9.90553166E-04,
     *  1.00587993E-03,
     *  9.23297003E-04, 9.30550745E-04, 9.38177336E-04, 9.46224767E-04,
     *  9.54751831E-04, 9.63831798E-04, 9.76103791E-04, 9.89635082E-04,
     *  1.00478905E-03,
     *  9.22933934E-04, 9.30160012E-04, 9.37755010E-04, 9.45766015E-04,
     *  9.54250611E-04, 9.63280415E-04, 9.75475247E-04, 9.88906581E-04,
     *  1.00392564E-03,
     *  9.22560771E-04, 9.29758579E-04, 9.37321322E-04, 9.45295176E-04,
     *  9.53736517E-04, 9.62715310E-04, 9.74831844E-04, 9.88162062E-04,
     *  1.00304524E-03,
     *  9.22177453E-04, 9.29346392E-04, 9.36876226E-04, 9.44812222E-04,
     *  9.53209541E-04, 9.62136497E-04, 9.74173643E-04, 9.87401658E-04,
     *  1.00214807E-03,
     *  9.21783924E-04, 9.28923403E-04, 9.36419687E-04, 9.44317130E-04,
     *  9.52669678E-04, 9.61544002E-04, 9.73500718E-04, 9.86625515E-04,
     *  1.00123439E-03,
     *  9.21380137E-04, 9.28489572E-04, 9.35951677E-04, 9.43809887E-04,
     *  9.52116938E-04, 9.60937860E-04, 9.72813154E-04, 9.85833788E-04,
     *  1.00030446E-03,
     *  9.20966047E-04, 9.28044865E-04, 9.35472172E-04, 9.43290487E-04,
     *  9.51551336E-04, 9.60318116E-04, 9.72111044E-04, 9.85026644E-04,
     *  9.99358551E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  9.20541618E-04, 9.27589254E-04, 9.34981159E-04, 9.42758933E-04,
     *  9.50972896E-04, 9.59684824E-04, 9.71394496E-04, 9.84204262E-04,
     *  9.98396939E-04,
     *  9.20106817E-04, 9.27122719E-04, 9.34478630E-04, 9.42215236E-04,
     *  9.50381653E-04, 9.59038048E-04, 9.70663622E-04, 9.83366826E-04,
     *  9.97419911E-04,
     *  9.19661619E-04, 9.26645244E-04, 9.33964584E-04, 9.41659412E-04,
     *  9.49777648E-04, 9.58377860E-04, 9.69918547E-04, 9.82514532E-04,
     *  9.96427758E-04,
     *  9.19206005E-04, 9.26156822E-04, 9.33439030E-04, 9.41091489E-04,
     *  9.49160931E-04, 9.57704341E-04, 9.69159403E-04, 9.81647584E-04,
     *  9.95420778E-04,
     *  9.18739959E-04, 9.25657451E-04, 9.32901978E-04, 9.40511497E-04,
     *  9.48531558E-04, 9.57017580E-04, 9.68386331E-04, 9.80766191E-04,
     *  9.94399273E-04,
     *  9.18263474E-04, 9.25147133E-04, 9.32353450E-04, 9.39919477E-04,
     *  9.47889595E-04, 9.56317673E-04, 9.67599479E-04, 9.79870570E-04,
     *  9.93363548E-04,
     *  9.17776547E-04, 9.24625880E-04, 9.31793470E-04, 9.39315475E-04,
     *  9.47235113E-04, 9.55604723E-04, 9.66799002E-04, 9.78960945E-04,
     *  9.92313913E-04,
     *  9.17279178E-04, 9.24093706E-04, 9.31222072E-04, 9.38699544E-04,
     *  9.46568191E-04, 9.54878841E-04, 9.65985061E-04, 9.78037543E-04,
     *  9.91250677E-04,
     *  9.16771376E-04, 9.23550632E-04, 9.30639293E-04, 9.38071743E-04,
     *  9.45888913E-04, 9.54140145E-04, 9.65157826E-04, 9.77100597E-04,
     *  9.90174153E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  9.16253154E-04, 9.22996686E-04, 9.30045178E-04, 9.37432136E-04,
     *  9.45197372E-04, 9.53388758E-04, 9.64317469E-04, 9.76150345E-04,
     *  9.89084653E-04,
     *  9.15724527E-04, 9.22431898E-04, 9.29439774E-04, 9.36780796E-04,
     *  9.44493663E-04, 9.52624808E-04, 9.63464168E-04, 9.75187025E-04,
     *  9.87982491E-04,
     *  9.15185518E-04, 9.21856306E-04, 9.28823138E-04, 9.36117796E-04,
     *  9.43777889E-04, 9.51848429E-04, 9.62598106E-04, 9.74210880E-04,
     *  9.86867977E-04,
     *  9.14636154E-04, 9.21269950E-04, 9.28195327E-04, 9.35443220E-04,
     *  9.43050158E-04, 9.51059760E-04, 9.61719470E-04, 9.73222156E-04,
     *  9.85741422E-04,
     *  9.14076465E-04, 9.20672877E-04, 9.27556407E-04, 9.34757152E-04,
     *  9.42310581E-04, 9.50258944E-04, 9.60828450E-04, 9.72221099E-04,
     *  9.84603135E-04,
     *  9.13506486E-04, 9.20065136E-04, 9.26906445E-04, 9.34059683E-04,
     *  9.41559275E-04, 9.49446128E-04, 9.59925238E-04, 9.71207955E-04,
     *  9.83453422E-04,
     *  9.12926255E-04, 9.19446782E-04, 9.26245514E-04, 9.33350907E-04,
     *  9.40796358E-04, 9.48621462E-04, 9.59010030E-04, 9.70182972E-04,
     *  9.82292585E-04,
     *  9.12335816E-04, 9.18817873E-04, 9.25573690E-04, 9.32630922E-04,
     *  9.40021956E-04, 9.47785100E-04, 9.58083022E-04, 9.69146397E-04,
     *  9.81120924E-04,
     *  9.11735214E-04, 9.18178470E-04, 9.24891054E-04, 9.31899829E-04,
     *  9.39236193E-04, 9.46937196E-04, 9.57144413E-04, 9.68098475E-04,
     *  9.79938733E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  9.11124498E-04, 9.17528638E-04, 9.24197688E-04, 9.31157733E-04,
     *  9.38439200E-04, 9.46077908E-04, 9.56194400E-04, 9.67039452E-04,
     *  9.78746302E-04,
     *  9.10503719E-04, 9.16868444E-04, 9.23493677E-04, 9.30404740E-04,
     *  9.37631107E-04, 9.45207397E-04, 9.55233184E-04, 9.65969570E-04,
     *  9.77543917E-04,
     *  9.09872933E-04, 9.16197959E-04, 9.22779110E-04, 9.29640959E-04,
     *  9.36812048E-04, 9.44325821E-04, 9.54260962E-04, 9.64889069E-04,
     *  9.76331857E-04,
     *  9.09232195E-04, 9.15517254E-04, 9.22054077E-04, 9.28866501E-04,
     *  9.35982156E-04, 9.43433341E-04, 9.53277933E-04, 9.63798187E-04,
     *  9.75110394E-04,
     *  9.08581566E-04, 9.14826403E-04, 9.21318670E-04, 9.28081479E-04,
     *  9.35141566E-04, 9.42530118E-04, 9.52284292E-04, 9.62697157E-04,
     *  9.73879797E-04,
     *  9.07921104E-04, 9.14125484E-04, 9.20572981E-04, 9.27286004E-04,
     *  9.34290415E-04, 9.41616314E-04, 9.51280235E-04, 9.61586210E-04,
     *  9.72640324E-04,
     *  9.07081796E-04, 9.13235291E-04, 9.19626557E-04, 9.26277136E-04,
     *  9.33211830E-04, 9.40459419E-04, 9.50010807E-04, 9.60183921E-04,
     *  9.71078887E-04,
     *  9.06227345E-04, 9.12329637E-04, 9.18664401E-04, 9.25252336E-04,
     *  9.32117216E-04, 9.39286548E-04, 9.48725772E-04, 9.58766916E-04,
     *  9.69504452E-04,
     *  9.05357875E-04, 9.11408674E-04, 9.17686697E-04, 9.24211826E-04,
     *  9.31006835E-04, 9.38098002E-04, 9.47425491E-04, 9.57335611E-04,
     *  9.67917477E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  9.04473511E-04, 9.10472554E-04, 9.16693630E-04, 9.23155823E-04,
     *  9.29880942E-04, 9.36894080E-04, 9.46110313E-04, 9.55890405E-04,
     *  9.66318397E-04,
     *  9.03574376E-04, 9.09521429E-04, 9.15685380E-04, 9.22084542E-04,
     *  9.28739788E-04, 9.35675071E-04, 9.44780577E-04, 9.54431683E-04,
     *  9.64707623E-04,
     *  9.02660592E-04, 9.08555445E-04, 9.14662124E-04, 9.20998191E-04,
     *  9.27583616E-04, 9.34441253E-04, 9.43436608E-04, 9.52959810E-04,
     *  9.63085545E-04,
     *  9.01732274E-04, 9.07574744E-04, 9.13624031E-04, 9.19896970E-04,
     *  9.26412659E-04, 9.33192893E-04, 9.42078715E-04, 9.51475130E-04,
     *  9.61452525E-04,
     *  9.00789533E-04, 9.06579462E-04, 9.12571263E-04, 9.18781070E-04,
     *  9.25227138E-04, 9.31930245E-04, 9.40707190E-04, 9.49977966E-04,
     *  9.59808900E-04,
     *  8.99832472E-04, 9.05569724E-04, 9.11503973E-04, 9.17650671E-04,
     *  9.24027262E-04, 9.30653546E-04, 9.39322302E-04, 9.48468617E-04,
     *  9.58154973E-04,
     *  8.98861183E-04, 9.04545645E-04, 9.10422298E-04, 9.16505936E-04,
     *  9.22813220E-04, 9.29363013E-04, 9.37924301E-04, 9.46947352E-04,
     *  9.56491019E-04,
     *  8.97875744E-04, 9.03507325E-04, 9.09326360E-04, 9.15347010E-04,
     *  9.21585182E-04, 9.28058838E-04, 9.36513407E-04, 9.45414409E-04,
     *  9.54817274E-04,
     *  8.96876217E-04, 9.02454843E-04, 9.08216261E-04, 9.14174017E-04,
     *  9.20343293E-04, 9.26741189E-04, 9.35089809E-04, 9.43869991E-04,
     *  9.53133932E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  8.95862640E-04, 9.01388255E-04, 9.07092074E-04, 9.12987050E-04,
     *  9.19087666E-04, 9.25410197E-04, 9.33653656E-04, 9.42314256E-04,
     *  9.51441141E-04,
     *  8.94835023E-04, 9.00307588E-04, 9.05953843E-04, 9.11786168E-04,
     *  9.17818378E-04, 9.24065952E-04, 9.32205054E-04, 9.40747312E-04,
     *  9.49738991E-04,
     *  8.93793336E-04, 8.99212827E-04, 9.04801566E-04, 9.10571385E-04,
     *  9.16535454E-04, 9.22708493E-04, 9.30744049E-04, 9.39169205E-04,
     *  9.48027507E-04,
     *  8.92737503E-04, 8.98103903E-04, 9.03635187E-04, 9.09342656E-04,
     *  9.15238858E-04, 9.21337791E-04, 9.29270617E-04, 9.37579901E-04,
     *  9.46306625E-04,
     *  8.91667378E-04, 8.96980680E-04, 9.02454576E-04, 9.08099854E-04,
     *  9.13928472E-04, 9.19953729E-04, 9.27784637E-04, 9.35979264E-04,
     *  9.44576173E-04,
     *  8.90582722E-04, 8.95842921E-04, 9.01259498E-04, 9.06842750E-04,
     *  9.12604061E-04, 9.18556070E-04, 9.26285860E-04, 9.34367019E-04,
     *  9.42835831E-04,
     *  8.88659733E-04, 8.93827513E-04, 8.99144511E-04, 9.04620210E-04,
     *  9.10265055E-04, 9.16090596E-04, 9.23646286E-04, 9.31532748E-04,
     *  9.39782597E-04,
     *  8.86687711E-04, 8.91762946E-04, 8.96980446E-04, 9.02348935E-04,
     *  9.07877984E-04, 9.13578137E-04, 9.20961803E-04, 9.28656697E-04,
     *  9.36692119E-04,
     *  8.84655515E-04, 8.89637659E-04, 8.94755294E-04, 9.00016428E-04,
     *  9.05429818E-04, 9.11005070E-04, 9.18217955E-04, 9.25723443E-04,
     *  9.33547817E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  8.84514353E-04, 8.89490114E-04, 8.94600910E-04, 8.99854701E-04,
     *  9.05260191E-04, 9.10826923E-04, 9.18028180E-04, 9.25520799E-04,
     *  9.33330868E-04,
     *  8.84232769E-04, 8.89195830E-04, 8.94293022E-04, 8.99532209E-04,
     *  9.04921991E-04, 9.10471788E-04, 9.17649939E-04, 9.25116996E-04,
     *  9.32898663E-04,
     *  8.83254912E-04, 8.88174201E-04, 8.93224529E-04, 8.98413449E-04,
     *  9.03749200E-04, 9.09240796E-04, 9.16339611E-04, 9.23719007E-04,
     *  9.31403402E-04,
     *  8.81913155E-04, 8.86773201E-04, 8.91760179E-04, 8.96881230E-04,
     *  9.02144131E-04, 9.07557367E-04, 9.14549556E-04, 9.21811389E-04,
     *  9.29365637E-04,
     *  8.80583725E-04, 8.85385988E-04, 8.90311258E-04, 8.95366295E-04,
     *  9.00558442E-04, 9.05895696E-04, 9.12784698E-04, 9.19933032E-04,
     *  9.27361962E-04,
     *  8.79266258E-04, 8.84012137E-04, 8.88877271E-04, 8.93868061E-04,
     *  8.98991450E-04, 9.04254979E-04, 9.11044049E-04, 9.18082715E-04,
     *  9.25390858E-04,
     *  8.77960408E-04, 8.82651244E-04, 8.87457744E-04, 8.92385976E-04,
     *  8.97442507E-04, 9.02634457E-04, 9.09326680E-04, 9.16259292E-04,
     *  9.23450909E-04,
     *  8.76665840E-04, 8.81302923E-04, 8.86052229E-04, 8.90919517E-04,
     *  8.95911003E-04, 9.01033413E-04, 9.07631712E-04, 9.14461689E-04,
     *  9.21540792E-04,
     *  8.75382239E-04, 8.79966803E-04, 8.84660297E-04, 8.89468184E-04,
     *  8.94396354E-04, 8.99451169E-04, 9.05958322E-04, 9.12688897E-04,
     *  9.19659268E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  8.74109299E-04, 8.78642534E-04, 8.83281538E-04, 8.88031502E-04,
     *  8.92898009E-04, 8.97887080E-04, 9.04305727E-04, 9.10939965E-04,
     *  9.17805176E-04,
     *  8.72846728E-04, 8.77329776E-04, 8.81915562E-04, 8.86609019E-04,
     *  8.91415444E-04, 8.96340538E-04, 9.02673192E-04, 9.09214000E-04,
     *  9.15977428E-04,
     *  8.71594246E-04, 8.76028208E-04, 8.80561997E-04, 8.85200304E-04,
     *  8.89948159E-04, 8.94810964E-04, 9.01060017E-04, 9.07510156E-04,
     *  9.14174999E-04,
     *  8.70351585E-04, 8.74737520E-04, 8.79220485E-04, 8.83804945E-04,
     *  8.88495678E-04, 8.93297807E-04, 8.99465541E-04, 9.05827637E-04,
     *  9.12396925E-04,
     *  8.64220991E-04, 8.68379386E-04, 8.72622242E-04, 8.76953064E-04,
     *  8.81375572E-04, 8.85893725E-04, 8.91682369E-04, 8.97635933E-04,
     *  9.03764041E-04,
     *  8.58304887E-04, 8.62257549E-04, 8.66284244E-04, 8.70387754E-04,
     *  8.74571015E-04, 8.78837132E-04, 8.84291312E-04, 8.89886939E-04,
     *  8.95631373E-04,
     *  8.52578764E-04, 8.56344153E-04, 8.60174822E-04, 8.64073001E-04,
     *  8.68041034E-04, 8.72081384E-04, 8.77237474E-04, 8.82515972E-04,
     *  8.87922593E-04,
     *  8.47022090E-04, 8.50616010E-04, 8.54267786E-04, 8.57979226E-04,
     *  8.61752217E-04, 8.65588734E-04, 8.70476866E-04, 8.75471735E-04,
     *  8.80577839E-04,
     *  8.41617482E-04, 8.45053592E-04, 8.48541211E-04, 8.52081813E-04,
     *  8.55676932E-04, 8.59328164E-04, 8.63973650E-04, 8.68712814E-04,
     *  8.73549233E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  8.36350082E-04, 8.39640294E-04, 8.42976546E-04, 8.46360047E-04,
     *  8.49792051E-04, 8.53273861E-04, 8.57698219E-04, 8.62205253E-04,
     *  8.66797838E-04,
     *  8.31207088E-04, 8.34361871E-04, 8.37557946E-04, 8.40796315E-04,
     *  8.44078008E-04, 8.47404093E-04, 8.51625809E-04, 8.55920847E-04,
     *  8.60291535E-04,
     *  8.26177389E-04, 8.29206004E-04, 8.32271769E-04, 8.35375514E-04,
     *  8.38518094E-04, 8.41700389E-04, 8.45735489E-04, 8.49835892E-04,
     *  8.54003497E-04,
     *  8.21251274E-04, 8.24161969E-04, 8.27106177E-04, 8.30084592E-04,
     *  8.33097924E-04, 8.36146902E-04, 8.40009397E-04, 8.43930271E-04,
     *  8.47911081E-04,
     *  8.16420210E-04, 8.19220368E-04, 8.22050833E-04, 8.24912185E-04,
     *  8.27805018E-04, 8.30729940E-04, 8.34432166E-04, 8.38186753E-04,
     *  8.41994987E-04,
     *  8.11676655E-04, 8.14372921E-04, 8.17096655E-04, 8.19848343E-04,
     *  8.22628483E-04, 8.25437583E-04, 8.28990475E-04, 8.32590468E-04,
     *  8.36238628E-04,
     *  8.07013911E-04, 8.09612295E-04, 8.12235620E-04, 8.14884298E-04,
     *  8.17558746E-04, 8.20259391E-04, 8.23672699E-04, 8.27128486E-04,
     *  8.30627641E-04,
     *  8.02426006E-04, 8.04931964E-04, 8.07460609E-04, 8.10012288E-04,
     *  8.12587355E-04, 8.15186167E-04, 8.18468632E-04, 8.21789496E-04,
     *  8.25149502E-04,
     *  7.97907590E-04, 8.00326096E-04, 8.02765271E-04, 8.05225408E-04,
     *  8.07706807E-04, 8.10209769E-04, 8.13369264E-04, 8.16563543E-04,
     *  8.19793228E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  7.93453854E-04, 7.95789460E-04, 7.98143921E-04, 8.00517489E-04,
     *  8.02910414E-04, 8.05322953E-04, 8.08366605E-04, 8.11441823E-04,
     *  8.14549129E-04,
     *  7.89060459E-04, 7.91317344E-04, 7.93591452E-04, 7.95882995E-04,
     *  7.98192188E-04, 8.00519247E-04, 8.03453531E-04, 8.06416508E-04,
     *  8.09408617E-04,
     *  7.84723482E-04, 7.86905494E-04, 7.89103255E-04, 7.91316946E-04,
     *  7.93546748E-04, 7.95792846E-04, 7.98623668E-04, 8.01480610E-04,
     *  8.04364042E-04,
     *  7.80439359E-04, 7.82550054E-04, 7.84675163E-04, 7.86814840E-04,
     *  7.88969241E-04, 7.91138523E-04, 7.93871291E-04, 7.96627866E-04,
     *  7.99408563E-04,
     *  7.76204850E-04, 7.78247519E-04, 7.80303392E-04, 7.82372601E-04,
     *  7.84455279E-04, 7.86551557E-04, 7.89191236E-04, 7.91852641E-04,
     *  7.94536036E-04,
     *  7.72016998E-04, 7.73994698E-04, 7.75984503E-04, 7.77986524E-04,
     *  7.80000876E-04, 7.82027671E-04, 7.84578836E-04, 7.87149847E-04,
     *  7.89740926E-04,
     *  7.67873099E-04, 7.69788675E-04, 7.71715355E-04, 7.73653234E-04,
     *  7.75602409E-04, 7.77562977E-04, 7.80029855E-04, 7.82514876E-04,
     *  7.85018230E-04,
     *  7.63770675E-04, 7.65626781E-04, 7.67493078E-04, 7.69369647E-04,
     *  7.71256571E-04, 7.73153933E-04, 7.75540438E-04, 7.77943543E-04,
     *  7.80363409E-04,
     *  7.59707451E-04, 7.61506568E-04, 7.63315041E-04, 7.65132941E-04,
     *  7.66960339E-04, 7.68797304E-04, 7.71107072E-04, 7.73432037E-04,
     *  7.75772336E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  7.55681335E-04, 7.57425785E-04, 7.59178829E-04, 7.60940528E-04,
     *  7.62710940E-04, 7.64490127E-04, 7.66726541E-04, 7.68976875E-04,
     *  7.71241247E-04,
     *  7.51690396E-04, 7.53382361E-04, 7.55082220E-04, 7.56790026E-04,
     *  7.58505831E-04, 7.60229685E-04, 7.62395900E-04, 7.64574873E-04,
     *  7.66766701E-04,
     *  7.47732856E-04, 7.49374383E-04, 7.51023164E-04, 7.52679245E-04,
     *  7.54342668E-04, 7.56013478E-04, 7.58112445E-04, 7.60223106E-04,
     *  7.62345546E-04,
     *  7.43807066E-04, 7.45400085E-04, 7.46999771E-04, 7.48606161E-04,
     *  7.50219293E-04, 7.51839205E-04, 7.53873685E-04, 7.55918888E-04,
     *  7.57974886E-04,
     *  7.39911503E-04, 7.41457834E-04, 7.43010290E-04, 7.44568905E-04,
     *  7.46133711E-04, 7.47704740E-04, 7.49677325E-04, 7.51659744E-04,
     *  7.53652058E-04,
     *  7.36044754E-04, 7.37546114E-04, 7.39053102E-04, 7.40565748E-04,
     *  7.42084078E-04, 7.43608120E-04, 7.45521245E-04, 7.47443390E-04,
     *  7.49374605E-04,
     *  7.32205506E-04, 7.33663519E-04, 7.35126704E-04, 7.36595085E-04,
     *  7.38068684E-04, 7.39547526E-04, 7.41403485E-04, 7.43267715E-04,
     *  7.45140260E-04,
     *  7.28392539E-04, 7.29808745E-04, 7.31229701E-04, 7.32655428E-04,
     *  7.34085945E-04, 7.35521272E-04, 7.37322226E-04, 7.39130764E-04,
     *  7.40946925E-04,
     *  7.24604719E-04, 7.25980576E-04, 7.27360795E-04, 7.28745393E-04,
     *  7.30134386E-04, 7.31527793E-04, 7.33275782E-04, 7.35030726E-04,
     *  7.36792654E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  7.20840987E-04, 7.22177881E-04, 7.23518778E-04, 7.24863692E-04,
     *  7.26212639E-04, 7.27565633E-04, 7.29262588E-04, 7.30965916E-04,
     *  7.32675644E-04,
     *  7.17100359E-04, 7.18399606E-04, 7.19702524E-04, 7.21009127E-04,
     *  7.22319427E-04, 7.23633436E-04, 7.25281184E-04, 7.26934770E-04,
     *  7.28594218E-04,
     *  7.13381912E-04, 7.14644765E-04, 7.15910982E-04, 7.17180577E-04,
     *  7.18453560E-04, 7.19729941E-04, 7.21330213E-04, 7.22935831E-04,
     *  7.24546815E-04,
     *  7.09684788E-04, 7.10912439E-04, 7.12143172E-04, 7.13376998E-04,
     *  7.14613927E-04, 7.15853967E-04, 7.17408407E-04, 7.18967739E-04,
     *  7.20531981E-04,
     *  7.06008183E-04, 7.07201768E-04, 7.08398176E-04, 7.09597414E-04,
     *  7.10799491E-04, 7.12004415E-04, 7.13514584E-04, 7.15029228E-04,
     *  7.16548360E-04,
     *  7.02351343E-04, 7.03511949E-04, 7.04675136E-04, 7.05840912E-04,
     *  7.07009282E-04, 7.08180254E-04, 7.09647639E-04, 7.11119112E-04,
     *  7.12594686E-04,
     *  6.98713563E-04, 6.99842227E-04, 7.00973249E-04, 7.02106635E-04,
     *  7.03242390E-04, 7.04380522E-04, 7.05806537E-04, 7.07236284E-04,
     *  7.08669774E-04,
     *  6.95094184E-04, 6.96191897E-04, 6.97291761E-04, 6.98393782E-04,
     *  6.99497966E-04, 7.00604316E-04, 7.01990309E-04, 7.03379706E-04,
     *  7.04772516E-04,
     *  6.91492585E-04, 6.92560296E-04, 6.93629967E-04, 6.94701603E-04,
     *  6.95775209E-04, 6.96850789E-04, 6.98198048E-04, 6.99548407E-04,
     *  7.00901873E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  6.87908186E-04, 6.88946803E-04, 6.89987203E-04, 6.91029391E-04,
     *  6.92073372E-04, 6.93119149E-04, 6.94428901E-04, 6.95741474E-04,
     *  6.97056872E-04,
     *  6.84340439E-04, 6.85350833E-04, 6.86362847E-04, 6.87376485E-04,
     *  6.88391751E-04, 6.89408648E-04, 6.90682069E-04, 6.91958051E-04,
     *  6.93236600E-04,
     *  6.80788832E-04, 6.81771838E-04, 6.82756313E-04, 6.83742261E-04,
     *  6.84729684E-04, 6.85718586E-04, 6.86956800E-04, 6.88197335E-04,
     *  6.89440197E-04,
     *  6.77252883E-04, 6.78209303E-04, 6.79167052E-04, 6.80126133E-04,
     *  6.81086550E-04, 6.82048306E-04, 6.83252387E-04, 6.84458570E-04,
     *  6.85666858E-04,
     *  6.73732138E-04, 6.74662742E-04, 6.75594545E-04, 6.76527552E-04,
     *  6.77461764E-04, 6.78397185E-04, 6.79568166E-04, 6.80741044E-04,
     *  6.81915823E-04,
     *  6.70226170E-04, 6.71131698E-04, 6.72038306E-04, 6.72945997E-04,
     *  6.73854775E-04, 6.74764642E-04, 6.75903510E-04, 6.77044087E-04,
     *  6.78186378E-04,
     *  6.66734577E-04, 6.67615741E-04, 6.68497875E-04, 6.69380981E-04,
     *  6.70265064E-04, 6.71150124E-04, 6.72257829E-04, 6.73367070E-04,
     *  6.74477850E-04,
     *  6.63256981E-04, 6.64114466E-04, 6.64972819E-04, 6.65832043E-04,
     *  6.66692141E-04, 6.67553115E-04, 6.68630567E-04, 6.69709396E-04,
     *  6.70789604E-04,
     *  6.59793024E-04, 6.60627490E-04, 6.61462731E-04, 6.62298748E-04,
     *  6.63135545E-04, 6.63973124E-04, 6.65021200E-04, 6.66070505E-04,
     *  6.67121042E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  6.56342370E-04, 6.57154453E-04, 6.57967225E-04, 6.58780687E-04,
     *  6.59594841E-04, 6.60409690E-04, 6.61429232E-04, 6.62449867E-04,
     *  6.63471598E-04,
     *  6.52904702E-04, 6.53695017E-04, 6.54485939E-04, 6.55277471E-04,
     *  6.56069617E-04, 6.56862377E-04, 6.57854196E-04, 6.58846983E-04,
     *  6.59840740E-04,
     *  6.49479722E-04, 6.50248858E-04, 6.51018530E-04, 6.51788738E-04,
     *  6.52559485E-04, 6.53330774E-04, 6.54295650E-04, 6.55261378E-04,
     *  6.56227963E-04,
     *  6.46067146E-04, 6.46815677E-04, 6.47564674E-04, 6.48314140E-04,
     *  6.49064079E-04, 6.49814491E-04, 6.50753176E-04, 6.51692608E-04,
     *  6.52632791E-04,
     *  6.42666709E-04, 6.43395185E-04, 6.44124065E-04, 6.44853353E-04,
     *  6.45583051E-04, 6.46313160E-04, 6.47226380E-04, 6.48140249E-04,
     *  6.49054772E-04,
     *  6.39278160E-04, 6.39987113E-04, 6.40696415E-04, 6.41406068E-04,
     *  6.42116073E-04, 6.42826434E-04, 6.43714887E-04, 6.44603902E-04,
     *  6.45493481E-04,
     *  6.35901260E-04, 6.36591207E-04, 6.37281451E-04, 6.37971993E-04,
     *  6.38662837E-04, 6.39353983E-04, 6.40218346E-04, 6.41083188E-04,
     *  6.41948514E-04,
     *  6.32535785E-04, 6.33207225E-04, 6.33878914E-04, 6.34550854E-04,
     *  6.35223047E-04, 6.35895496E-04, 6.36736420E-04, 6.37577749E-04,
     *  6.38419488E-04,
     *  6.29181525E-04, 6.29834940E-04, 6.30488560E-04, 6.31142388E-04,
     *  6.31796427E-04, 6.32450678E-04, 6.33268793E-04, 6.34087246E-04,
     *  6.34906041E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  6.25838278E-04, 6.26474135E-04, 6.27110159E-04, 6.27746351E-04,
     *  6.28382713E-04, 6.29019249E-04, 6.29815165E-04, 6.30611357E-04,
     *  6.31407829E-04,
     *  6.22505857E-04, 6.23124609E-04, 6.23743491E-04, 6.24362507E-04,
     *  6.24981657E-04, 6.25600945E-04, 6.26375251E-04, 6.27149777E-04,
     *  6.27924527E-04,
     *  6.19184082E-04, 6.19786167E-04, 6.20388351E-04, 6.20990636E-04,
     *  6.21593023E-04, 6.22195516E-04, 6.22948781E-04, 6.23702217E-04,
     *  6.24455827E-04,
     *  6.15872784E-04, 6.16458629E-04, 6.17044543E-04, 6.17630529E-04,
     *  6.18216588E-04, 6.18802723E-04, 6.19535501E-04, 6.20268403E-04,
     *  6.21001434E-04,
     *  6.12571806E-04, 6.13141822E-04, 6.13711882E-04, 6.14281987E-04,
     *  6.14852139E-04, 6.15422341E-04, 6.16135167E-04, 6.16848076E-04,
     *  6.17561072E-04,
     *  6.09280995E-04, 6.09835584E-04, 6.10390192E-04, 6.10944823E-04,
     *  6.11499477E-04, 6.12054158E-04, 6.12747549E-04, 6.13440987E-04,
     *  6.14134475E-04,
     *  6.06000210E-04, 6.06539760E-04, 6.07079309E-04, 6.07618859E-04,
     *  6.08158412E-04, 6.08697971E-04, 6.09372430E-04, 6.10046903E-04,
     *  6.10721395E-04,
     *  6.02729317E-04, 6.03254205E-04, 6.03779074E-04, 6.04303926E-04,
     *  6.04828763E-04, 6.05353587E-04, 6.06009602E-04, 6.06665602E-04,
     *  6.07321591E-04,
     *  5.99468189E-04, 5.99978782E-04, 6.00489340E-04, 6.00999866E-04,
     *  6.01510360E-04, 6.02020826E-04, 6.02658869E-04, 6.03296873E-04,
     *  6.03934840E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  1.04712387E-03, 1.07775783E-03, 1.12849176E-03, 2.73704444E-02,
     *  5.36124444E-02, 7.98544444E-02, 0.10609444    , 0.13233444    ,
     *  0.15858444    ,
     *  1.04673445E-03, 1.07714956E-03, 1.12720589E-03, 2.48024444E-02,
     *  4.84784444E-02, 7.21544444E-02, 9.58294444E-02, 0.11950444    ,
     *  0.14318444    ,
     *  1.04631628E-03, 1.07649928E-03, 1.12583916E-03, 2.25334444E-02,
     *  4.39414444E-02, 6.53504444E-02, 8.67584444E-02, 0.10816444    ,
     *  0.12957444    ,
     *  1.04586835E-03, 1.07580600E-03, 1.12439186E-03, 2.05234444E-02,
     *  3.99234444E-02, 5.93224444E-02, 7.87224444E-02, 9.81214444E-02,
     *  0.11752444    ,
     *  1.04538969E-03, 1.07506884E-03, 1.12286493E-03, 1.87384444E-02,
     *  3.63544444E-02, 5.39694444E-02, 7.15854444E-02, 8.92014444E-02,
     *  0.10681444    ,
     *  1.04487941E-03, 1.07428708E-03, 1.12125991E-03, 1.71484444E-02,
     *  3.31764444E-02, 4.92044444E-02, 6.52324444E-02, 8.12604444E-02,
     *  9.72894444E-02,
     *  1.04433664E-03, 1.07346011E-03, 1.11957894E-03, 1.57304444E-02,
     *  3.03414444E-02, 4.49524444E-02, 5.95634444E-02, 7.41754444E-02,
     *  8.87864444E-02,
     *  1.04376062E-03, 1.07258751E-03, 1.11782471E-03, 1.44614444E-02,
     *  2.78054444E-02, 4.11494444E-02, 5.44934444E-02, 6.78374444E-02,
     *  8.11824444E-02,
     *  1.04315065E-03, 1.07166899E-03, 1.11600040E-03, 1.33234444E-02,
     *  2.55314444E-02, 3.77394444E-02, 4.99474444E-02, 6.21564444E-02,
     *  7.43664444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  1.04250609E-03, 1.07070442E-03, 1.11410962E-03, 1.23004444E-02,
     *  2.34874444E-02, 3.46744444E-02, 4.58624444E-02, 5.70514444E-02,
     *  6.82414444E-02,
     *  1.04182640E-03, 1.06969381E-03, 1.11215629E-03, 1.13794444E-02,
     *  2.16464444E-02, 3.19134444E-02, 4.21824444E-02, 5.24534444E-02,
     *  6.27254444E-02,
     *  1.04111113E-03, 1.06863733E-03, 1.11014459E-03, 1.05454444E-02,
     *  1.99814444E-02, 2.94184444E-02, 3.88584444E-02, 4.82994444E-02,
     *  5.77444444E-02,
     *  1.04035990E-03, 1.06753531E-03, 1.10807885E-03, 9.78954444E-03,
     *  1.84714444E-02, 2.71564444E-02, 3.58454444E-02, 4.45374444E-02,
     *  5.32344444E-02,
     *  1.03957243E-03, 1.06638819E-03, 1.10596343E-03, 9.10014444E-03,
     *  1.70964444E-02, 2.50964444E-02, 3.31034444E-02, 4.11174444E-02,
     *  4.91374444E-02,
     *  1.03874852E-03, 1.06519656E-03, 1.10380272E-03, 8.46744444E-03,
     *  1.58344444E-02, 2.32114444E-02, 3.05984444E-02, 3.79964444E-02,
     *  4.54034444E-02,
     *  1.03788806E-03, 1.06396112E-03, 1.10160098E-03, 7.88104444E-03,
     *  1.46684444E-02, 2.14724444E-02, 2.82954444E-02, 3.51334444E-02,
     *  4.19854444E-02,
     *  1.03699104E-03, 1.06268270E-03, 1.09936236E-03, 7.32964444E-03,
     *  1.35774444E-02, 1.98544444E-02, 2.61614444E-02, 3.24934444E-02,
     *  3.88434444E-02,
     *  1.03605751E-03, 1.06136222E-03, 1.09709077E-03, 6.79814444E-03,
     *  1.25364444E-02, 1.83274444E-02, 2.41664444E-02, 3.00414444E-02,
     *  3.59404444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  1.03508763E-03, 1.06000070E-03, 1.09478995E-03, 6.26354444E-03,
     *  1.15144444E-02, 1.68614444E-02, 2.22814444E-02, 2.77494444E-02,
     *  3.32444444E-02,
     *  1.03408164E-03, 1.05859921E-03, 1.09246334E-03, 5.68114444E-03,
     *  1.04674444E-02, 1.54224444E-02, 2.04814444E-02, 2.55944444E-02,
     *  3.07344444E-02,
     *  1.03303983E-03, 1.05715894E-03, 1.09011417E-03, 4.94404444E-03,
     *  9.32314444E-03, 1.39794444E-02, 1.87504444E-02, 2.35654444E-02,
     *  2.83934444E-02,
     *  1.03196260E-03, 1.05568110E-03, 1.08774536E-03, 3.75164444E-03,
     *  7.98834444E-03, 1.25204444E-02, 1.70954444E-02, 2.16634444E-02,
     *  2.62164444E-02,
     *  1.03085040E-03, 1.05416695E-03, 1.08535962E-03, 1.13801227E-03,
     *  6.46334444E-03, 1.11214444E-02, 1.55594444E-02, 1.99074444E-02,
     *  2.42094444E-02,
     *  1.02970374E-03, 1.05261780E-03, 1.08295936E-03, 1.13265811E-03,
     *  5.69134444E-03, 1.00314444E-02, 1.42204444E-02, 1.83234444E-02,
     *  2.23754444E-02,
     *  1.02852320E-03, 1.05103497E-03, 1.08054680E-03, 1.12750871E-03,
     *  5.18644444E-03, 9.16554444E-03, 1.30654444E-02, 1.69064444E-02,
     *  2.07104444E-02,
     *  1.02730941E-03, 1.04941981E-03, 1.07812391E-03, 1.12256296E-03,
     *  4.79734444E-03, 8.44374444E-03, 1.20554444E-02, 1.56384444E-02,
     *  1.91994444E-02,
     *  1.02606305E-03, 1.04777367E-03, 1.07569246E-03, 1.11781173E-03,
     *  4.46734444E-03, 7.81374444E-03, 1.11554444E-02, 1.44924444E-02,
     *  1.78254444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  1.02478485E-03, 1.04609790E-03, 1.07325404E-03, 1.11324176E-03,
     *  4.16764444E-03, 7.23944444E-03, 1.03324444E-02, 1.34434444E-02,
     *  1.65654444E-02,
     *  1.02347557E-03, 1.04439384E-03, 1.07081005E-03, 1.10883825E-03,
     *  3.87424444E-03, 6.68864444E-03, 9.55714444E-03, 1.24654444E-02,
     *  1.53974444E-02,
     *  1.02213600E-03, 1.04266283E-03, 1.06836176E-03, 1.10458635E-03,
     *  3.55354444E-03, 6.12384444E-03, 8.79764444E-03, 1.15334444E-02,
     *  1.43014444E-02,
     *  1.02107982E-03, 1.04130652E-03, 1.06646618E-03, 1.10139316E-03,
     *  3.21324444E-03, 5.62094444E-03, 8.18884444E-03, 1.08254444E-02,
     *  1.34894444E-02,
     *  1.02000642E-03, 1.03993547E-03, 1.06456916E-03, 1.09827607E-03,
     *  2.59864444E-03, 4.98194444E-03, 7.53674444E-03, 1.01204444E-02,
     *  1.27034444E-02,
     *  1.01891618E-03, 1.03855027E-03, 1.06267113E-03, 1.09522943E-03,
     *  1.15370292E-03, 4.20284444E-03, 6.88194444E-03, 9.44204444E-03,
     *  1.19544444E-02,
     *  1.01780952E-03, 1.03715149E-03, 1.06077247E-03, 1.09224803E-03,
     *  1.14603393E-03, 3.81924444E-03, 6.36974444E-03, 8.83764444E-03,
     *  1.12584444E-02,
     *  1.01668683E-03, 1.03573970E-03, 1.05887354E-03, 1.08932712E-03,
     *  1.13916274E-03, 3.57154444E-03, 5.95954444E-03, 8.30474444E-03,
     *  1.06194444E-02,
     *  1.01554854E-03, 1.03431544E-03, 1.05697467E-03, 1.08646234E-03,
     *  1.13292545E-03, 3.37814444E-03, 5.60994444E-03, 7.82644444E-03,
     *  1.00304444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  1.01439505E-03, 1.03287926E-03, 1.05507613E-03, 1.08364972E-03,
     *  1.12719832E-03, 3.20754444E-03, 5.29314444E-03, 7.38464444E-03,
     *  9.48044444E-03,
     *  1.01322678E-03, 1.03143169E-03, 1.05317822E-03, 1.08088567E-03,
     *  1.12188783E-03, 3.04084444E-03, 4.98694444E-03, 6.96204444E-03,
     *  8.95764444E-03,
     *  1.01204413E-03, 1.02997323E-03, 1.05128116E-03, 1.07816687E-03,
     *  1.11692254E-03, 2.85574444E-03, 4.66754444E-03, 6.54074444E-03,
     *  8.45004444E-03,
     *  1.01084753E-03, 1.02850439E-03, 1.04938519E-03, 1.07549036E-03,
     *  1.11224710E-03, 2.60734444E-03, 4.30234444E-03, 6.10314444E-03,
     *  7.94814444E-03,
     *  1.00963738E-03, 1.02702564E-03, 1.04749050E-03, 1.07285339E-03,
     *  1.10781803E-03, 2.17414444E-03, 3.84874444E-03, 5.64004444E-03,
     *  7.45054444E-03,
     *  1.00841409E-03, 1.02553746E-03, 1.04559729E-03, 1.07025347E-03,
     *  1.10360067E-03, 1.16668681E-03, 3.29914444E-03, 5.17554444E-03,
     *  6.97124444E-03,
     *  1.00717807E-03, 1.02404030E-03, 1.04370573E-03, 1.06768834E-03,
     *  1.09956700E-03, 1.15479804E-03, 3.02194444E-03, 4.80674444E-03,
     *  6.53924444E-03,
     *  1.00592971E-03, 1.02253461E-03, 1.04181597E-03, 1.06515592E-03,
     *  1.09569414E-03, 1.14528977E-03, 2.83514444E-03, 4.50184444E-03,
     *  6.14914444E-03,
     *  1.00466941E-03, 1.02102080E-03, 1.03992815E-03, 1.06265430E-03,
     *  1.09196314E-03, 1.13721344E-03, 2.67744444E-03, 4.22684444E-03,
     *  5.78534444E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  1.00339756E-03, 1.01949929E-03, 1.03804241E-03, 1.06018175E-03,
     *  1.08835818E-03, 1.13010865E-03, 2.51634444E-03, 3.95344444E-03,
     *  5.43074444E-03,
     *  1.00211454E-03, 1.01797048E-03, 1.03615886E-03, 1.05773666E-03,
     *  1.08486593E-03, 1.12371219E-03, 2.31204444E-03, 3.65174444E-03,
     *  5.06954444E-03,
     *  1.00082072E-03, 1.01643474E-03, 1.03427761E-03, 1.05531755E-03,
     *  1.08147505E-03, 1.11785777E-03, 1.96804444E-03, 3.28574444E-03,
     *  4.69254444E-03,
     *  9.99516492E-04, 1.01489244E-03, 1.03239876E-03, 1.05292309E-03,
     *  1.07817580E-03, 1.11243298E-03, 1.18210878E-03, 2.84744444E-03,
     *  4.31624444E-03,
     *  9.98202200E-04, 1.01334395E-03, 1.03052240E-03, 1.05055200E-03,
     *  1.07495982E-03, 1.10735787E-03, 1.16419548E-03, 2.61874444E-03,
     *  4.01294444E-03,
     *  9.96878202E-04, 1.01178959E-03, 1.02864860E-03, 1.04820314E-03,
     *  1.07181980E-03, 1.10257345E-03, 1.15206962E-03, 2.45724444E-03,
     *  3.75464444E-03,
     *  9.95544845E-04, 1.01022970E-03, 1.02677745E-03, 1.04587544E-03,
     *  1.06874938E-03, 1.09803480E-03, 1.14239215E-03, 2.30844444E-03,
     *  3.50934444E-03,
     *  9.94202466E-04, 1.00866458E-03, 1.02490899E-03, 1.04356790E-03,
     *  1.06574297E-03, 1.09370692E-03, 1.13415120E-03, 2.13024444E-03,
     *  3.24644444E-03,
     *  9.92851393E-04, 1.00709453E-03, 1.02304330E-03, 1.04127961E-03,
     *  1.06279562E-03, 1.08956191E-03, 1.12687752E-03, 1.84074444E-03,
     *  2.93334444E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  9.91491945E-04, 1.00551985E-03, 1.02118041E-03, 1.03900970E-03,
     *  1.05990295E-03, 1.08557720E-03, 1.12030841E-03, 1.19218840E-03,
     *  2.56114444E-03,
     *  9.90124433E-04, 1.00394080E-03, 1.01932038E-03, 1.03675737E-03,
     *  1.05706104E-03, 1.08173425E-03, 1.11427957E-03, 1.17013919E-03,
     *  2.35704444E-03,
     *  9.88749156E-04, 1.00235764E-03, 1.01746324E-03, 1.03452188E-03,
     *  1.05426640E-03, 1.07801762E-03, 1.10868036E-03, 1.15660114E-03,
     *  2.20044444E-03,
     *  9.87366405E-04, 1.00077062E-03, 1.01560902E-03, 1.03230253E-03,
     *  1.05151587E-03, 1.07441430E-03, 1.10343227E-03, 1.14603509E-03,
     *  2.03194444E-03,
     *  9.85976459E-04, 9.99179976E-04, 1.01375773E-03, 1.03009865E-03,
     *  1.04880662E-03, 1.07091325E-03, 1.09847728E-03, 1.13712566E-03,
     *  1.77284444E-03,
     *  9.84579589E-04, 9.97585925E-04, 1.01190941E-03, 1.02790964E-03,
     *  1.04613607E-03, 1.06750498E-03, 1.09377116E-03, 1.12930562E-03,
     *  1.20492195E-03,
     *  9.82824158E-04, 9.95588887E-04, 1.00960318E-03, 1.02519338E-03,
     *  1.04284876E-03, 1.06336274E-03, 1.08818647E-03, 1.12060843E-03,
     *  1.17375485E-03,
     *  9.81058793E-04, 9.93587234E-04, 1.00730160E-03, 1.02249836E-03,
     *  1.03961415E-03, 1.05933901E-03, 1.08288437E-03, 1.11279056E-03,
     *  1.15696231E-03,
     *  9.79283950E-04, 9.91581314E-04, 1.00500465E-03, 1.01982357E-03,
     *  1.03642856E-03, 1.05542212E-03, 1.07782400E-03, 1.10563776E-03,
     *  1.14415557E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  9.77500057E-04, 9.89571446E-04, 1.00271230E-03, 1.01716809E-03,
     *  1.03328865E-03, 1.05160206E-03, 1.07297303E-03, 1.09900862E-03,
     *  1.13347175E-03,
     *  9.75707514E-04, 9.87557920E-04, 1.00042452E-03, 1.01453100E-03,
     *  1.03019141E-03, 1.04787016E-03, 1.06830534E-03, 1.09280420E-03,
     *  1.12415330E-03,
     *  9.73906690E-04, 9.85540991E-04, 9.98141244E-04, 1.01191148E-03,
     *  1.02713411E-03, 1.04421887E-03, 1.06379950E-03, 1.08695216E-03,
     *  1.11580306E-03,
     *  9.72097923E-04, 9.83520884E-04, 9.95862384E-04, 1.00930870E-03,
     *  1.02411422E-03, 1.04064154E-03, 1.05943771E-03, 1.08139779E-03,
     *  1.10818229E-03,
     *  9.70281522E-04, 9.81497793E-04, 9.93587839E-04, 1.00672188E-03,
     *  1.02112946E-03, 1.03713231E-03, 1.05520497E-03, 1.07609857E-03,
     *  1.10113444E-03,
     *  9.68457758E-04, 9.79471871E-04, 9.91317482E-04, 1.00415028E-03,
     *  1.01817768E-03, 1.03368593E-03, 1.05108849E-03, 1.07102072E-03,
     *  1.09455039E-03,
     *  9.66626867E-04, 9.77443239E-04, 9.89051157E-04, 1.00159313E-03,
     *  1.01525688E-03, 1.03029770E-03, 1.04707728E-03, 1.06613685E-03,
     *  1.08835057E-03,
     *  9.64789044E-04, 9.75411975E-04, 9.86788679E-04, 9.99049721E-04,
     *  1.01236521E-03, 1.02696336E-03, 1.04316179E-03, 1.06142439E-03,
     *  1.08247488E-03,
     *  9.62944438E-04, 9.73378108E-04, 9.84529825E-04, 9.96519296E-04,
     *  1.00950089E-03, 1.02367904E-03, 1.03933362E-03, 1.05686451E-03,
     *  1.07687664E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  9.61093148E-04, 9.71341620E-04, 9.82274326E-04, 9.94001106E-04,
     *  1.00666222E-03, 1.02044116E-03, 1.03558534E-03, 1.05244121E-03,
     *  1.07151869E-03,
     *  9.59235210E-04, 9.69302425E-04, 9.80021860E-04, 9.91494370E-04,
     *  1.00384754E-03, 1.01724641E-03, 1.03191031E-03, 1.04814079E-03,
     *  1.06637091E-03,
     *  9.57370589E-04, 9.67260367E-04, 9.77772034E-04, 9.88998260E-04,
     *  1.00105524E-03, 1.01409166E-03, 1.02830250E-03, 1.04395133E-03,
     *  1.06140835E-03,
     *  9.55499159E-04, 9.65215194E-04, 9.75524365E-04, 9.86511881E-04,
     *  9.98283672E-04, 1.01097391E-03, 1.02475637E-03, 1.03986230E-03,
     *  1.05661005E-03,
     *  9.53620674E-04, 9.63166531E-04, 9.73278252E-04, 9.84034230E-04,
     *  9.95531137E-04, 1.00789024E-03, 1.02126676E-03, 1.03586432E-03,
     *  1.05195810E-03,
     *  9.51734736E-04, 9.61113842E-04, 9.71032927E-04, 9.81564154E-04,
     *  9.92795826E-04, 1.00483770E-03, 1.01782874E-03, 1.03194879E-03,
     *  1.04743686E-03,
     *  9.48433705E-04, 9.57530407E-04, 9.67125094E-04, 9.77280322E-04,
     *  9.88071671E-04, 9.99591702E-04, 1.01195556E-03, 1.02530912E-03,
     *  1.03984129E-03,
     *  9.45101845E-04, 9.53925103E-04, 9.63207831E-04, 9.73004318E-04,
     *  9.83379390E-04, 9.94411359E-04, 1.00619610E-03, 1.01885282E-03,
     *  1.03253239E-03,
     *  9.41721172E-04, 9.50278191E-04, 9.59259143E-04, 9.68711157E-04,
     *  9.78689892E-04, 9.89261746E-04, 1.00050683E-03, 1.01252306E-03,
     *  1.02543191E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  9.41488243E-04, 9.50027318E-04, 9.58987998E-04, 9.68416960E-04,
     *  9.78369287E-04, 9.88910637E-04, 1.00012015E-03, 1.01209446E-03,
     *  1.02495328E-03,
     *  9.41024329E-04, 9.49527813E-04, 9.58448313E-04, 9.67831615E-04,
     *  9.77731679E-04, 9.88212715E-04, 9.99351977E-04, 1.01124358E-03,
     *  1.02400384E-03,
     *  9.39420624E-04, 9.47802591E-04, 9.56586149E-04, 9.65814159E-04,
     *  9.75536884E-04, 9.85813808E-04, 9.96716054E-04, 1.00832964E-03,
     *  1.02075998E-03,
     *  9.37238146E-04, 9.45458422E-04, 9.54060360E-04, 9.63083162E-04,
     *  9.72572515E-04, 9.82582100E-04, 9.93175585E-04, 1.00442926E-03,
     *  1.01643563E-03,
     *  9.35095529E-04, 9.43161063E-04, 9.51589805E-04, 9.60417702E-04,
     *  9.69686397E-04, 9.79444501E-04, 9.89749235E-04, 1.00066859E-03,
     *  1.01228419E-03,
     *  9.32990876E-04, 9.40908124E-04, 9.49171458E-04, 9.57813913E-04,
     *  9.66873549E-04, 9.76394521E-04, 9.86428446E-04, 9.97036173E-04,
     *  1.00829012E-03,
     *  9.30922426E-04, 9.38697403E-04, 9.46802544E-04, 9.55268274E-04,
     *  9.64129464E-04, 9.73426337E-04, 9.83205612E-04, 9.93521969E-04,
     *  1.00443995E-03,
     *  9.28888540E-04, 9.36526862E-04, 9.44480511E-04, 9.52777566E-04,
     *  9.61450050E-04, 9.70534704E-04, 9.80073947E-04, 9.90117094E-04,
     *  1.00072192E-03,
     *  9.26887692E-04, 9.34394610E-04, 9.42203004E-04, 9.50338836E-04,
     *  9.58831581E-04, 9.67714882E-04, 9.77027366E-04, 9.86813659E-04,
     *  9.97125679E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  9.24918459E-04, 9.32298891E-04, 9.39967846E-04, 9.47949373E-04,
     *  9.56270653E-04, 9.64962569E-04, 9.74060387E-04, 9.83604619E-04,
     *  9.93642093E-04,
     *  9.22979508E-04, 9.30238071E-04, 9.37773022E-04, 9.45606675E-04,
     *  9.53764148E-04, 9.62273848E-04, 9.71168058E-04, 9.80483661E-04,
     *  9.90263035E-04,
     *  9.21069594E-04, 9.28210625E-04, 9.35616660E-04, 9.43308434E-04,
     *  9.51309200E-04, 9.59645144E-04, 9.68345887E-04, 9.77445098E-04,
     *  9.86981249E-04,
     *  9.19187545E-04, 9.26215129E-04, 9.33497018E-04, 9.41052511E-04,
     *  9.48903171E-04, 9.57073183E-04, 9.65589785E-04, 9.74483793E-04,
     *  9.83790230E-04,
     *  9.10077175E-04, 9.16586771E-04, 9.23305336E-04, 9.30246587E-04,
     *  9.37425600E-04, 9.44858996E-04, 9.52565147E-04, 9.60564421E-04,
     *  9.68879468E-04,
     *  9.01532547E-04, 9.07599024E-04, 9.13840063E-04, 9.20265695E-04,
     *  9.26886807E-04, 9.33715237E-04, 9.40763882E-04, 9.48046819E-04,
     *  9.55579448E-04,
     *  8.93463446E-04, 8.99145067E-04, 9.04974453E-04, 9.10959112E-04,
     *  9.17107107E-04, 9.23427109E-04, 9.29928453E-04, 9.36621209E-04,
     *  9.43516245E-04,
     *  8.85799950E-04, 8.91143132E-04, 8.96612768E-04, 9.02214584E-04,
     *  9.07954672E-04, 9.13839529E-04, 9.19876080E-04, 9.26071722E-04,
     *  9.32434356E-04,
     *  8.78486682E-04, 8.83529138E-04, 8.88680799E-04, 8.93946099E-04,
     *  8.99329725E-04, 9.04836629E-04, 9.10472055E-04, 9.16241553E-04,
     *  9.22151004E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  8.71478988E-04, 8.76251863E-04, 8.81119776E-04, 8.86086207E-04,
     *  8.91154808E-04, 8.96329418E-04, 9.01614070E-04, 9.07013002E-04,
     *  9.12530676E-04,
     *  8.64740302E-04, 8.69269681E-04, 8.73882317E-04, 8.78580970E-04,
     *  8.83368520E-04, 8.88247980E-04, 8.93222493E-04, 8.98295348E-04,
     *  9.03469980E-04,
     *  8.58240277E-04, 8.62548279E-04, 8.66929632E-04, 8.71386544E-04,
     *  8.75921314E-04, 8.80536328E-04, 8.85234068E-04, 8.90017114E-04,
     *  8.94888148E-04,
     *  8.51953442E-04, 8.56059019E-04, 8.60229538E-04, 8.64466783E-04,
     *  8.68772602E-04, 8.73148903E-04, 8.77597666E-04, 8.82120935E-04,
     *  8.86720828E-04,
     *  8.45858194E-04, 8.49777738E-04, 8.53755029E-04, 8.57791517E-04,
     *  8.61888698E-04, 8.66048112E-04, 8.70271348E-04, 8.74560045E-04,
     *  8.78915889E-04,
     *  8.39936051E-04, 8.43683860E-04, 8.47483213E-04, 8.51335294E-04,
     *  8.55241324E-04, 8.59202555E-04, 8.63220271E-04, 8.67295795E-04,
     *  8.71430480E-04,
     *  8.34171071E-04, 8.37759708E-04, 8.41394505E-04, 8.45076437E-04,
     *  8.48806504E-04, 8.52585729E-04, 8.56415158E-04, 8.60295864E-04,
     *  8.64228944E-04,
     *  8.28549407E-04, 8.31989984E-04, 8.35472022E-04, 8.38996328E-04,
     *  8.42563724E-04, 8.46175051E-04, 8.49831166E-04, 8.53532944E-04,
     *  8.57281278E-04,
     *  8.23058951E-04, 8.26361356E-04, 8.29701101E-04, 8.33078854E-04,
     *  8.36495296E-04, 8.39951119E-04, 8.43447029E-04, 8.46983744E-04,
     *  8.50561994E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  8.17689055E-04, 8.20862138E-04, 8.24068928E-04, 8.27309979E-04,
     *  8.30585857E-04, 8.33897136E-04, 8.37244399E-04, 8.40628236E-04,
     *  8.44049249E-04,
     *  8.12430306E-04, 8.15482025E-04, 8.18564234E-04, 8.21677395E-04,
     *  8.24821980E-04, 8.27998465E-04, 8.31207334E-04, 8.34449074E-04,
     *  8.37724182E-04,
     *  8.07274341E-04, 8.10211885E-04, 8.13177060E-04, 8.16170253E-04,
     *  8.19191858E-04, 8.22242270E-04, 8.25321893E-04, 8.28431130E-04,
     *  8.31570393E-04,
     *  8.02213697E-04, 8.05043590E-04, 8.07898562E-04, 8.10778941E-04,
     *  8.13685055E-04, 8.16617235E-04, 8.19575816E-04, 8.22561134E-04,
     *  8.25573531E-04,
     *  7.97241689E-04, 7.99969869E-04, 8.02720849E-04, 8.05494902E-04,
     *  8.08292303E-04, 8.11113330E-04, 8.13958261E-04, 8.16827378E-04,
     *  8.19720964E-04,
     *  7.92352302E-04, 7.94984201E-04, 7.97636852E-04, 8.00310486E-04,
     *  8.03005333E-04, 8.05721626E-04, 8.08459598E-04, 8.11219485E-04,
     *  8.14001521E-04,
     *  7.87540110E-04, 7.90080707E-04, 7.92640214E-04, 7.95218826E-04,
     *  7.97816736E-04, 8.00434140E-04, 8.03071232E-04, 8.05728210E-04,
     *  8.08405269E-04,
     *  7.82800199E-04, 7.85254075E-04, 7.87725201E-04, 7.90213738E-04,
     *  7.92719852E-04, 7.95243705E-04, 7.97785461E-04, 8.00345285E-04,
     *  8.02923340E-04,
     *  7.78128108E-04, 7.80499489E-04, 7.82886618E-04, 7.85289632E-04,
     *  7.87708668E-04, 7.90143864E-04, 7.92595358E-04, 7.95063287E-04,
     *  7.97547787E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  7.73519773E-04, 7.75812569E-04, 7.78119753E-04, 7.80441439E-04,
     *  7.82777744E-04, 7.85128783E-04, 7.87494672E-04, 7.89875525E-04,
     *  7.92271457E-04,
     *  7.68971485E-04, 7.71189322E-04, 7.73420311E-04, 7.75664551E-04,
     *  7.77922137E-04, 7.80193168E-04, 7.82477740E-04, 7.84775949E-04,
     *  7.87087892E-04,
     *  7.64479848E-04, 7.66626097E-04, 7.68784375E-04, 7.70954765E-04,
     *  7.73137348E-04, 7.75332207E-04, 7.77539422E-04, 7.79759074E-04,
     *  7.81991243E-04,
     *  7.60041750E-04, 7.62119550E-04, 7.64208357E-04, 7.66308241E-04,
     *  7.68419269E-04, 7.70541511E-04, 7.72675035E-04, 7.74819907E-04,
     *  7.76976196E-04,
     *  7.55654326E-04, 7.57666610E-04, 7.59688968E-04, 7.61721458E-04,
     *  7.63764139E-04, 7.65817068E-04, 7.67880302E-04, 7.69953897E-04,
     *  7.72037909E-04,
     *  7.51314942E-04, 7.53264452E-04, 7.55223183E-04, 7.57191186E-04,
     *  7.59168510E-04, 7.61155201E-04, 7.63151309E-04, 7.65156879E-04,
     *  7.67171959E-04,
     *  7.47021164E-04, 7.48910470E-04, 7.50808218E-04, 7.52714451E-04,
     *  7.54629210E-04, 7.56552534E-04, 7.58484464E-04, 7.60425039E-04,
     *  7.62374297E-04,
     *  7.42770744E-04, 7.44602258E-04, 7.46441502E-04, 7.48288510E-04,
     *  7.50143318E-04, 7.52005959E-04, 7.53876465E-04, 7.55754870E-04,
     *  7.57641205E-04,
     *  7.38561599E-04, 7.40337590E-04, 7.42120658E-04, 7.43910832E-04,
     *  7.45708139E-04, 7.47512609E-04, 7.49324269E-04, 7.51143147E-04,
     *  7.52969267E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  7.34391798E-04, 7.36114404E-04, 7.37843487E-04, 7.39579071E-04,
     *  7.41321181E-04, 7.43069839E-04, 7.44825068E-04, 7.46586892E-04,
     *  7.48355331E-04,
     *  7.30259549E-04, 7.31930786E-04, 7.33607948E-04, 7.35291058E-04,
     *  7.36980134E-04, 7.38675197E-04, 7.40376265E-04, 7.42083356E-04,
     *  7.43796489E-04,
     *  7.26163183E-04, 7.27784954E-04, 7.29412146E-04, 7.31044775E-04,
     *  7.32682858E-04, 7.34326412E-04, 7.35975452E-04, 7.37629993E-04,
     *  7.39290050E-04,
     *  7.22101148E-04, 7.23675255E-04, 7.25254317E-04, 7.26838349E-04,
     *  7.28427364E-04, 7.30021376E-04, 7.31620398E-04, 7.33224442E-04,
     *  7.34833521E-04,
     *  7.18071994E-04, 7.19600143E-04, 7.21132819E-04, 7.22670034E-04,
     *  7.24211800E-04, 7.25758128E-04, 7.27309029E-04, 7.28864512E-04,
     *  7.30424588E-04,
     *  7.14074372E-04, 7.15558180E-04, 7.17046121E-04, 7.18538206E-04,
     *  7.20034444E-04, 7.21534843E-04, 7.23039414E-04, 7.24548163E-04,
     *  7.26061100E-04,
     *  7.10107016E-04, 7.11548020E-04, 7.12992794E-04, 7.14441346E-04,
     *  7.15893686E-04, 7.17349820E-04, 7.18809755E-04, 7.20273498E-04,
     *  7.21741057E-04,
     *  7.06168746E-04, 7.07568405E-04, 7.08971499E-04, 7.10378037E-04,
     *  7.11788025E-04, 7.13201468E-04, 7.14618374E-04, 7.16038746E-04,
     *  7.17462592E-04,
     *  7.02258454E-04, 7.03618157E-04, 7.04980988E-04, 7.06346952E-04,
     *  7.07716056E-04, 7.09088305E-04, 7.10463703E-04, 7.11842255E-04,
     *  7.13223965E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  6.98375104E-04, 6.99696174E-04, 7.01020088E-04, 7.02346850E-04,
     *  7.03676466E-04, 7.05008940E-04, 7.06344276E-04, 7.07682478E-04,
     *  7.09023548E-04,
     *  6.94517721E-04, 6.95801419E-04, 6.97087700E-04, 6.98376567E-04,
     *  6.99668023E-04, 7.00962074E-04, 7.02258722E-04, 7.03557970E-04,
     *  7.04859821E-04,
     *  6.90685392E-04, 6.91932923E-04, 6.93182794E-04, 6.94435009E-04,
     *  6.95689572E-04, 6.96946486E-04, 6.98205753E-04, 6.99467376E-04,
     *  7.00731357E-04,
     *  6.86877257E-04, 6.88089770E-04, 6.89304401E-04, 6.90521153E-04,
     *  6.91740029E-04, 6.92961032E-04, 6.94184163E-04, 6.95409426E-04,
     *  6.96636821E-04,
     *  6.83092509E-04, 6.84271104E-04, 6.85451611E-04, 6.86634034E-04,
     *  6.87818375E-04, 6.89004636E-04, 6.90192819E-04, 6.91382926E-04,
     *  6.92574959E-04,
     *  6.79330386E-04, 6.80476115E-04, 6.81623567E-04, 6.82772745E-04,
     *  6.83923651E-04, 6.85076287E-04, 6.86230655E-04, 6.87386757E-04,
     *  6.88544593E-04,
     *  6.75590174E-04, 6.76704043E-04, 6.77819462E-04, 6.78936432E-04,
     *  6.80054956E-04, 6.81175034E-04, 6.82296670E-04, 6.83419864E-04,
     *  6.84544617E-04,
     *  6.71871195E-04, 6.72954172E-04, 6.74038537E-04, 6.75124292E-04,
     *  6.76211440E-04, 6.77299982E-04, 6.78389920E-04, 6.79481254E-04,
     *  6.80573987E-04,
     *  6.68172814E-04, 6.69225823E-04, 6.70280073E-04, 6.71335566E-04,
     *  6.72392303E-04, 6.73450286E-04, 6.74509516E-04, 6.75569994E-04,
     *  6.76631722E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  6.64494428E-04, 6.65518360E-04, 6.66543396E-04, 6.67569539E-04,
     *  6.68596789E-04, 6.69625149E-04, 6.70654620E-04, 6.71685202E-04,
     *  6.72716898E-04,
     *  6.60835471E-04, 6.61831179E-04, 6.62827866E-04, 6.63825534E-04,
     *  6.64824185E-04, 6.65823820E-04, 6.66824441E-04, 6.67826048E-04,
     *  6.68828642E-04,
     *  6.57195407E-04, 6.58163712E-04, 6.59132881E-04, 6.60102915E-04,
     *  6.61073818E-04, 6.62045589E-04, 6.63018231E-04, 6.63991745E-04,
     *  6.64966131E-04,
     *  6.53573727E-04, 6.54515418E-04, 6.55457868E-04, 6.56401078E-04,
     *  6.57345050E-04, 6.58289786E-04, 6.59235286E-04, 6.60181553E-04,
     *  6.61128586E-04,
     *  6.49969952E-04, 6.50885790E-04, 6.51802290E-04, 6.52719453E-04,
     *  6.53637281E-04, 6.54555776E-04, 6.55474938E-04, 6.56394770E-04,
     *  6.57315272E-04,
     *  6.46383628E-04, 6.47274345E-04, 6.48165635E-04, 6.49057499E-04,
     *  6.49949940E-04, 6.50842958E-04, 6.51736556E-04, 6.52630734E-04,
     *  6.53525493E-04,
     *  6.42814326E-04, 6.43680628E-04, 6.44547420E-04, 6.45414706E-04,
     *  6.46282487E-04, 6.47150765E-04, 6.48019540E-04, 6.48888816E-04,
     *  6.49758592E-04,
     *  6.39261639E-04, 6.40104205E-04, 6.40947187E-04, 6.41790589E-04,
     *  6.42634412E-04, 6.43478657E-04, 6.44323327E-04, 6.45168422E-04,
     *  6.46013943E-04,
     *  6.35725180E-04, 6.36544666E-04, 6.37364502E-04, 6.38184689E-04,
     *  6.39005230E-04, 6.39826126E-04, 6.40647378E-04, 6.41468989E-04,
     *  6.42290958E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  6.32204584E-04, 6.33001625E-04, 6.33798954E-04, 6.34596572E-04,
     *  6.35394482E-04, 6.36192686E-04, 6.36991186E-04, 6.37789981E-04,
     *  6.38589075E-04,
     *  6.28699505E-04, 6.29474712E-04, 6.30250151E-04, 6.31025824E-04,
     *  6.31801733E-04, 6.32577880E-04, 6.33354267E-04, 6.34130894E-04,
     *  6.34907763E-04,
     *  6.25209613E-04, 6.25963578E-04, 6.26717724E-04, 6.27472054E-04,
     *  6.28226569E-04, 6.28981272E-04, 6.29736163E-04, 6.30491245E-04,
     *  6.31246518E-04,
     *  6.21734596E-04, 6.22467890E-04, 6.23201321E-04, 6.23934889E-04,
     *  6.24668598E-04, 6.25402448E-04, 6.26136440E-04, 6.26870578E-04,
     *  6.27604861E-04,
     *  6.18274157E-04, 6.18987335E-04, 6.19700608E-04, 6.20413978E-04,
     *  6.21127446E-04, 6.21841014E-04, 6.22554685E-04, 6.23268459E-04,
     *  6.23982338E-04,
     *  6.14828017E-04, 6.15521613E-04, 6.16215268E-04, 6.16908983E-04,
     *  6.17602759E-04, 6.18296599E-04, 6.18990504E-04, 6.19684476E-04,
     *  6.20378515E-04,
     *  6.11395906E-04, 6.12070440E-04, 6.12744999E-04, 6.13419586E-04,
     *  6.14094201E-04, 6.14768847E-04, 6.15443525E-04, 6.16118237E-04,
     *  6.16792983E-04,
     *  6.07977572E-04, 6.08633546E-04, 6.09289516E-04, 6.09945484E-04,
     *  6.10601452E-04, 6.11257421E-04, 6.11913393E-04, 6.12569369E-04,
     *  6.13225350E-04,
     *  6.04572773E-04, 6.05210674E-04, 6.05848545E-04, 6.06486389E-04,
     *  6.07124206E-04, 6.07761999E-04, 6.08399769E-04, 6.09037517E-04,
     *  6.09675244E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *  0.18482444    , 0.21106444    , 0.23730444    , 0.26354444    ,
     *  0.28979444    , 0.31603444    , 0.36168444    , 0.40734444    ,
     *  0.45300244    ,
     *  0.16685444    , 0.19053444    , 0.21420444    , 0.23788444    ,
     *  0.26156444    , 0.28523444    , 0.32642444    , 0.36762444    ,
     *  0.40881368    ,
     *  0.15098444    , 0.17239444    , 0.19380444    , 0.21520444    ,
     *  0.23661444    , 0.25802444    , 0.29527444    , 0.33252444    ,
     *  0.36976927    ,
     *  0.13692444    , 0.15632444    , 0.17572444    , 0.19512444    ,
     *  0.21452444    , 0.23392444    , 0.26767444    , 0.30142444    ,
     *  0.33518228    ,
     *  0.12443444    , 0.14205444    , 0.15966444    , 0.17728444    ,
     *  0.19489444    , 0.21251444    , 0.24316444    , 0.27381444    ,
     *  0.30446823    ,
     *  0.11331444    , 0.12934444    , 0.14537444    , 0.16140444    ,
     *  0.17743444    , 0.19346444    , 0.22135444    , 0.24923444    ,
     *  0.27712827    ,
     *  0.10339444    , 0.11801444    , 0.13262444    , 0.14723444    ,
     *  0.16184444    , 0.17646444    , 0.20188444    , 0.22731444    ,
     *  0.25273547    ,
     *  9.45274444E-02, 0.10787444    , 0.12121444    , 0.13456444    ,
     *  0.14791444    , 0.16125444    , 0.18447444    , 0.20770444    ,
     *  0.23092338    ,
     *  8.65764444E-02, 9.87864444E-02, 0.11099444    , 0.12320444    ,
     *  0.13542444    , 0.14763444    , 0.16887444    , 0.19012444    ,
     *  0.21137664    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *  7.94324444E-02, 9.06234444E-02, 0.10181444    , 0.11300444    ,
     *  0.12420444    , 0.13539444    , 0.15486444    , 0.17434444    ,
     *  0.19382312    ,
     *  7.29984444E-02, 8.32724444E-02, 9.35484444E-02, 0.10382444    ,
     *  0.11410444    , 0.12437444    , 0.14225444    , 0.16014444    ,
     *  0.17802744    ,
     *  6.71904444E-02, 7.66384444E-02, 8.60874444E-02, 9.55384444E-02,
     *  0.10498444    , 0.11444444    , 0.13088444    , 0.14733444    ,
     *  0.16378544    ,
     *  6.19334444E-02, 7.06354444E-02, 7.93394444E-02, 8.80454444E-02,
     *  9.67514444E-02, 0.10545444    , 0.12061444    , 0.13576444    ,
     *  0.15091965    ,
     *  5.71624444E-02, 6.51904444E-02, 7.32214444E-02, 8.12534444E-02,
     *  8.92874444E-02, 9.73214444E-02, 0.11130444    , 0.12528444    ,
     *  0.13927545    ,
     *  5.28174444E-02, 6.02364444E-02, 6.76584444E-02, 7.50824444E-02,
     *  8.25084444E-02, 8.99344444E-02, 0.10286444    , 0.11578444    ,
     *  0.12871780    ,
     *  4.88474444E-02, 5.57154444E-02, 6.25874444E-02, 6.94614444E-02,
     *  7.63374444E-02, 8.32134444E-02, 9.51824444E-02, 0.10715444    ,
     *  0.11912848    ,
     *  4.52064444E-02, 5.15764444E-02, 5.79504444E-02, 6.43274444E-02,
     *  7.07064444E-02, 7.70854444E-02, 8.81884444E-02, 9.92944444E-02,
     *  0.11040383    ,
     *  4.18534444E-02, 4.77744444E-02, 5.37004444E-02, 5.96274444E-02,
     *  6.55564444E-02, 7.14844444E-02, 8.18054444E-02, 9.21274444E-02,
     *  0.10245272    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  3.87554444E-02, 4.42724444E-02, 4.97934444E-02, 5.53144444E-02,
     *  6.08354444E-02, 6.63574444E-02, 7.59674444E-02, 8.55804444E-02,
     *  9.51948755E-02,
     *  3.58844444E-02, 4.10394444E-02, 4.61944444E-02, 5.13484444E-02,
     *  5.65014444E-02, 6.16534444E-02, 7.06204444E-02, 7.95894444E-02,
     *  8.85594683E-02,
     *  3.32224444E-02, 3.80504444E-02, 4.28754444E-02, 4.76964444E-02,
     *  5.25154444E-02, 5.73334444E-02, 6.57154444E-02, 7.40994444E-02,
     *  8.24838620E-02,
     *  3.07584444E-02, 3.52894444E-02, 3.98134444E-02, 4.43324444E-02,
     *  4.88474444E-02, 5.33604444E-02, 6.12104444E-02, 6.90614444E-02,
     *  7.69125690E-02,
     *  2.84844444E-02, 3.27434444E-02, 3.69924444E-02, 4.12334444E-02,
     *  4.54704444E-02, 4.97044444E-02, 5.70694444E-02, 6.44324444E-02,
     *  7.17963430E-02,
     *  2.63974444E-02, 3.04014444E-02, 3.43944444E-02, 3.83804444E-02,
     *  4.23624444E-02, 4.63404444E-02, 5.32584444E-02, 6.01744444E-02,
     *  6.70913985E-02,
     *  2.44894444E-02, 2.82534444E-02, 3.20084444E-02, 3.57564444E-02,
     *  3.95014444E-02, 4.32434444E-02, 4.97494444E-02, 5.62544444E-02,
     *  6.27587373E-02,
     *  2.27474444E-02, 2.62854444E-02, 2.98174444E-02, 3.33444444E-02,
     *  3.68684444E-02, 4.03914444E-02, 4.65164444E-02, 5.26404444E-02,
     *  5.87635662E-02,
     *  2.11554444E-02, 2.44814444E-02, 2.78044444E-02, 3.11264444E-02,
     *  3.44454444E-02, 3.77644444E-02, 4.35354444E-02, 4.93054444E-02,
     *  5.50747918E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  1.96934444E-02, 2.28234444E-02, 2.59534444E-02, 2.90834444E-02,
     *  3.22124444E-02, 3.53414444E-02, 4.07824444E-02, 4.62234444E-02,
     *  5.16645819E-02,
     *  1.83424444E-02, 2.12924444E-02, 2.42454444E-02, 2.71984444E-02,
     *  3.01504444E-02, 3.31024444E-02, 3.82374444E-02, 4.33724444E-02,
     *  4.85079841E-02,
     *  1.70834444E-02, 1.98724444E-02, 2.26624444E-02, 2.54514444E-02,
     *  2.82404444E-02, 3.10294444E-02, 3.58804444E-02, 4.07314444E-02,
     *  4.55825931E-02,
     *  1.61634444E-02, 1.88384444E-02, 2.15134444E-02, 2.41864444E-02,
     *  2.68574444E-02, 2.95284444E-02, 3.41734444E-02, 3.88194444E-02,
     *  4.34659809E-02,
     *  1.52814444E-02, 1.78544444E-02, 2.04224444E-02, 2.29864444E-02,
     *  2.55484444E-02, 2.81074444E-02, 3.25604444E-02, 3.70134444E-02,
     *  4.14670643E-02,
     *  1.44434444E-02, 1.69184444E-02, 1.93854444E-02, 2.18474444E-02,
     *  2.43064444E-02, 2.67624444E-02, 3.10344444E-02, 3.53064444E-02,
     *  3.95780096E-02,
     *  1.36534444E-02, 1.60334444E-02, 1.84034444E-02, 2.07684444E-02,
     *  2.31294444E-02, 2.54884444E-02, 2.95894444E-02, 3.36904444E-02,
     *  3.77915800E-02,
     *  1.29154444E-02, 1.51994444E-02, 1.74754444E-02, 1.97474444E-02,
     *  2.20154444E-02, 2.42814444E-02, 2.82214444E-02, 3.21614444E-02,
     *  3.61010840E-02,
     *  1.22254444E-02, 1.44144444E-02, 1.65994444E-02, 1.87814444E-02,
     *  2.09614444E-02, 2.31394444E-02, 2.69264444E-02, 3.07134444E-02,
     *  3.45003295E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  1.15784444E-02, 1.36764444E-02, 1.57734444E-02, 1.78694444E-02,
     *  1.99644444E-02, 2.20584444E-02, 2.57004444E-02, 2.93424444E-02,
     *  3.29835819E-02,
     *  1.09644444E-02, 1.29774444E-02, 1.49924444E-02, 1.70074444E-02,
     *  1.90214444E-02, 2.10354444E-02, 2.45394444E-02, 2.80424444E-02,
     *  3.15455257E-02,
     *  1.03774444E-02, 1.23124444E-02, 1.42514444E-02, 1.61894444E-02,
     *  1.81284444E-02, 2.00664444E-02, 2.34384444E-02, 2.68094444E-02,
     *  3.01812304E-02,
     *  9.80994444E-03, 1.16774444E-02, 1.35454444E-02, 1.54134444E-02,
     *  1.72804444E-02, 1.91464444E-02, 2.23924444E-02, 2.56394444E-02,
     *  2.88861187E-02,
     *  9.26094444E-03, 1.10684444E-02, 1.28724444E-02, 1.46744444E-02,
     *  1.64734444E-02, 1.82714444E-02, 2.13994444E-02, 2.45274444E-02,
     *  2.76559378E-02,
     *  8.73614444E-03, 1.04864444E-02, 1.22304444E-02, 1.39684444E-02,
     *  1.57044444E-02, 1.74384444E-02, 2.04544444E-02, 2.34704444E-02,
     *  2.64867340E-02,
     *  8.24424444E-03, 9.93494444E-03, 1.16174444E-02, 1.32964444E-02,
     *  1.49714444E-02, 1.66444444E-02, 1.95544444E-02, 2.24644444E-02,
     *  2.53748280E-02,
     *  7.78424444E-03, 9.41194444E-03, 1.10344444E-02, 1.26544444E-02,
     *  1.42724444E-02, 1.58874444E-02, 1.86974444E-02, 2.15064444E-02,
     *  2.43167942E-02,
     *  7.34894444E-03, 8.91424444E-03, 1.04794444E-02, 1.20424444E-02,
     *  1.36054444E-02, 1.51654444E-02, 1.78804444E-02, 2.05944444E-02,
     *  2.33094398E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  6.92954444E-03, 8.43734444E-03, 9.94804444E-03, 1.14584444E-02,
     *  1.29684444E-02, 1.44774444E-02, 1.71014444E-02, 1.97254444E-02,
     *  2.23497878E-02,
     *  6.51844444E-03, 7.97774444E-03, 9.43964444E-03, 1.09014444E-02,
     *  1.23614444E-02, 1.38214444E-02, 1.63594444E-02, 1.88964444E-02,
     *  2.14350597E-02,
     *  6.11364444E-03, 7.53454444E-03, 8.95294444E-03, 1.03684444E-02,
     *  1.17824444E-02, 1.31954444E-02, 1.56504444E-02, 1.81064444E-02,
     *  2.05626603E-02,
     *  5.72484444E-03, 7.11144444E-03, 8.48854444E-03, 9.86074444E-03,
     *  1.12294444E-02, 1.25974444E-02, 1.49754444E-02, 1.73524444E-02,
     *  1.97301642E-02,
     *  5.37164444E-03, 6.71334444E-03, 8.04674444E-03, 9.37564444E-03,
     *  1.07014444E-02, 1.20264444E-02, 1.43294444E-02, 1.66324444E-02,
     *  1.89353028E-02,
     *  5.04734444E-03, 6.33744444E-03, 7.62564444E-03, 8.91194444E-03,
     *  1.01964444E-02, 1.14794444E-02, 1.37114444E-02, 1.59434444E-02,
     *  1.81759524E-02,
     *  4.73644444E-03, 5.97654444E-03, 7.22134444E-03, 8.46714444E-03,
     *  9.71244444E-03, 1.09564444E-02, 1.31214444E-02, 1.52854444E-02,
     *  1.74501237E-02,
     *  4.42324444E-03, 5.62314444E-03, 6.83044444E-03, 8.03934444E-03,
     *  9.24764444E-03, 1.04554444E-02, 1.25554444E-02, 1.46554444E-02,
     *  1.67559515E-02,
     *  4.09804444E-03, 5.27474444E-03, 6.45184444E-03, 7.62744444E-03,
     *  8.80134444E-03, 9.97384444E-03, 1.20134444E-02, 1.40524444E-02,
     *  1.60916857E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  3.77224444E-03, 4.93764444E-03, 6.08784444E-03, 7.23194444E-03,
     *  8.37304444E-03, 9.51224444E-03, 1.14934444E-02, 1.34744444E-02,
     *  1.54556831E-02,
     *  3.50224444E-03, 4.62654444E-03, 5.74194444E-03, 6.85314444E-03,
     *  7.96204444E-03, 9.06924444E-03, 1.09944444E-02, 1.29204444E-02,
     *  1.48463990E-02,
     *  3.26124444E-03, 4.33374444E-03, 5.41104444E-03, 6.48934444E-03,
     *  7.56684444E-03, 8.64344444E-03, 1.05164444E-02, 1.23884444E-02,
     *  1.42623802E-02,
     *  3.01574444E-03, 4.04494444E-03, 5.08944444E-03, 6.13764444E-03,
     *  7.18594444E-03, 8.23354444E-03, 1.00564444E-02, 1.18784444E-02,
     *  1.37022584E-02,
     *  2.73304444E-03, 3.74964444E-03, 4.77354444E-03, 5.79664444E-03,
     *  6.81814444E-03, 7.83844444E-03, 9.61334444E-03, 1.13884444E-02,
     *  1.31647438E-02,
     *  2.40424444E-03, 3.45584444E-03, 4.46744444E-03, 5.46734444E-03,
     *  6.46314444E-03, 7.45734444E-03, 9.18694444E-03, 1.09174444E-02,
     *  1.26486190E-02,
     *  2.17114444E-03, 3.14504444E-03, 4.11084444E-03, 5.07434444E-03,
     *  6.03714444E-03, 6.99974444E-03, 8.67574444E-03, 1.03524444E-02,
     *  1.20317964E-02,
     *  1.97044444E-03, 2.85464444E-03, 3.77054444E-03, 4.69774444E-03,
     *  5.62894444E-03, 6.56174444E-03, 8.18744444E-03, 9.81484444E-03,
     *  1.14444913E-02,
     *  1.70884444E-03, 2.54454444E-03, 3.43234444E-03, 4.33194444E-03,
     *  5.23534444E-03, 6.14094444E-03, 7.71984444E-03, 9.30104444E-03,
     *  1.08847285E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.19372694E-03, 2.19564444E-03, 3.09524444E-03, 3.97604444E-03,
     *  4.85504444E-03, 5.73554444E-03, 7.27114444E-03, 8.80944444E-03,
     *  1.03506551E-02,
     *  1.17144940E-03, 1.96054444E-03, 2.78914444E-03, 3.63494444E-03,
     *  4.48764444E-03, 5.34404444E-03, 6.83954444E-03, 8.33834444E-03,
     *  9.84052746E-03,
     *  1.15604154E-03, 1.69564444E-03, 2.47714444E-03, 3.29944444E-03,
     *  4.12994444E-03, 4.96464444E-03, 6.42324444E-03, 7.88604444E-03,
     *  9.35269731E-03,
     *  1.14366323E-03, 1.20533318E-03, 2.13664444E-03, 2.96774444E-03,
     *  3.78124444E-03, 4.59574444E-03, 6.02054444E-03, 7.45074444E-03,
     *  8.88559921E-03,
     *  1.13309145E-03, 1.18067927E-03, 1.90704444E-03, 2.66534444E-03,
     *  3.44394444E-03, 4.23604444E-03, 5.62934444E-03, 7.03064444E-03,
     *  8.43773673E-03,
     *  1.12374802E-03, 1.16391091E-03, 1.65434444E-03, 2.35384444E-03,
     *  3.10554444E-03, 3.87944444E-03, 5.24664444E-03, 6.62374444E-03,
     *  8.00766788E-03,
     *  1.11530541E-03, 1.15053905E-03, 1.20728531E-03, 2.00284444E-03,
     *  2.75794444E-03, 3.52214444E-03, 4.86994444E-03, 6.22834444E-03,
     *  7.59398886E-03,
     *  1.10755695E-03, 1.13917451E-03, 1.18429788E-03, 1.70514444E-03,
     *  2.41474444E-03, 3.16574444E-03, 4.49864444E-03, 5.84314444E-03,
     *  7.19531485E-03,
     *  1.10036244E-03, 1.12916772E-03, 1.16759958E-03, 1.23472548E-03,
     *  2.04434444E-03, 2.80494444E-03, 4.13154444E-03, 5.46704444E-03,
     *  6.81025629E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.09362169E-03, 1.12015287E-03, 1.15400856E-03, 1.20373245E-03,
     *  1.73674444E-03, 2.45654444E-03, 3.77084444E-03, 5.09984444E-03,
     *  6.43738786E-03,
     *  1.08726012E-03, 1.11190002E-03, 1.14234791E-03, 1.18351899E-03,
     *  1.25923124E-03, 2.07824444E-03, 3.41074444E-03, 4.74014444E-03,
     *  6.07520560E-03,
     *  1.08122043E-03, 1.10425352E-03, 1.13202721E-03, 1.16770367E-03,
     *  1.22072544E-03, 1.78174444E-03, 3.06864444E-03, 4.39034444E-03,
     *  5.72206438E-03,
     *  1.07545739E-03, 1.09710222E-03, 1.12270058E-03, 1.15442991E-03,
     *  1.19746224E-03, 1.27545141E-03, 2.70674444E-03, 4.04554444E-03,
     *  5.37608100E-03,
     *  1.06993445E-03, 1.09036332E-03, 1.11414490E-03, 1.14285023E-03,
     *  1.17970733E-03, 1.23396485E-03, 2.45034444E-03, 3.72334444E-03,
     *  5.03497419E-03,
     *  1.06462135E-03, 1.08397303E-03, 1.10620613E-03, 1.13249388E-03,
     *  1.16501177E-03, 1.20874375E-03, 2.14894444E-03, 3.37644444E-03,
     *  4.69577961E-03,
     *  1.05580325E-03, 1.07354017E-03, 1.09354674E-03, 1.11657261E-03,
     *  1.14384594E-03, 1.17762915E-03, 1.27290455E-03, 2.68465331E-03,
     *  4.09640206E-03,
     *  1.04742993E-03, 1.06380435E-03, 1.08201040E-03, 1.10255428E-03,
     *  1.12619795E-03, 1.15417615E-03, 1.22111771E-03, 1.37240262E-03,
     *  3.43847166E-03,
     *  1.03938673E-03, 1.05458510E-03, 1.07128795E-03, 1.08985055E-03,
     *  1.11077535E-03, 1.13480914E-03, 1.18802497E-03, 1.27131000E-03,
     *  1.88769117E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  1.03884750E-03, 1.05397120E-03, 1.07058011E-03, 1.08902136E-03,
     *  1.10978419E-03, 1.13359213E-03, 1.18610183E-03, 1.26730422E-03,
     *  1.53060530E-03,
     *  1.03777892E-03, 1.05275612E-03, 1.06918117E-03, 1.08738580E-03,
     *  1.10783417E-03, 1.13120633E-03, 1.18237379E-03, 1.25979303E-03,
     *  1.45612784E-03,
     *  1.03413822E-03, 1.04863046E-03, 1.06445146E-03, 1.08188600E-03,
     *  1.10132365E-03, 1.12331837E-03, 1.17040578E-03, 1.23750836E-03,
     *  1.36202884E-03,
     *  1.02930834E-03, 1.04318920E-03, 1.05825836E-03, 1.07474960E-03,
     *  1.09297418E-03, 1.11335976E-03, 1.15595891E-03, 1.21329963E-03,
     *  1.30290506E-03,
     *  1.02469521E-03, 1.03802378E-03, 1.05242263E-03, 1.06808632E-03,
     *  1.08526798E-03, 1.10430571E-03, 1.14334525E-03, 1.19383104E-03,
     *  1.26586112E-03,
     *  1.02027736E-03, 1.03310388E-03, 1.04690039E-03, 1.06183070E-03,
     *  1.07810381E-03, 1.09599222E-03, 1.13212313E-03, 1.17747020E-03,
     *  1.23852449E-03,
     *  1.01603645E-03, 1.02840406E-03, 1.04165558E-03, 1.05593035E-03,
     *  1.07140313E-03, 1.08829717E-03, 1.12199640E-03, 1.16331679E-03,
     *  1.21673340E-03,
     *  1.01195667E-03, 1.02390273E-03, 1.03665817E-03, 1.05034257E-03,
     *  1.06510370E-03, 1.08112698E-03, 1.11275613E-03, 1.15081797E-03,
     *  1.19855400E-03,
     *  1.00802429E-03, 1.01958141E-03, 1.03188288E-03, 1.04503212E-03,
     *  1.05915529E-03, 1.07440824E-03, 1.10424900E-03, 1.13960841E-03,
     *  1.18292299E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  1.00422731E-03, 1.01542416E-03, 1.02730819E-03, 1.03996952E-03,
     *  1.05351675E-03, 1.06808226E-03, 1.09635897E-03, 1.12943338E-03,
     *  1.16919055E-03,
     *  1.00055517E-03, 1.01141709E-03, 1.02291565E-03, 1.03512986E-03,
     *  1.04815391E-03, 1.06210127E-03, 1.08899596E-03, 1.12010781E-03,
     *  1.15692944E-03,
     *  9.96998542E-04, 1.00754807E-03, 1.01868929E-03, 1.03049186E-03,
     *  1.04303806E-03, 1.05642589E-03, 1.08208858E-03, 1.11149281E-03,
     *  1.14584321E-03,
     *  9.93549112E-04, 1.00380640E-03, 1.01461519E-03, 1.02603724E-03,
     *  1.03814483E-03, 1.05102324E-03, 1.07557924E-03, 1.10348136E-03,
     *  1.13571749E-03,
     *  9.77535556E-04, 9.86560964E-04, 9.95987461E-04, 1.00585085E-03,
     *  1.01619166E-03, 1.02705593E-03, 1.04736599E-03, 1.06975927E-03,
     *  1.09466760E-03,
     *  9.63378644E-04, 9.71462946E-04, 9.79852759E-04, 9.88570590E-04,
     *  9.97641322E-04, 1.00709252E-03, 1.02453588E-03, 1.04341284E-03,
     *  1.06395071E-03,
     *  9.50625315E-04, 9.57961143E-04, 9.65537523E-04, 9.73369427E-04,
     *  9.81473127E-04, 9.89866332E-04, 1.00521755E-03, 1.02161912E-03,
     *  1.03920483E-03,
     *  9.38972433E-04, 9.45694999E-04, 9.52611742E-04, 9.59733051E-04,
     *  9.67070069E-04, 9.74634757E-04, 9.88377529E-04, 1.00292364E-03,
     *  1.01835793E-03,
     *  9.28206639E-04, 9.34415069E-04, 9.40783305E-04, 9.47318792E-04,
     *  9.54029433E-04, 9.60923620E-04, 9.73382753E-04, 9.86475837E-04,
     *  1.00025959E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  9.18171783E-04, 9.23941260E-04, 9.29844305E-04, 9.35886390E-04,
     *  9.42073276E-04, 9.48411030E-04, 9.59816527E-04, 9.71734338E-04,
     *  9.84203927E-04,
     *  9.08749981E-04, 9.14139108E-04, 9.19641286E-04, 9.25260624E-04,
     *  9.31001414E-04, 9.36868146E-04, 9.47389621E-04, 9.58332905E-04,
     *  9.69726314E-04,
     *  8.99849959E-04, 9.04905447E-04, 9.10057628E-04, 9.15309636E-04,
     *  9.20664729E-04, 9.26126294E-04, 9.35892903E-04, 9.46012050E-04,
     *  9.56504554E-04,
     *  8.91399537E-04, 8.96159330E-04, 9.01002551E-04, 9.05931628E-04,
     *  9.10949071E-04, 9.16057476E-04, 9.25170158E-04, 9.34581126E-04,
     *  9.44305994E-04,
     *  8.83340619E-04, 8.87836027E-04, 8.92403960E-04, 8.97046319E-04,
     *  9.01765060E-04, 9.06562201E-04, 9.15101563E-04, 9.23895903E-04,
     *  9.32957121E-04,
     *  8.75625720E-04, 8.79882943E-04, 8.84203616E-04, 8.88589244E-04,
     *  8.93041369E-04, 8.97561574E-04, 9.05593164E-04, 9.13844599E-04,
     *  9.22325073E-04,
     *  8.68215520E-04, 8.72256740E-04, 8.76353779E-04, 8.80507838E-04,
     *  8.84720145E-04, 8.88991953E-04, 8.96569904E-04, 9.04338805E-04,
     *  9.12305841E-04,
     *  8.61077079E-04, 8.64921276E-04, 8.68814815E-04, 8.72758663E-04,
     *  8.76753804E-04, 8.80801239E-04, 8.87970858E-04, 8.95307382E-04,
     *  9.02816479E-04,
     *  8.54182522E-04, 8.57846084E-04, 8.61553450E-04, 8.65305399E-04,
     *  8.69102726E-04, 8.72946237E-04, 8.79745890E-04, 8.86692232E-04,
     *  8.93789770E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  8.47508045E-04, 8.51005244E-04, 8.54541472E-04, 8.58117364E-04,
     *  8.61733564E-04, 8.65390726E-04, 8.71853238E-04, 8.78445286E-04,
     *  8.85170480E-04,
     *  8.41033158E-04, 8.44376511E-04, 8.47754752E-04, 8.51168402E-04,
     *  8.54617986E-04, 8.58104033E-04, 8.64257743E-04, 8.70526321E-04,
     *  8.76912674E-04,
     *  8.34740095E-04, 8.37940653E-04, 8.41172491E-04, 8.44436033E-04,
     *  8.47731710E-04, 8.51059955E-04, 8.56929528E-04, 8.62901337E-04,
     *  8.68977734E-04,
     *  8.28613348E-04, 8.31680931E-04, 8.34776628E-04, 8.37900790E-04,
     *  8.41053770E-04, 8.44235922E-04, 8.49842986E-04, 8.55541337E-04,
     *  8.61332886E-04,
     *  8.22639303E-04, 8.25582681E-04, 8.28551386E-04, 8.31545707E-04,
     *  8.34565935E-04, 8.37612361E-04, 8.42976003E-04, 8.48421388E-04,
     *  8.53950076E-04,
     *  8.16805943E-04, 8.19632989E-04, 8.22482897E-04, 8.25355905E-04,
     *  8.28252255E-04, 8.31172186E-04, 8.36309351E-04, 8.41519900E-04,
     *  8.46805108E-04,
     *  8.11102606E-04, 8.13820420E-04, 8.16558907E-04, 8.19318266E-04,
     *  8.22098694E-04, 8.24900391E-04, 8.29826208E-04, 8.34818052E-04,
     *  8.39876966E-04,
     *  8.05519791E-04, 8.08134803E-04, 8.10768538E-04, 8.13421162E-04,
     *  8.16092838E-04, 8.18783731E-04, 8.23511771E-04, 8.28299336E-04,
     *  8.33147282E-04,
     *  8.00048996E-04, 8.02567051E-04, 8.05102088E-04, 8.07654244E-04,
     *  8.10223653E-04, 8.12810453E-04, 8.17352948E-04, 8.21949200E-04,
     *  8.26599912E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  7.94682582E-04, 7.97109015E-04, 7.99550869E-04, 8.02008257E-04,
     *  8.04481291E-04, 8.06970083E-04, 8.11338103E-04, 8.15754745E-04,
     *  8.20220588E-04,
     *  7.89413663E-04, 7.91753358E-04, 7.94107070E-04, 7.96474894E-04,
     *  7.98856922E-04, 8.01253249E-04, 8.05456850E-04, 8.09704490E-04,
     *  8.13996643E-04,
     *  7.84236009E-04, 7.86493450E-04, 7.88763645E-04, 7.91046671E-04,
     *  7.93342607E-04, 7.95651528E-04, 7.99699883E-04, 8.03788170E-04,
     *  8.07916780E-04,
     *  7.79143966E-04, 7.81323285E-04, 7.83514216E-04, 7.85716825E-04,
     *  7.87931175E-04, 7.90157329E-04, 7.94058827E-04, 7.97996571E-04,
     *  8.01970881E-04,
     *  7.74132393E-04, 7.76237403E-04, 7.78352995E-04, 7.80479220E-04,
     *  7.82616132E-04, 7.84763783E-04, 7.88526124E-04, 7.92321394E-04,
     *  7.96149853E-04,
     *  7.69196594E-04, 7.71230829E-04, 7.73274709E-04, 7.75328279E-04,
     *  7.77391581E-04, 7.79464659E-04, 7.83094929E-04, 7.86755136E-04,
     *  7.90445492E-04,
     *  7.64332276E-04, 7.66299014E-04, 7.68274548E-04, 7.70258914E-04,
     *  7.72252147E-04, 7.74254284E-04, 7.77759024E-04, 7.81290997E-04,
     *  7.84850373E-04,
     *  7.59535503E-04, 7.61437793E-04, 7.63348107E-04, 7.65266474E-04,
     *  7.67192923E-04, 7.69127483E-04, 7.72512745E-04, 7.75922790E-04,
     *  7.79357756E-04,
     *  7.54802657E-04, 7.56643342E-04, 7.58491347E-04, 7.60346697E-04,
     *  7.62209414E-04, 7.64079523E-04, 7.67350919E-04, 7.70644876E-04,
     *  7.73961505E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  7.50130408E-04, 7.51912143E-04, 7.53700556E-04, 7.55495668E-04,
     *  7.57297497E-04, 7.59106063E-04, 7.62268810E-04, 7.65452099E-04,
     *  7.68656020E-04,
     *  7.45515682E-04, 7.47240951E-04, 7.48972312E-04, 7.50709783E-04,
     *  7.52453379E-04, 7.54203114E-04, 7.57262072E-04, 7.60339734E-04,
     *  7.63436174E-04,
     *  7.40955638E-04, 7.42626769E-04, 7.44303459E-04, 7.45985719E-04,
     *  7.47673563E-04, 7.49367002E-04, 7.52326706E-04, 7.55303442E-04,
     *  7.58297266E-04,
     *  7.36447645E-04, 7.38066827E-04, 7.39691077E-04, 7.41320406E-04,
     *  7.42954823E-04, 7.44594338E-04, 7.47459029E-04, 7.50339228E-04,
     *  7.53234976E-04,
     *  7.31989265E-04, 7.33558554E-04, 7.35132463E-04, 7.36710999E-04,
     *  7.38294172E-04, 7.39881989E-04, 7.42655641E-04, 7.45443408E-04,
     *  7.48245321E-04,
     *  7.27578232E-04, 7.29099565E-04, 7.30625107E-04, 7.32154865E-04,
     *  7.33688845E-04, 7.35227052E-04, 7.37913395E-04, 7.40612579E-04,
     *  7.43324628E-04,
     *  7.23212436E-04, 7.24687642E-04, 7.26166680E-04, 7.27649555E-04,
     *  7.29136272E-04, 7.30626836E-04, 7.33229375E-04, 7.35843590E-04,
     *  7.38469499E-04,
     *  7.18889915E-04, 7.20320720E-04, 7.21755012E-04, 7.23192793E-04,
     *  7.24634069E-04, 7.26078842E-04, 7.28600876E-04, 7.31133520E-04,
     *  7.33676787E-04,
     *  7.14608837E-04, 7.15996874E-04, 7.17388081E-04, 7.18782459E-04,
     *  7.20180012E-04, 7.21580742E-04, 7.24025383E-04, 7.26479657E-04,
     *  7.28943572E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  7.10367491E-04, 7.11714308E-04, 7.13064002E-04, 7.14416576E-04,
     *  7.15772031E-04, 7.17130370E-04, 7.19500554E-04, 7.21879476E-04,
     *  7.24267141E-04,
     *  7.06164277E-04, 7.07471340E-04, 7.08781013E-04, 7.10093297E-04,
     *  7.11408193E-04, 7.12725703E-04, 7.15024206E-04, 7.17330627E-04,
     *  7.19644968E-04,
     *  7.01997698E-04, 7.03266401E-04, 7.04537466E-04, 7.05810896E-04,
     *  7.07086691E-04, 7.08364853E-04, 7.10594303E-04, 7.12830919E-04,
     *  7.15074700E-04,
     *  6.97866351E-04, 6.99098016E-04, 7.00331818E-04, 7.01567758E-04,
     *  7.02805835E-04, 7.04046052E-04, 7.06208941E-04, 7.08378305E-04,
     *  7.10554141E-04,
     *  6.93768919E-04, 6.94964806E-04, 6.96162622E-04, 6.97362367E-04,
     *  6.98564042E-04, 6.99767646E-04, 7.01866337E-04, 7.03970869E-04,
     *  7.06081239E-04,
     *  6.89704166E-04, 6.90865475E-04, 6.92028521E-04, 6.93193304E-04,
     *  6.94359826E-04, 6.95528085E-04, 6.97564823E-04, 6.99606820E-04,
     *  7.01654072E-04,
     *  6.85670930E-04, 6.86798803E-04, 6.87928239E-04, 6.89059235E-04,
     *  6.90191793E-04, 6.91325913E-04, 6.93302834E-04, 6.95284479E-04,
     *  6.97270844E-04,
     *  6.81668117E-04, 6.82763648E-04, 6.83860577E-04, 6.84958906E-04,
     *  6.86058636E-04, 6.87159764E-04, 6.89078900E-04, 6.91002268E-04,
     *  6.92929867E-04,
     *  6.77694700E-04, 6.78758929E-04, 6.79824408E-04, 6.80891139E-04,
     *  6.81959120E-04, 6.83028353E-04, 6.84891640E-04, 6.86758709E-04,
     *  6.88629559E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  6.73749708E-04, 6.74783631E-04, 6.75818669E-04, 6.76854821E-04,
     *  6.77892089E-04, 6.78930470E-04, 6.80739755E-04, 6.82552410E-04,
     *  6.84368433E-04,
     *  6.69832225E-04, 6.70836797E-04, 6.71842358E-04, 6.72848908E-04,
     *  6.73856448E-04, 6.74864976E-04, 6.76622023E-04, 6.78382062E-04,
     *  6.80145089E-04,
     *  6.65941390E-04, 6.66917523E-04, 6.67894530E-04, 6.68872412E-04,
     *  6.69851167E-04, 6.70830798E-04, 6.72537292E-04, 6.74246430E-04,
     *  6.75958210E-04,
     *  6.62076387E-04, 6.63024956E-04, 6.63974294E-04, 6.64924400E-04,
     *  6.65875276E-04, 6.66826921E-04, 6.68484474E-04, 6.70144353E-04,
     *  6.71806556E-04,
     *  6.58236445E-04, 6.59158289E-04, 6.60080806E-04, 6.61003995E-04,
     *  6.61927856E-04, 6.62852390E-04, 6.64462544E-04, 6.66074734E-04,
     *  6.67688956E-04,
     *  6.54420835E-04, 6.55316761E-04, 6.56213269E-04, 6.57110362E-04,
     *  6.58008039E-04, 6.58906300E-04, 6.60470534E-04, 6.62036536E-04,
     *  6.63604306E-04,
     *  6.50628869E-04, 6.51499648E-04, 6.52370931E-04, 6.53242716E-04,
     *  6.54115005E-04, 6.54987797E-04, 6.56507527E-04, 6.58028782E-04,
     *  6.59551561E-04,
     *  6.46859893E-04, 6.47706270E-04, 6.48553076E-04, 6.49400312E-04,
     *  6.50247977E-04, 6.51096073E-04, 6.52572658E-04, 6.54050546E-04,
     *  6.55529736E-04,
     *  6.43113287E-04, 6.43935978E-04, 6.44759030E-04, 6.45582444E-04,
     *  6.46406220E-04, 6.47230360E-04, 6.48665106E-04, 6.50100952E-04,
     *  6.51537898E-04/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  6.39388467E-04, 6.40188159E-04, 6.40988151E-04, 6.41788443E-04,
     *  6.42589038E-04, 6.43389934E-04, 6.44784095E-04, 6.46179171E-04,
     *  6.47575163E-04,
     *  6.35684875E-04, 6.36462231E-04, 6.37239831E-04, 6.38017677E-04,
     *  6.38795769E-04, 6.39574107E-04, 6.40928888E-04, 6.42284417E-04,
     *  6.43640694E-04,
     *  6.32001983E-04, 6.32757642E-04, 6.33513495E-04, 6.34269544E-04,
     *  6.35025787E-04, 6.35782227E-04, 6.37098787E-04, 6.38415944E-04,
     *  6.39733698E-04,
     *  6.28339291E-04, 6.29073869E-04, 6.29808595E-04, 6.30543471E-04,
     *  6.31278497E-04, 6.32013674E-04, 6.33293131E-04, 6.34573047E-04,
     *  6.35853423E-04,
     *  6.24696322E-04, 6.25410413E-04, 6.26124612E-04, 6.26838918E-04,
     *  6.27553334E-04, 6.28267860E-04, 6.29511289E-04, 6.30755054E-04,
     *  6.31999154E-04,
     *  6.21072623E-04, 6.21766801E-04, 6.22461050E-04, 6.23155370E-04,
     *  6.23849761E-04, 6.24544226E-04, 6.25752665E-04, 6.26961327E-04,
     *  6.28170214E-04,
     *  6.17467765E-04, 6.18142584E-04, 6.18817440E-04, 6.19492335E-04,
     *  6.20167268E-04, 6.20842241E-04, 6.22016690E-04, 6.23191261E-04,
     *  6.24365957E-04,
     *  6.13881338E-04, 6.14537333E-04, 6.15193336E-04, 6.15849348E-04,
     *  6.16505370E-04, 6.17161401E-04, 6.18302824E-04, 6.19444280E-04,
     *  6.20585772E-04,
     *  6.10312952E-04, 6.10950641E-04, 6.11588312E-04, 6.12225966E-04,
     *  6.12863603E-04, 6.13501224E-04, 6.14610553E-04, 6.15719836E-04,
     *  6.16829074E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *  0.45335039    , 0.45404626    , 0.45648162    , 0.45987123    ,
     *  0.46328510    , 0.46672342    , 0.47018638    , 0.47367416    ,
     *  0.47718696    ,
     *  0.40912816    , 0.40975709    , 0.41195815    , 0.41502160    ,
     *  0.41810692    , 0.42121428    , 0.42434386    , 0.42749581    ,
     *  0.43067032    ,
     *  0.37005417    , 0.37062395    , 0.37261799    , 0.37539326    ,
     *  0.37818829    , 0.38100323    , 0.38383824    , 0.38669347    ,
     *  0.38956908    ,
     *  0.33544098    , 0.33595837    , 0.33776903    , 0.34028903    ,
     *  0.34282691    , 0.34538283    , 0.34795691    , 0.35054930    ,
     *  0.35316014    ,
     *  0.30470367    , 0.30517453    , 0.30682235    , 0.30911567    ,
     *  0.31142521    , 0.31375111    , 0.31609349    , 0.31845247    ,
     *  0.32082820    ,
     *  0.27734301    , 0.27777246    , 0.27927534    , 0.28136689    ,
     *  0.28347318    , 0.28559434    , 0.28773048    , 0.28988171    ,
     *  0.29204816    ,
     *  0.25293173    , 0.25332424    , 0.25469780    , 0.25660935    ,
     *  0.25853431    , 0.26047281    , 0.26242494    , 0.26439083    ,
     *  0.26637056    ,
     *  0.23110312    , 0.23146259    , 0.23272054    , 0.23447112    ,
     *  0.23623396    , 0.23800913    , 0.23979674    , 0.24159689    ,
     *  0.24340968    ,
     *  0.21154158    , 0.21187145    , 0.21302578    , 0.21463215    ,
     *  0.21624969    , 0.21787851    , 0.21951869    , 0.22117033    ,
     *  0.22283352    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *  0.19397478    , 0.19427806    , 0.19533937    , 0.19681622    ,
     *  0.19830330    , 0.19980071    , 0.20130851    , 0.20282679    ,
     *  0.20435564    ,
     *  0.17816713    , 0.17844650    , 0.17942410    , 0.18078442    ,
     *  0.18215412    , 0.18353328    , 0.18492196    , 0.18632026    ,
     *  0.18772824    ,
     *  0.16391435    , 0.16417216    , 0.16507429    , 0.16632956    ,
     *  0.16759344    , 0.16886599    , 0.17014728    , 0.17143740    ,
     *  0.17273641    ,
     *  0.15103883    , 0.15127716    , 0.15211113    , 0.15327151    ,
     *  0.15443980    , 0.15561606    , 0.15680036    , 0.15799276    ,
     *  0.15919334    ,
     *  0.13938582    , 0.13960653    , 0.14037882    , 0.14145333    ,
     *  0.14253512    , 0.14362425    , 0.14472077    , 0.14582475    ,
     *  0.14693625    ,
     *  0.12882017    , 0.12902491    , 0.12974128    , 0.13073796    ,
     *  0.13174134    , 0.13275147    , 0.13376842    , 0.13479224    ,
     *  0.13582299    ,
     *  0.11922361    , 0.11941384    , 0.12007943    , 0.12100543    ,
     *  0.12193760    , 0.12287600    , 0.12382069    , 0.12477172    ,
     *  0.12572914    ,
     *  0.11049236    , 0.11066939    , 0.11128880    , 0.11215051    ,
     *  0.11301791    , 0.11389106    , 0.11477002    , 0.11565483    ,
     *  0.11654555    ,
     *  0.10253524    , 0.10270025    , 0.10327758    , 0.10408071    ,
     *  0.10488910    , 0.10570281    , 0.10652187    , 0.10734635    ,
     *  0.10817629    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *  9.52719077E-02, 9.54259513E-02, 9.59648896E-02, 9.67145636E-02,
     *  9.74691067E-02, 9.82285645E-02, 9.89929827E-02, 9.97624072E-02,
     *  0.10053688    ,
     *  8.86314882E-02, 8.87755071E-02, 8.92793567E-02, 8.99801814E-02,
     *  9.06855118E-02, 9.13953911E-02, 9.21098625E-02, 9.28289695E-02,
     *  9.35527554E-02,
     *  8.25512946E-02, 8.26861387E-02, 8.31578745E-02, 8.38139904E-02,
     *  8.44742786E-02, 8.51387801E-02, 8.58075359E-02, 8.64805872E-02,
     *  8.71579751E-02,
     *  7.69757973E-02, 7.71022326E-02, 7.75445353E-02, 7.81596739E-02,
     *  7.87786782E-02, 7.94015874E-02, 8.00284405E-02, 8.06592766E-02,
     *  8.12941348E-02,
     *  7.18557128E-02, 7.19744307E-02, 7.23897203E-02, 7.29672498E-02,
     *  7.35483629E-02, 7.41330968E-02, 7.47214889E-02, 7.53135763E-02,
     *  7.59093963E-02,
     *  6.71472223E-02, 6.72588481E-02, 6.76493127E-02, 6.81922787E-02,
     *  6.87385680E-02, 6.92882162E-02, 6.98412589E-02, 7.03977318E-02,
     *  7.09576703E-02,
     *  6.28112983E-02, 6.29163983E-02, 6.32840197E-02, 6.37951804E-02,
     *  6.43094238E-02, 6.48267840E-02, 6.53472953E-02, 6.58709917E-02,
     *  6.63979074E-02,
     *  5.88131212E-02, 5.89122091E-02, 5.92587849E-02, 5.97406423E-02,
     *  6.02253594E-02, 6.07129694E-02, 6.12035050E-02, 6.16969991E-02,
     *  6.21934844E-02,
     *  5.51215742E-02, 5.52151165E-02, 5.55422800E-02, 5.59971069E-02,
     *  5.64545870E-02, 5.69147520E-02, 5.73776337E-02, 5.78432637E-02,
     *  5.83116735E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  5.17088041E-02, 5.17972255E-02, 5.21064627E-02, 5.25363273E-02,
     *  5.29686528E-02, 5.34034703E-02, 5.38408102E-02, 5.42807033E-02,
     *  5.47231800E-02,
     *  4.85498395E-02, 4.86335271E-02, 4.89261922E-02, 4.93329790E-02,
     *  4.97420479E-02, 5.01534287E-02, 5.05671515E-02, 5.09832457E-02,
     *  5.14017410E-02,
     *  4.56222584E-02, 4.57015653E-02, 4.59788943E-02, 4.63643232E-02,
     *  4.67518672E-02, 4.71415554E-02, 4.75334169E-02, 4.79274806E-02,
     *  4.83237752E-02,
     *  4.35040639E-02, 4.35802060E-02, 4.38464547E-02, 4.42164519E-02,
     *  4.45884423E-02, 4.49624547E-02, 4.53385178E-02, 4.57166598E-02,
     *  4.60969089E-02,
     *  4.15036551E-02, 4.15768126E-02, 4.18326117E-02, 4.21880546E-02,
     *  4.25453749E-02, 4.29046011E-02, 4.32657613E-02, 4.36288834E-02,
     *  4.39939951E-02,
     *  3.96131926E-02, 3.96835338E-02, 3.99294729E-02, 4.02711815E-02,
     *  4.06146573E-02, 4.09599285E-02, 4.13070226E-02, 4.16559674E-02,
     *  4.20067899E-02,
     *  3.78254338E-02, 3.78931165E-02, 3.81297468E-02, 3.84584882E-02,
     *  3.87888917E-02, 3.91209851E-02, 3.94547958E-02, 3.97903511E-02,
     *  4.01276777E-02,
     *  3.61336825E-02, 3.61988541E-02, 3.64266920E-02, 3.67431843E-02,
     *  3.70612383E-02, 3.73808815E-02, 3.77021412E-02, 3.80250443E-02,
     *  3.83496174E-02,
     *  3.45317418E-02, 3.45945407E-02, 3.48140698E-02, 3.51189860E-02,
     *  3.54253677E-02, 3.57332424E-02, 3.60426372E-02, 3.63535788E-02,
     *  3.66660935E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  3.30138729E-02, 3.30744288E-02, 3.32861029E-02, 3.35800739E-02,
     *  3.38754183E-02, 3.41721636E-02, 3.44703367E-02, 3.47699643E-02,
     *  3.50710724E-02,
     *  3.15747563E-02, 3.16331909E-02, 3.18374360E-02, 3.21210542E-02,
     *  3.24059574E-02, 3.26921731E-02, 3.29797281E-02, 3.32686490E-02,
     *  3.35589619E-02,
     *  3.02094579E-02, 3.02658856E-02, 3.04631020E-02, 3.07369239E-02,
     *  3.10119457E-02, 3.12881951E-02, 3.15656989E-02, 3.18444836E-02,
     *  3.21245753E-02,
     *  2.89133967E-02, 2.89679253E-02, 2.91584894E-02, 2.94230384E-02,
     *  2.96887053E-02, 2.99555179E-02, 3.02235032E-02, 3.04926878E-02,
     *  3.07630978E-02,
     *  2.76823173E-02, 2.77350480E-02, 2.79193142E-02, 2.81750829E-02,
     *  2.84318903E-02, 2.86897645E-02, 2.89487325E-02, 2.92088213E-02,
     *  2.94700568E-02,
     *  2.65122625E-02, 2.65632910E-02, 2.67415933E-02, 2.69890458E-02,
     *  2.72374604E-02, 2.74868654E-02, 2.77372882E-02, 2.79887557E-02,
     *  2.82412944E-02,
     *  2.53995508E-02, 2.54489671E-02, 2.56216206E-02, 2.58611947E-02,
     *  2.61016565E-02, 2.63430346E-02, 2.65853569E-02, 2.68286506E-02,
     *  2.70729423E-02,
     *  2.43407537E-02, 2.43886429E-02, 2.45559452E-02, 2.47880541E-02,
     *  2.50209784E-02, 2.52547471E-02, 2.54893885E-02, 2.57249302E-02,
     *  2.59613991E-02,
     *  2.33326764E-02, 2.33791191E-02, 2.35413515E-02, 2.37663858E-02,
     *  2.39921649E-02, 2.42187184E-02, 2.44460751E-02, 2.46742631E-02,
     *  2.49033094E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  2.23723396E-02, 2.24174119E-02, 2.25748406E-02, 2.27931700E-02,
     *  2.30121750E-02, 2.32318860E-02, 2.34523325E-02, 2.36735430E-02,
     *  2.38955451E-02,
     *  2.14569628E-02, 2.15007369E-02, 2.16536143E-02, 2.18655888E-02,
     *  2.20781711E-02, 2.22913924E-02, 2.25052830E-02, 2.27198718E-02,
     *  2.29351873E-02,
     *  2.05839490E-02, 2.06264936E-02, 2.07750591E-02, 2.09810107E-02,
     *  2.11875034E-02, 2.13945693E-02, 2.16022395E-02, 2.18105437E-02,
     *  2.20195110E-02,
     *  1.97508712E-02, 1.97922514E-02, 1.99367326E-02, 2.01369766E-02,
     *  2.03376958E-02, 2.05389235E-02, 2.07406915E-02, 2.09430305E-02,
     *  2.11459702E-02,
     *  1.89554591E-02, 1.89957369E-02, 1.91363503E-02, 1.93311867E-02,
     *  1.95264331E-02, 1.97221237E-02, 1.99182916E-02, 2.01149684E-02,
     *  2.03121847E-02,
     *  1.81955876E-02, 1.82348223E-02, 1.83717743E-02, 1.85614888E-02,
     *  1.87515482E-02, 1.89419883E-02, 1.91328433E-02, 1.93241458E-02,
     *  1.95159274E-02,
     *  1.74692661E-02, 1.75075141E-02, 1.76410019E-02, 1.78258670E-02,
     *  1.80110122E-02, 1.81964746E-02, 1.83822899E-02, 1.85684920E-02,
     *  1.87551135E-02,
     *  1.67746282E-02, 1.68119437E-02, 1.69421558E-02, 1.71224320E-02,
     *  1.73029233E-02, 1.74836685E-02, 1.76647046E-02, 1.78460670E-02,
     *  1.80277897E-02,
     *  1.61099228E-02, 1.61463577E-02, 1.62734749E-02, 1.64494118E-02,
     *  1.66254982E-02, 1.68017748E-02, 1.69782805E-02, 1.71550521E-02,
     *  1.73321249E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  1.54735055E-02, 1.55091097E-02, 1.56333058E-02, 1.58051429E-02,
     *  1.59770630E-02, 1.61491092E-02, 1.63213222E-02, 1.64937407E-02,
     *  1.66664014E-02,
     *  1.48638308E-02, 1.48986525E-02, 1.50200949E-02, 1.51880624E-02,
     *  1.53560455E-02, 1.55240897E-02, 1.56922378E-02, 1.58605306E-02,
     *  1.60290065E-02,
     *  1.42794449E-02, 1.43135305E-02, 1.44323809E-02, 1.45967011E-02,
     *  1.47609679E-02, 1.49252297E-02, 1.50895316E-02, 1.52539167E-02,
     *  1.54184253E-02,
     *  1.37189786E-02, 1.37523734E-02, 1.38687885E-02, 1.40296763E-02,
     *  1.41904399E-02, 1.43511307E-02, 1.45117968E-02, 1.46724835E-02,
     *  1.48332337E-02,
     *  1.31811415E-02, 1.32138895E-02, 1.33280218E-02, 1.34856856E-02,
     *  1.36431522E-02, 1.38004764E-02, 1.39577095E-02, 1.41148995E-02,
     *  1.42720918E-02,
     *  1.26647158E-02, 1.26968601E-02, 1.28088583E-02, 1.29635013E-02,
     *  1.31178712E-02, 1.32720268E-02, 1.34260229E-02, 1.35799107E-02,
     *  1.37337383E-02,
     *  1.20475469E-02, 1.20789958E-02, 1.21885315E-02, 1.23396771E-02,
     *  1.24904501E-02, 1.26409148E-02, 1.27911314E-02, 1.29411553E-02,
     *  1.30910388E-02,
     *  1.14599282E-02, 1.14907468E-02, 1.15980439E-02, 1.17459957E-02,
     *  1.18934687E-02, 1.20405343E-02, 1.21872583E-02, 1.23337017E-02,
     *  1.24799211E-02,
     *  1.08998844E-02, 1.09301373E-02, 1.10354179E-02, 1.11804750E-02,
     *  1.13249394E-02, 1.14688904E-02, 1.16124008E-02, 1.17555378E-02,
     *  1.18983634E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  1.03655628E-02, 1.03953149E-02, 1.04988012E-02, 1.06412612E-02,
     *  1.07830048E-02, 1.09241209E-02, 1.10646907E-02, 1.12047883E-02,
     *  1.13444822E-02,
     *  9.85522004E-03, 9.88453733E-03, 9.98645417E-03, 1.01266160E-02,
     *  1.02659261E-02, 1.04044845E-02, 1.05423823E-02, 1.06797022E-02,
     *  1.08165201E-02,
     *  9.36720918E-03, 9.39615956E-03, 9.49673730E-03, 9.63490499E-03,
     *  9.77207076E-03, 9.90834866E-03, 1.00438414E-02, 1.01786420E-02,
     *  1.03128350E-02,
     *  8.89996631E-03, 8.92862074E-03, 9.02809883E-03, 9.16458525E-03,
     *  9.29990174E-03, 9.43417917E-03, 9.56753454E-03, 9.70007298E-03,
     *  9.83188947E-03,
     *  8.45199732E-03, 8.48043119E-03, 8.57906247E-03, 8.71419446E-03,
     *  8.84796631E-03, 8.98052958E-03, 9.11201863E-03, 9.24255328E-03,
     *  9.37224102E-03,
     *  8.02186347E-03, 8.05015838E-03, 8.14821451E-03, 8.28233902E-03,
     *  8.41488543E-03, 8.54603104E-03, 8.67593157E-03, 8.80472476E-03,
     *  8.93253320E-03,
     *  7.60816541E-03, 7.63641145E-03, 7.73419006E-03, 7.86768195E-03,
     *  7.99934274E-03, 8.12938219E-03, 8.25798263E-03, 8.38530380E-03,
     *  8.51148670E-03,
     *  7.20952441E-03, 7.23782329E-03, 7.33565740E-03, 7.46892963E-03,
     *  7.60007304E-03, 7.72933885E-03, 7.85694293E-03, 7.98307242E-03,
     *  8.10789092E-03,
     *  6.82455927E-03, 6.85302863E-03, 6.95129962E-03, 7.08481693E-03,
     *  7.21584968E-03, 7.34470303E-03, 7.47163568E-03, 7.59686929E-03,
     *  7.72059558E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  6.45185631E-03, 6.48063591E-03, 6.57979173E-03, 6.71408937E-03,
     *  6.84547026E-03, 6.97431093E-03, 7.10092576E-03, 7.22558050E-03,
     *  7.34850225E-03,
     *  6.08992810E-03, 6.11918892E-03, 6.21977070E-03, 6.35548101E-03,
     *  6.48773945E-03, 6.61701918E-03, 6.74370822E-03, 6.86812954E-03,
     *  6.99055542E-03,
     *  5.73715354E-03, 5.76711190E-03, 5.86979400E-03, 6.00768525E-03,
     *  6.14144760E-03, 6.27168830E-03, 6.39889498E-03, 6.52346625E-03,
     *  6.64573291E-03,
     *  5.39168578E-03, 5.42262593E-03, 5.52827925E-03, 5.66931455E-03,
     *  5.80534238E-03, 5.93716190E-03, 6.06539883E-03, 6.19055386E-03,
     *  6.31303504E-03,
     *  5.05130104E-03, 5.08361393E-03, 5.19341089E-03, 5.33884159E-03,
     *  5.47808966E-03, 5.61223916E-03, 5.74211302E-03, 5.86835318E-03,
     *  5.99147168E-03,
     *  4.71313195E-03, 4.74738632E-03, 4.86298702E-03, 5.01450867E-03,
     *  5.15821632E-03, 5.29563654E-03, 5.42788417E-03, 5.55580223E-03,
     *  5.68004622E-03,
     *  4.11688980E-03, 4.15700350E-03, 4.28957395E-03, 4.45816500E-03,
     *  4.61402392E-03, 4.76027939E-03, 4.89900478E-03, 5.03165593E-03,
     *  5.15930029E-03,
     *  3.46721408E-03, 3.52209626E-03, 3.69340761E-03, 3.89630402E-03,
     *  4.07447924E-03, 4.23615508E-03, 4.38591250E-03, 4.52660538E-03,
     *  4.66014960E-03,
     *  2.41862059E-03, 2.63142895E-03, 2.99083879E-03, 3.29006695E-03,
     *  3.51659611E-03, 3.70759445E-03, 3.87682355E-03, 4.03112623E-03,
     *  4.17446994E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  2.07090220E-03, 2.52120680E-03, 2.93225356E-03, 3.24499494E-03,
     *  3.47687588E-03, 3.67079269E-03, 3.84184850E-03, 3.99738350E-03,
     *  4.14159620E-03,
     *  1.50256734E-03, 2.09993272E-03, 2.80690927E-03, 3.15306875E-03,
     *  3.39694732E-03, 3.59718814E-03, 3.77213509E-03, 3.93026926E-03,
     *  4.07630397E-03,
     *  1.37804309E-03, 1.41725207E-03, 2.10912765E-03, 2.80209443E-03,
     *  3.10918254E-03, 3.33829477E-03, 3.52989511E-03, 3.69876274E-03,
     *  3.85216290E-03,
     *  1.31232181E-03, 1.33306834E-03, 1.44138534E-03, 2.10242964E-03,
     *  2.66527395E-03, 2.96661248E-03, 3.19319402E-03, 3.38270650E-03,
     *  3.54956928E-03,
     *  1.27280916E-03, 1.28763354E-03, 1.35319439E-03, 1.53116164E-03,
     *  2.09639587E-03, 2.55869636E-03, 2.84617229E-03, 3.06691373E-03,
     *  3.25259821E-03,
     *  1.24413495E-03, 1.25591900E-03, 1.30469075E-03, 1.40678392E-03,
     *  1.62476605E-03, 2.09208962E-03, 2.47712129E-03, 2.74561055E-03,
     *  2.95778590E-03,
     *  1.22148973E-03, 1.23138664E-03, 1.27089424E-03, 1.34492616E-03,
     *  1.46534911E-03, 1.70552875E-03, 2.08899181E-03, 2.41478746E-03,
     *  2.66222457E-03,
     *  1.20271100E-03, 1.21130695E-03, 1.24484546E-03, 1.30391591E-03,
     *  1.38840160E-03, 1.52560665E-03, 1.76762133E-03, 2.08666234E-03,
     *  2.36671051E-03,
     *  1.18663282E-03, 1.19426982E-03, 1.22359879E-03, 1.27323876E-03,
     *  1.33921338E-03, 1.43409528E-03, 1.58338177E-03, 1.81397901E-03,
     *  2.08482783E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  1.17255201E-03, 1.17944853E-03, 1.20562714E-03, 1.24871843E-03,
     *  1.30334185E-03, 1.37633433E-03, 1.48042873E-03, 1.63552872E-03,
     *  1.84897244E-03,
     *  1.16001064E-03, 1.16631550E-03, 1.19003502E-03, 1.22828164E-03,
     *  1.27518569E-03, 1.33490722E-03, 1.41455380E-03, 1.52563620E-03,
     *  1.68078534E-03,
     *  1.14869329E-03, 1.15451284E-03, 1.17625162E-03, 1.21075056E-03,
     *  1.25203564E-03, 1.30284565E-03, 1.36754059E-03, 1.45295640E-03,
     *  1.56823781E-03,
     *  1.13837319E-03, 1.14378633E-03, 1.16389031E-03, 1.19539243E-03,
     *  1.23238654E-03, 1.27678303E-03, 1.33145632E-03, 1.40072280E-03,
     *  1.49059449E-03,
     *  1.09667190E-03, 1.10073439E-03, 1.11555042E-03, 1.13789262E-03,
     *  1.16275511E-03, 1.19065655E-03, 1.22226101E-03, 1.25842137E-03,
     *  1.30022633E-03,
     *  1.06558172E-03, 1.06887755E-03, 1.08078280E-03, 1.09839047E-03,
     *  1.11748984E-03, 1.13830012E-03, 1.16108226E-03, 1.18614705E-03,
     *  1.21386366E-03,
     *  1.04058956E-03, 1.04338236E-03, 1.05341025E-03, 1.06806624E-03,
     *  1.08372484E-03, 1.10050096E-03, 1.11852594E-03, 1.13794974E-03,
     *  1.15894324E-03,
     *  1.01956600E-03, 1.02199926E-03, 1.03070013E-03, 1.04331439E-03,
     *  1.05665607E-03, 1.07079359E-03, 1.08580311E-03, 1.10176936E-03,
     *  1.11878636E-03,
     *  1.00133368E-03, 1.00349493E-03, 1.01119976E-03, 1.02230457E-03,
     *  1.03396483E-03, 1.04622481E-03, 1.05913295E-03, 1.07274218E-03,
     *  1.08711015E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  9.85172252E-04, 9.87119217E-04, 9.94043994E-04, 1.00397993E-03,
     *  1.01435578E-03, 1.02520199E-03, 1.03655140E-03, 1.04843943E-03,
     *  1.06090419E-03,
     *  9.70608625E-04, 9.72381573E-04, 9.78675789E-04, 9.87675090E-04,
     *  9.97032535E-04, 1.00676997E-03, 1.01691077E-03, 1.02747988E-03,
     *  1.03850388E-03,
     *  9.57315259E-04, 9.58943515E-04, 9.64715372E-04, 9.72944188E-04,
     *  9.81470870E-04, 9.90311664E-04, 9.99483812E-04, 1.00900558E-03,
     *  1.01889629E-03,
     *  9.45055964E-04, 9.46561622E-04, 9.51892227E-04, 9.59473927E-04,
     *  9.67307635E-04, 9.75405770E-04, 9.83781430E-04, 9.92448406E-04,
     *  1.00142120E-03,
     *  9.33654789E-04, 9.35054956E-04, 9.40006849E-04, 9.47035820E-04,
     *  9.54281004E-04, 9.61752114E-04, 9.69459337E-04, 9.77413347E-04,
     *  9.85625311E-04,
     *  9.22977123E-04, 9.24285349E-04, 9.28907892E-04, 9.35458141E-04,
     *  9.42196065E-04, 9.49129405E-04, 9.56266242E-04, 9.63615010E-04,
     *  9.71184495E-04,
     *  9.12917677E-04, 9.14144900E-04, 9.18477824E-04, 9.24608579E-04,
     *  9.30903849E-04, 9.37369902E-04, 9.44013257E-04, 9.50840693E-04,
     *  9.57859248E-04,
     *  9.03392537E-04, 9.04547734E-04, 9.08623552E-04, 9.14383045E-04,
     *  9.20287972E-04, 9.26343476E-04, 9.32554892E-04, 9.38927749E-04,
     *  9.45467772E-04,
     *  8.94333744E-04, 8.95424384E-04, 8.99270087E-04, 9.04698188E-04,
     *  9.10255794E-04, 9.15947176E-04, 9.21776755E-04, 9.27749098E-04,
     *  9.33868922E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  8.85685486E-04, 8.86717859E-04, 8.90356136E-04, 8.95486231E-04,
     *  9.00732383E-04, 9.06098176E-04, 9.11587311E-04, 9.17203604E-04,
     *  9.22950988E-04,
     *  8.77401364E-04, 8.78380826E-04, 8.81830959E-04, 8.86691326E-04,
     *  8.91656280E-04, 8.96728860E-04, 9.01912193E-04, 9.07209500E-04,
     *  9.12624090E-04,
     *  8.69442389E-04, 8.70373545E-04, 8.73652079E-04, 8.78266908E-04,
     *  8.82976459E-04, 8.87783326E-04, 8.92690178E-04, 8.97699752E-04,
     *  9.02814862E-04,
     *  8.61775485E-04, 8.62662324E-04, 8.65783582E-04, 8.70173753E-04,
     *  8.74650093E-04, 8.79214834E-04, 8.83870267E-04, 8.88618742E-04,
     *  8.93462666E-04,
     *  8.54372349E-04, 8.55218357E-04, 8.58194829E-04, 8.62378511E-04,
     *  8.66640892E-04, 8.70983908E-04, 8.75409540E-04, 8.79919818E-04,
     *  8.84516817E-04,
     *  8.47208575E-04, 8.48016818E-04, 8.50859476E-04, 8.54852590E-04,
     *  8.58917841E-04, 8.63056917E-04, 8.67271542E-04, 8.71563479E-04,
     *  8.75934532E-04,
     *  8.40262973E-04, 8.41036163E-04, 8.43754708E-04, 8.47571297E-04,
     *  8.51454226E-04, 8.55404972E-04, 8.59425046E-04, 8.63515988E-04,
     *  8.67679374E-04,
     *  8.33517030E-04, 8.34257581E-04, 8.36860633E-04, 8.40513158E-04,
     *  8.44226873E-04, 8.48003080E-04, 8.51843106E-04, 8.55748307E-04,
     *  8.59720064E-04,
     *  8.26954472E-04, 8.27664543E-04, 8.30159809E-04, 8.33659387E-04,
     *  8.37215558E-04, 8.40829476E-04, 8.44502313E-04, 8.48235266E-04,
     *  8.52029555E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  8.20560925E-04, 8.21242458E-04, 8.23636855E-04, 8.26993452E-04,
     *  8.30402523E-04, 8.33865091E-04, 8.37382201E-04, 8.40954912E-04,
     *  8.44584305E-04,
     *  8.14323628E-04, 8.14978374E-04, 8.17278145E-04, 8.20500735E-04,
     *  8.23772092E-04, 8.27093130E-04, 8.30464778E-04, 8.33887981E-04,
     *  8.37363703E-04,
     *  8.08231202E-04, 8.08860749E-04, 8.11071545E-04, 8.14168245E-04,
     *  8.17310363E-04, 8.20498719E-04, 8.23734145E-04, 8.27017485E-04,
     *  8.30349599E-04,
     *  8.02273460E-04, 8.02879252E-04, 8.05006211E-04, 8.07984388E-04,
     *  8.11004951E-04, 8.14068634E-04, 8.17176185E-04, 8.20328362E-04,
     *  8.23525936E-04,
     *  7.96441243E-04, 7.97024600E-04, 7.99072409E-04, 8.01938777E-04,
     *  8.04844773E-04, 8.07791058E-04, 8.10778307E-04, 8.13807203E-04,
     *  8.16878438E-04,
     *  7.90726295E-04, 7.91288423E-04, 7.93261372E-04, 7.96022068E-04,
     *  7.98819877E-04, 8.01655397E-04, 8.04529239E-04, 8.07442018E-04,
     *  8.10394361E-04,
     *  7.85121140E-04, 7.85663149E-04, 7.87565176E-04, 7.90225827E-04,
     *  7.92921292E-04, 7.95652115E-04, 7.98418846E-04, 8.01222046E-04,
     *  8.04062280E-04,
     *  7.79618996E-04, 7.80141908E-04, 7.81976638E-04, 7.84542419E-04,
     *  7.87140908E-04, 7.89772597E-04, 7.92437989E-04, 7.95137592E-04,
     *  7.97871920E-04,
     *  7.74213688E-04, 7.74718446E-04, 7.76489225E-04, 7.78964909E-04,
     *  7.81471364E-04, 7.84009041E-04, 7.86578397E-04, 7.89179895E-04,
     *  7.91814002E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  7.68899580E-04, 7.69387059E-04, 7.71096983E-04, 7.73486982E-04,
     *  7.75905969E-04, 7.78354357E-04, 7.80832563E-04, 7.83341010E-04,
     *  7.85880126E-04,
     *  7.63671516E-04, 7.64142525E-04, 7.65794467E-04, 7.68102869E-04,
     *  7.70438614E-04, 7.72802082E-04, 7.75193653E-04, 7.77613715E-04,
     *  7.80062660E-04,
     *  7.58524765E-04, 7.58980059E-04, 7.60576689E-04, 7.62807291E-04,
     *  7.65063717E-04, 7.67346313E-04, 7.69655431E-04, 7.71991424E-04,
     *  7.74354653E-04,
     *  7.53454982E-04, 7.53895263E-04, 7.55439068E-04, 7.57595405E-04,
     *  7.59776158E-04, 7.61981645E-04, 7.64212190E-04, 7.66468117E-04,
     *  7.68749758E-04,
     *  7.48458161E-04, 7.48884086E-04, 7.50377387E-04, 7.52462755E-04,
     *  7.54571233E-04, 7.56703115E-04, 7.58858696E-04, 7.61038278E-04,
     *  7.63242165E-04,
     *  7.43530608E-04, 7.43942790E-04, 7.45387758E-04, 7.47405239E-04,
     *  7.49444614E-04, 7.51506157E-04, 7.53590140E-04, 7.55696841E-04,
     *  7.57826540E-04,
     *  7.38668905E-04, 7.39067920E-04, 7.40466588E-04, 7.42419065E-04,
     *  7.44392306E-04, 7.46386564E-04, 7.48402091E-04, 7.50439144E-04,
     *  7.52497981E-04,
     *  7.33869889E-04, 7.34256276E-04, 7.35610553E-04, 7.37500730E-04,
     *  7.39410618E-04, 7.41340450E-04, 7.43290461E-04, 7.45260887E-04,
     *  7.47251970E-04,
     *  7.29130623E-04, 7.29504890E-04, 7.30816569E-04, 7.32646986E-04,
     *  7.34496130E-04, 7.36364219E-04, 7.38251468E-04, 7.40158100E-04,
     *  7.42084335E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  7.24448378E-04, 7.24811004E-04, 7.26081774E-04, 7.27854820E-04,
     *  7.29645674E-04, 7.31454538E-04, 7.33281613E-04, 7.35127104E-04,
     *  7.36991218E-04,
     *  7.19820617E-04, 7.20172052E-04, 7.21403503E-04, 7.23121430E-04,
     *  7.24856305E-04, 7.26608314E-04, 7.28377646E-04, 7.30164492E-04,
     *  7.31969043E-04,
     *  7.15244973E-04, 7.15585642E-04, 7.16779278E-04, 7.18444210E-04,
     *  7.20125283E-04, 7.21822671E-04, 7.23536550E-04, 7.25267098E-04,
     *  7.27014493E-04,
     *  7.10719239E-04, 7.11049545E-04, 7.12206785E-04, 7.13820728E-04,
     *  7.15450055E-04, 7.17094930E-04, 7.18755516E-04, 7.20431978E-04,
     *  7.22124484E-04,
     *  7.06241350E-04, 7.06561675E-04, 7.07683864E-04, 7.09248715E-04,
     *  7.10828241E-04, 7.12422593E-04, 7.14031925E-04, 7.15656390E-04,
     *  7.17296145E-04,
     *  7.01809379E-04, 7.02120082E-04, 7.03208494E-04, 7.04726052E-04,
     *  7.06257617E-04, 7.07803330E-04, 7.09363335E-04, 7.10937776E-04,
     *  7.12526799E-04,
     *  6.97421516E-04, 6.97722942E-04, 6.98778784E-04, 7.00250754E-04,
     *  7.01736102E-04, 7.03234960E-04, 7.04747463E-04, 7.06273747E-04,
     *  7.07813947E-04,
     *  6.93076068E-04, 6.93368541E-04, 6.94392961E-04, 6.95820962E-04,
     *  6.97261747E-04, 6.98715443E-04, 7.00182175E-04, 7.01662069E-04,
     *  7.03155254E-04,
     *  6.88771442E-04, 6.89055273E-04, 6.90049363E-04, 6.91434932E-04,
     *  6.92832727E-04, 6.94242867E-04, 6.95665468E-04, 6.97100651E-04,
     *  6.98548535E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  6.84506145E-04, 6.84781628E-04, 6.85746426E-04, 6.87091027E-04,
     *  6.88447328E-04, 6.89815438E-04, 6.91195468E-04, 6.92587532E-04,
     *  6.93991741E-04,
     *  6.80278771E-04, 6.80546187E-04, 6.81482683E-04, 6.82787710E-04,
     *  6.84103938E-04, 6.85431471E-04, 6.86770414E-04, 6.88120872E-04,
     *  6.89482951E-04,
     *  6.76087996E-04, 6.76347614E-04, 6.77256751E-04, 6.78523532E-04,
     *  6.79801044E-04, 6.81089384E-04, 6.82388651E-04, 6.83698944E-04,
     *  6.85020363E-04,
     *  6.71932573E-04, 6.72184648E-04, 6.73067328E-04, 6.74297131E-04,
     *  6.75537219E-04, 6.76787685E-04, 6.78048621E-04, 6.79320122E-04,
     *  6.80602280E-04,
     *  6.67811327E-04, 6.68056103E-04, 6.68913186E-04, 6.70107222E-04,
     *  6.71311122E-04, 6.72524972E-04, 6.73748861E-04, 6.74982876E-04,
     *  6.76227107E-04,
     *  6.63723146E-04, 6.63960858E-04, 6.64793167E-04, 6.65952594E-04,
     *  6.67121484E-04, 6.68299921E-04, 6.69487987E-04, 6.70685766E-04,
     *  6.71893341E-04,
     *  6.59666984E-04, 6.59897855E-04, 6.60706178E-04, 6.61832102E-04,
     *  6.62967111E-04, 6.64111284E-04, 6.65264698E-04, 6.66427432E-04,
     *  6.67599566E-04,
     *  6.55641848E-04, 6.55866093E-04, 6.56651185E-04, 6.57744666E-04,
     *  6.58846874E-04, 6.59957881E-04, 6.61077763E-04, 6.62206592E-04,
     *  6.63344445E-04,
     *  6.51646801E-04, 6.51864625E-04, 6.52627209E-04, 6.53689264E-04,
     *  6.54759705E-04, 6.55838600E-04, 6.56926020E-04, 6.58022036E-04,
     *  6.59126717E-04/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  6.47680956E-04, 6.47892557E-04, 6.48633327E-04, 6.49664929E-04,
     *  6.50704594E-04, 6.51752385E-04, 6.52808371E-04, 6.53872616E-04,
     *  6.54945189E-04,
     *  6.43743471E-04, 6.43949039E-04, 6.44668660E-04, 6.45670746E-04,
     *  6.46680585E-04, 6.47698241E-04, 6.48723775E-04, 6.49757251E-04,
     *  6.50798732E-04,
     *  6.39833551E-04, 6.40033267E-04, 6.40732380E-04, 6.41705846E-04,
     *  6.42686773E-04, 6.43675221E-04, 6.44671248E-04, 6.45674914E-04,
     *  6.46686280E-04,
     *  6.35950438E-04, 6.36144477E-04, 6.36823697E-04, 6.37769407E-04,
     *  6.38722300E-04, 6.39682430E-04, 6.40649856E-04, 6.41624634E-04,
     *  6.42606820E-04,
     *  6.32093417E-04, 6.32281947E-04, 6.32941865E-04, 6.33860649E-04,
     *  6.34786349E-04, 6.35719020E-04, 6.36658716E-04, 6.37605489E-04,
     *  6.38559394E-04,
     *  6.28261804E-04, 6.28444988E-04, 6.29086173E-04, 6.29978829E-04,
     *  6.30878150E-04, 6.31784185E-04, 6.32696986E-04, 6.33616605E-04,
     *  6.34543093E-04,
     *  6.24454953E-04, 6.24632947E-04, 6.25255949E-04, 6.26123245E-04,
     *  6.26996966E-04, 6.27877158E-04, 6.28763871E-04, 6.29657153E-04,
     *  6.30557053E-04,
     *  6.20672248E-04, 6.20845203E-04, 6.21450549E-04, 6.22293228E-04,
     *  6.23142101E-04, 6.23997214E-04, 6.24858613E-04, 6.25726344E-04,
     *  6.26600454E-04,
     *  6.16913105E-04, 6.17081164E-04, 6.17669366E-04, 6.18488140E-04,
     *  6.19312890E-04, 6.20143659E-04, 6.20980491E-04, 6.21823429E-04,
     *  6.22672519E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *  0.48072496    , 0.48428836    , 0.48787735    , 0.49149212    ,
     *  0.51013592    , 0.52946719    , 0.54951249    , 0.57029933    ,
     *  0.59185619    ,
     *  0.43386756    , 0.43708769    , 0.44033089    , 0.44359735    ,
     *  0.46044390    , 0.47791044    , 0.49602103    , 0.51480053    ,
     *  0.53427470    ,
     *  0.39246522    , 0.39538206    , 0.39831974    , 0.40127844    ,
     *  0.41653699    , 0.43235592    , 0.44875705    , 0.46576292    ,
     *  0.48339689    ,
     *  0.35578957    , 0.35843774    , 0.36110479    , 0.36379086    ,
     *  0.37764274    , 0.39200218    , 0.40688902    , 0.42232376    ,
     *  0.43832763    ,
     *  0.32322079    , 0.32563039    , 0.32805711    , 0.33050110    ,
     *  0.34310385    , 0.35616725    , 0.36970939    , 0.38374895    ,
     *  0.39830527    ,
     *  0.29422994    , 0.29642717    , 0.29863998    , 0.30086848    ,
     *  0.31235935    , 0.32426913    , 0.33661432    , 0.34941199    ,
     *  0.36267979    ,
     *  0.26836427    , 0.27037204    , 0.27239400    , 0.27443025    ,
     *  0.28492914    , 0.29580967    , 0.30708696    , 0.31877663    ,
     *  0.33089484    ,
     *  0.24523521    , 0.24707358    , 0.24892488    , 0.25078924    ,
     *  0.26040112    , 0.27036133    , 0.28068373    , 0.29138265    ,
     *  0.30247291    ,
     *  0.22450835    , 0.22619492    , 0.22789331    , 0.22960362    ,
     *  0.23842066    , 0.24755616    , 0.25702287    , 0.26683397    ,
     *  0.27700306    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *  0.20589515    , 0.20744540    , 0.20900648    , 0.21057846    ,
     *  0.21868175    , 0.22707667    , 0.23577498    , 0.24478881    ,
     *  0.25413070    ,
     *  0.18914599    , 0.19057358    , 0.19201110    , 0.19345862    ,
     *  0.20091968    , 0.20864822    , 0.21665510    , 0.22495154    ,
     *  0.23354907    ,
     *  0.17404438    , 0.17536139    , 0.17668752    , 0.17802283    ,
     *  0.18490487    , 0.19203261    , 0.19941612    , 0.20706574    ,
     *  0.21499217    ,
     *  0.16040216    , 0.16161928    , 0.16284479    , 0.16407874    ,
     *  0.17043776    , 0.17702280    , 0.18384319    , 0.19090854    ,
     *  0.19822874    ,
     *  0.14805534    , 0.14918208    , 0.15031653    , 0.15145876    ,
     *  0.15734446    , 0.16343837    , 0.16974915    , 0.17628574    ,
     *  0.18305729    ,
     *  0.13686074    , 0.13790553    , 0.13895743    , 0.14001651    ,
     *  0.14547311    , 0.15112176    , 0.15697053    , 0.16302772    ,
     *  0.16930186    ,
     *  0.12669301    , 0.12766339    , 0.12864033    , 0.12962388    ,
     *  0.13469079    , 0.13993506    , 0.14536423    , 0.15098603    ,
     *  0.15680841    ,
     *  0.11744222    , 0.11834491    , 0.11925365    , 0.12016852    ,
     *  0.12488092    , 0.12975733    , 0.13480477    , 0.14003048    ,
     *  0.14544186    ,
     *  0.10901174    , 0.10985275    , 0.11069936    , 0.11155163    ,
     *  0.11594103    , 0.12048223    , 0.12518184    , 0.13004660    ,
     *  0.13508346    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *  0.10131646    , 0.10210118    , 0.10289109    , 0.10368624    ,
     *  0.10778085    , 0.11201613    , 0.11639826    , 0.12093360    ,
     *  0.12562863    ,
     *  9.42812639E-02, 9.50145386E-02, 9.57526232E-02, 9.64955617E-02,
     *  0.10032073    , 0.10427637    , 0.10836832    , 0.11260252    ,
     *  0.11698507    ,
     *  8.78397410E-02, 8.85259260E-02, 8.92165717E-02, 8.99117195E-02,
     *  9.34902378E-02, 9.71898933E-02, 0.10101618    , 0.10497469    ,
     *  0.10907116    ,
     *  8.19330543E-02, 8.25760742E-02, 8.32232339E-02, 8.38745727E-02,
     *  8.72269846E-02, 9.06919592E-02, 9.42746822E-02, 9.79804359E-02,
     *  0.10181462    ,
     *  7.65089862E-02, 7.71123834E-02, 7.77196251E-02, 7.83307487E-02,
     *  8.14755933E-02, 8.47251165E-02, 8.80842260E-02, 9.15579123E-02,
     *  9.51512662E-02,
     *  7.15211102E-02, 7.20880870E-02, 7.26586363E-02, 7.32327937E-02,
     *  7.61868306E-02, 7.92382852E-02, 8.23918117E-02, 8.56521341E-02,
     *  8.90240635E-02,
     *  6.69280763E-02, 6.74615326E-02, 6.79983102E-02, 6.85384431E-02,
     *  7.13168472E-02, 7.41859713E-02, 7.71502387E-02, 8.02141298E-02,
     *  8.33821998E-02,
     *  6.26929936E-02, 6.31955592E-02, 6.37012140E-02, 6.42099904E-02,
     *  6.68265227E-02, 6.95275872E-02, 7.23173970E-02, 7.52002097E-02,
     *  7.81803461E-02,
     *  5.87828946E-02, 5.92569584E-02, 5.97338962E-02, 6.02137392E-02,
     *  6.26808976E-02, 6.52268625E-02, 6.78556557E-02, 7.05713313E-02,
     *  7.33779952E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  5.51682706E-02, 5.56160055E-02, 5.60664147E-02, 5.65195284E-02,
     *  5.88486804E-02, 6.12513325E-02, 6.37313326E-02, 6.62925488E-02,
     *  6.89388904E-02,
     *  5.18226667E-02, 5.22460521E-02, 5.26719264E-02, 5.31003186E-02,
     *  5.53018184E-02, 5.75718929E-02, 5.99142318E-02, 6.23325340E-02,
     *  6.48305280E-02,
     *  4.87223293E-02, 4.91231712E-02, 4.95263292E-02, 4.99318314E-02,
     *  5.20151238E-02, 5.41624117E-02, 5.63772418E-02, 5.86631581E-02,
     *  6.10237243E-02,
     *  4.64792931E-02, 4.68638402E-02, 4.72505778E-02, 4.76395334E-02,
     *  4.96373669E-02, 5.16958723E-02, 5.38184952E-02, 5.60086694E-02,
     *  5.82698407E-02,
     *  4.43611238E-02, 4.47302967E-02, 4.51015411E-02, 4.54748837E-02,
     *  4.73920718E-02, 4.93667835E-02, 5.14023710E-02, 5.35021660E-02,
     *  5.56695038E-02,
     *  4.23595172E-02, 4.27141762E-02, 4.30707934E-02, 4.34293952E-02,
     *  4.52704337E-02, 4.71660107E-02, 4.91193923E-02, 5.11338154E-02,
     *  5.32125128E-02,
     *  4.04668024E-02, 4.08077515E-02, 4.11505512E-02, 4.14952275E-02,
     *  4.32643191E-02, 4.50851156E-02, 4.69608046E-02, 4.88945352E-02,
     *  5.08894441E-02,
     *  3.86758867E-02, 3.90038784E-02, 3.93336183E-02, 3.96651319E-02,
     *  4.13662079E-02, 4.31162969E-02, 4.49185142E-02, 4.67759280E-02,
     *  4.86915859E-02,
     *  3.69802075E-02, 3.72959464E-02, 3.76133358E-02, 3.79324010E-02,
     *  3.95691423E-02, 4.12523360E-02, 4.29850323E-02, 4.47702243E-02,
     *  4.66108771E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  3.53736870E-02, 3.56778336E-02, 3.59835374E-02, 3.62908235E-02,
     *  3.78666786E-02, 3.94865484E-02, 4.11534238E-02, 4.28702294E-02,
     *  4.46398532E-02,
     *  3.38506926E-02, 3.41438663E-02, 3.44385081E-02, 3.47346428E-02,
     *  3.62528456E-02, 3.78127392E-02, 3.94172620E-02, 4.10692755E-02,
     *  4.27715966E-02,
     *  3.24059997E-02, 3.26887820E-02, 3.29729471E-02, 3.32585197E-02,
     *  3.47221045E-02, 3.62251629E-02, 3.77705862E-02, 3.93611786E-02,
     *  4.09996914E-02,
     *  3.10347588E-02, 3.13076960E-02, 3.15819343E-02, 3.18574981E-02,
     *  3.32693146E-02, 3.47184866E-02, 3.62078639E-02, 3.77401991E-02,
     *  3.93181827E-02,
     *  2.97324649E-02, 2.99960707E-02, 3.02608990E-02, 3.05269744E-02,
     *  3.18897008E-02, 3.32877567E-02, 3.47239563E-02, 3.62010055E-02,
     *  3.77215394E-02,
     *  2.84949299E-02, 2.87496877E-02, 2.90055925E-02, 2.92626689E-02,
     *  3.05788241E-02, 3.19283685E-02, 3.33140865E-02, 3.47386422E-02,
     *  3.62046201E-02,
     *  2.73182578E-02, 2.75646228E-02, 2.78120621E-02, 2.80606003E-02,
     *  2.93325552E-02, 3.06360388E-02, 3.19738110E-02, 3.33484994E-02,
     *  3.47626423E-02,
     *  2.61988213E-02, 2.64372226E-02, 2.66766280E-02, 2.69170622E-02,
     *  2.81470501E-02, 2.94067803E-02, 3.06989936E-02, 3.20262860E-02,
     *  3.33911542E-02,
     *  2.51332409E-02, 2.53640833E-02, 2.55958620E-02, 2.58286017E-02,
     *  2.70187278E-02, 2.82368786E-02, 2.94857813E-02, 3.07680049E-02,
     *  3.20860089E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  2.41183659E-02, 2.43420316E-02, 2.45665679E-02, 2.47919998E-02,
     *  2.59442501E-02, 2.71228713E-02, 2.83305824E-02, 2.95699299E-02,
     *  3.08433408E-02,
     *  2.31512568E-02, 2.33681071E-02, 2.35857641E-02, 2.38042532E-02,
     *  2.49205030E-02, 2.60615285E-02, 2.72300465E-02, 2.84285857E-02,
     *  2.96595442E-02,
     *  2.22291693E-02, 2.24395458E-02, 2.26506669E-02, 2.28625584E-02,
     *  2.39445794E-02, 2.50498355E-02, 2.61810464E-02, 2.73407280E-02,
     *  2.85312537E-02,
     *  2.13495393E-02, 2.15537655E-02, 2.17586758E-02, 2.19642964E-02,
     *  2.30137640E-02, 2.40849762E-02, 2.51806612E-02, 2.63033269E-02,
     *  2.74553258E-02,
     *  2.05099698E-02, 2.07083523E-02, 2.09073598E-02, 2.11070188E-02,
     *  2.21255186E-02, 2.31643184E-02, 2.42261610E-02, 2.53135504E-02,
     *  2.64288227E-02,
     *  1.97082184E-02, 1.99010480E-02, 2.00944446E-02, 2.02884353E-02,
     *  2.12774693E-02, 2.22854006E-02, 2.33149924E-02, 2.43687501E-02,
     *  2.54489968E-02,
     *  1.89421856E-02, 1.91297386E-02, 1.93178015E-02, 1.95064022E-02,
     *  2.04673943E-02, 2.14459190E-02, 2.24447663E-02, 2.34664475E-02,
     *  2.45132772E-02,
     *  1.82099049E-02, 1.83924439E-02, 1.85754364E-02, 1.87589115E-02,
     *  1.96932126E-02, 2.06437161E-02, 2.16132452E-02, 2.26043220E-02,
     *  2.36192563E-02,
     *  1.75095327E-02, 1.76873075E-02, 1.78654805E-02, 1.80440812E-02,
     *  1.89529745E-02, 1.98767706E-02, 2.08183328E-02, 2.17801991E-02,
     *  2.27646786E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  1.68393396E-02, 1.70125886E-02, 1.71861806E-02, 1.73601463E-02,
     *  1.82448513E-02, 1.91431870E-02, 2.00580637E-02, 2.09920404E-02,
     *  2.19474293E-02,
     *  1.61977023E-02, 1.63666528E-02, 1.65358915E-02, 1.67054502E-02,
     *  1.75671276E-02, 1.84411873E-02, 1.93305941E-02, 2.02379334E-02,
     *  2.11655249E-02,
     *  1.55830961E-02, 1.57479654E-02, 1.59130682E-02, 1.60784374E-02,
     *  1.69181927E-02, 1.77691022E-02, 1.86341934E-02, 1.95160834E-02,
     *  2.04171035E-02,
     *  1.49940877E-02, 1.51550838E-02, 1.53162584E-02, 1.54776462E-02,
     *  1.62965336E-02, 1.71253641E-02, 1.79672361E-02, 1.88248047E-02,
     *  1.97004166E-02,
     *  1.44293289E-02, 1.45866512E-02, 1.47440968E-02, 1.49017020E-02,
     *  1.57007278E-02, 1.65084994E-02, 1.73281949E-02, 1.81625131E-02,
     *  1.90138211E-02,
     *  1.38875509E-02, 1.40413908E-02, 1.41952984E-02, 1.43493115E-02,
     *  1.51294379E-02, 1.59171225E-02, 1.67156334E-02, 1.75277194E-02,
     *  1.83557723E-02,
     *  1.32408304E-02, 1.33905759E-02, 1.35403182E-02, 1.36900978E-02,
     *  1.44478898E-02, 1.52117648E-02, 1.59851178E-02, 1.67707695E-02,
     *  1.75711492E-02,
     *  1.26259693E-02, 1.27718956E-02, 1.29177463E-02, 1.30635647E-02,
     *  1.38003869E-02, 1.45418204E-02, 1.52914048E-02, 1.60520444E-02,
     *  1.68262135E-02,
     *  1.20409351E-02, 1.21833065E-02, 1.23255274E-02, 1.24676448E-02,
     *  1.31847945E-02, 1.39050802E-02, 1.46322058E-02, 1.53691712E-02,
     *  1.61185041E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  1.14838354E-02, 1.16229064E-02, 1.17617494E-02, 1.19004150E-02,
     *  1.25991290E-02, 1.32994920E-02, 1.40053948E-02, 1.47199462E-02,
     *  1.54457356E-02,
     *  1.09529055E-02, 1.10889226E-02, 1.12246306E-02, 1.13600845E-02,
     *  1.20415446E-02, 1.27231476E-02, 1.34089956E-02, 1.41023208E-02,
     *  1.48057836E-02,
     *  1.04464976E-02, 1.05797006E-02, 1.07125090E-02, 1.08449830E-02,
     *  1.15103227E-02, 1.21742710E-02, 1.28411695E-02, 1.35143894E-02,
     *  1.41966722E-02,
     *  9.96307023E-03, 1.00936938E-02, 1.02238322E-02, 1.03535514E-02,
     *  1.10038612E-02, 1.16512081E-02, 1.23002042E-02, 1.29543777E-02,
     *  1.36165614E-02,
     *  9.50117878E-03, 9.62945436E-03, 9.75714767E-03, 9.88433174E-03,
     *  1.05206651E-02, 1.11524161E-02, 1.17845037E-02, 1.24206321E-02,
     *  1.30637368E-02,
     *  9.05946663E-03, 9.18562383E-03, 9.31109414E-03, 9.43595872E-03,
     *  1.00593374E-02, 1.06764554E-02, 1.12925790E-02, 1.19116099E-02,
     *  1.25365990E-02,
     *  8.63665653E-03, 8.76092521E-03, 8.88439327E-03, 9.00715148E-03,
     *  9.61857142E-03, 1.02219804E-02, 1.08230391E-02, 1.14258708E-02,
     *  1.20336549E-02,
     *  8.23154249E-03, 8.35415486E-03, 8.47584194E-03, 8.59670590E-03,
     *  9.19714291E-03, 9.78773258E-03, 1.03745838E-02, 1.09620681E-02,
     *  1.15535086E-02,
     *  7.84298177E-03, 7.96417482E-03, 8.08430474E-03, 8.20348733E-03,
     *  8.79390307E-03, 9.37253254E-03, 9.94599527E-03, 1.05189413E-02,
     *  1.10948535E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  7.46988699E-03, 7.58990528E-03, 7.70870674E-03, 7.82642350E-03,
     *  8.40777182E-03, 8.97527367E-03, 9.53613184E-03, 1.00953089E-02,
     *  1.06564651E-02,
     *  7.11121797E-03, 7.23031704E-03, 7.34802624E-03, 7.46449756E-03,
     *  8.03773131E-03, 8.59491540E-03, 9.14392077E-03, 9.69006096E-03,
     *  1.02371932E-02,
     *  6.76597314E-03, 6.88442354E-03, 7.00128743E-03, 7.11674107E-03,
     *  7.68281952E-03, 8.23047681E-03, 8.76835182E-03, 9.30215264E-03,
     *  9.83595508E-03,
     *  6.43318011E-03, 6.55127242E-03, 6.66755248E-03, 6.78222658E-03,
     *  7.34212369E-03, 7.88103012E-03, 8.40847046E-03, 8.93059711E-03,
     *  9.45172843E-03,
     *  6.11188469E-03, 6.22993585E-03, 6.34591287E-03, 6.46005950E-03,
     *  7.01477335E-03, 7.54569367E-03, 8.06337077E-03, 8.57445817E-03,
     *  9.08354333E-03,
     *  5.80113755E-03, 5.91949900E-03, 6.03547896E-03, 6.14936857E-03,
     *  6.69993217E-03, 7.22362396E-03, 7.73218724E-03, 8.23284177E-03,
     *  8.73047374E-03,
     *  5.28274742E-03, 5.40262819E-03, 5.51944534E-03, 5.63360707E-03,
     *  6.17956229E-03, 6.69247637E-03, 7.18667239E-03, 7.67054073E-03,
     *  8.14956826E-03,
     *  4.78790261E-03, 4.91086639E-03, 5.02980473E-03, 5.14531527E-03,
     *  5.69031407E-03, 6.19475190E-03, 6.67639271E-03, 7.14509148E-03,
     *  7.60705793E-03,
     *  4.30938786E-03, 4.43760918E-03, 4.56037394E-03, 4.67860584E-03,
     *  5.22689680E-03, 5.72521482E-03, 6.19601350E-03, 6.65100118E-03,
     *  7.09726261E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  4.27714305E-03, 4.40582551E-03, 4.52892901E-03, 4.64740727E-03,
     *  5.19609899E-03, 5.69408842E-03, 6.16420815E-03, 6.61831016E-03,
     *  7.06354537E-03,
     *  4.21316506E-03, 4.34280980E-03, 4.46662047E-03, 4.58561441E-03,
     *  5.13517536E-03, 5.63254645E-03, 6.10133962E-03, 6.55369964E-03,
     *  6.99691163E-03,
     *  3.99427076E-03, 4.12773362E-03, 4.25434849E-03, 4.37539813E-03,
     *  4.92872064E-03, 5.42432645E-03, 5.88879442E-03, 6.33535387E-03,
     *  6.77177921E-03,
     *  3.70097716E-03, 3.84109046E-03, 3.97255452E-03, 4.09716739E-03,
     *  4.65763466E-03, 5.15177670E-03, 5.61099567E-03, 6.05019449E-03,
     *  6.47788099E-03,
     *  3.41640403E-03, 3.56512896E-03, 3.70277059E-03, 3.83189573E-03,
     *  4.40189018E-03, 4.89566414E-03, 5.35042474E-03, 5.78296759E-03,
     *  6.20260203E-03,
     *  3.13809688E-03, 3.29788138E-03, 3.44328009E-03, 3.57800148E-03,
     *  4.16004470E-03, 4.65450055E-03, 5.10552912E-03, 5.53205451E-03,
     *  5.94425721E-03,
     *  2.86396175E-03, 3.03767954E-03, 3.19263364E-03, 3.33414849E-03,
     *  3.93085446E-03, 4.42698762E-03, 4.87494753E-03, 5.29603261E-03,
     *  5.70136368E-03,
     *  2.59322219E-03, 2.78352526E-03, 2.94981397E-03, 3.09932377E-03,
     *  3.71326050E-03, 4.21199327E-03, 4.65748365E-03, 5.07364757E-03,
     *  5.47261204E-03,
     *  2.32907110E-03, 2.53600797E-03, 2.71461037E-03, 2.87300816E-03,
     *  3.50638308E-03, 4.00853296E-03, 4.45208441E-03, 4.86379033E-03,
     *  5.25684221E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  2.08332794E-03, 2.29910363E-03, 2.48833562E-03, 2.65549105E-03,
     *  3.30952461E-03, 3.81575482E-03, 4.25782210E-03, 4.66547793E-03,
     *  5.05302339E-03,
     *  1.87598304E-03, 2.08206792E-03, 2.27484517E-03, 2.44834774E-03,
     *  3.12218123E-03, 3.63292838E-03, 4.07387939E-03, 4.47783732E-03,
     *  4.86023713E-03,
     *  1.71930484E-03, 1.89731784E-03, 2.08098933E-03, 2.25490263E-03,
     *  2.94406193E-03, 3.45943586E-03, 3.89953696E-03, 4.30009186E-03,
     *  4.67766307E-03,
     *  1.60731620E-03, 1.75188963E-03, 1.91452475E-03, 2.08005376E-03,
     *  2.77511122E-03, 3.29476571E-03, 3.73416303E-03, 4.13154971E-03,
     *  4.50456684E-03,
     *  1.34903237E-03, 1.40643194E-03, 1.47406160E-03, 1.55313350E-03,
     *  2.07674371E-03, 2.58694074E-03, 3.01900204E-03, 3.40152439E-03,
     *  3.75424177E-03,
     *  1.24466732E-03, 1.27906313E-03, 1.31762074E-03, 1.36095078E-03,
     *  1.66720450E-03, 2.07470355E-03, 2.47339312E-03, 2.83526871E-03,
     *  3.16813494E-03,
     *  1.18170018E-03, 1.20643863E-03, 1.23340101E-03, 1.26285177E-03,
     *  1.45914806E-03, 1.74323142E-03, 2.07318833E-03, 2.39943854E-03,
     *  2.70767713E-03,
     *  1.13695804E-03, 1.15639876E-03, 1.17723334E-03, 1.19959670E-03,
     *  1.34107182E-03, 1.54135541E-03, 1.79502727E-03, 2.07187294E-03,
     *  2.34802127E-03,
     *  1.10229955E-03, 1.11837818E-03, 1.13541907E-03, 1.15350027E-03,
     *  1.26370574E-03, 1.41337368E-03, 1.60653537E-03, 1.83183084E-03,
     *  2.07060974E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  1.07398659E-03, 1.08773036E-03, 1.10218210E-03, 1.11739115E-03,
     *  1.20764081E-03, 1.32565227E-03, 1.47642368E-03, 1.65761214E-03,
     *  1.85898669E-03,
     *  1.05001103E-03, 1.06203129E-03, 1.07459632E-03, 1.08773940E-03,
     *  1.16418675E-03, 1.26110562E-03, 1.38266770E-03, 1.52972906E-03,
     *  1.69791695E-03,
     *  1.02917632E-03, 1.03986715E-03, 1.05099131E-03, 1.06257237E-03,
     *  1.12890265E-03, 1.21092849E-03, 1.31187195E-03, 1.43342443E-03,
     *  1.57427429E-03,
     *  1.01071501E-03, 1.02034579E-03, 1.03033016E-03, 1.04068545E-03,
     *  1.09927207E-03, 1.17027324E-03, 1.25615163E-03, 1.35862690E-03,
     *  1.47775299E-03,
     *  9.94106892E-04, 1.00287025E-03, 1.01192802E-03, 1.02129334E-03,
     *  1.07375248E-03, 1.13627898E-03, 1.21077242E-03, 1.29875132E-03,
     *  1.40079820E-03,
     *  9.78983838E-04, 9.87022533E-04, 9.95310422E-04, 1.00385768E-03,
     *  1.05133921E-03, 1.10715132E-03, 1.17278097E-03, 1.24951032E-03,
     *  1.33807757E-03,
     *  9.65076220E-04, 9.72499165E-04, 9.80135896E-04, 9.87994470E-04,
     *  1.03134584E-03, 1.08170606E-03, 1.14025726E-03, 1.20806793E-03,
     *  1.28587788E-03,
     *  9.52180880E-04, 9.59073185E-04, 9.66150991E-04, 9.73420786E-04,
     *  1.01328486E-03, 1.05912802E-03, 1.11190374E-03, 1.17250188E-03,
     *  1.24160630E-03,
     *  9.40141094E-04, 9.46570626E-04, 9.53162678E-04, 9.59922549E-04,
     *  9.96798910E-04, 1.03883591E-03, 1.08681278E-03, 1.14147372E-03,
     *  1.20343015E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  9.28833510E-04, 9.34855330E-04, 9.41020723E-04, 9.47334075E-04,
     *  9.81618942E-04, 1.02040282E-03, 1.06433002E-03, 1.11402674E-03,
     *  1.17003190E-03,
     *  9.18159364E-04, 9.23818814E-04, 9.29606019E-04, 9.35524645E-04,
     *  9.67537811E-04, 1.00350724E-03, 1.04397121E-03, 1.08946015E-03,
     *  1.14044649E-03,
     *  9.08038392E-04, 9.13373297E-04, 9.18822605E-04, 9.24389410E-04,
     *  9.54392911E-04, 9.87901727E-04, 1.02536973E-03, 1.06724914E-03,
     *  1.11395363E-03,
     *  8.98404506E-04, 9.03446786E-04, 9.08592085E-04, 9.13843040E-04,
     *  9.42054447E-04, 9.73392286E-04, 1.00824241E-03, 1.04699278E-03,
     *  1.09000591E-03,
     *  8.89202662E-04, 8.93979523E-04, 8.98849617E-04, 9.03815207E-04,
     *  9.30417286E-04, 9.59824298E-04, 9.92366715E-04, 1.02837928E-03,
     *  1.06818031E-03,
     *  8.80386540E-04, 8.84921385E-04, 8.89540984E-04, 8.94247291E-04,
     *  9.19395167E-04, 9.47072756E-04, 9.77565004E-04, 1.01116230E-03,
     *  1.04814482E-03,
     *  8.71916808E-04, 8.76229929E-04, 8.80620405E-04, 8.85089937E-04,
     *  9.08916491E-04, 9.35035297E-04, 9.63693549E-04, 9.95144432E-04,
     *  1.02963520E-03,
     *  8.63759785E-04, 8.67868906E-04, 8.72048888E-04, 8.76301217E-04,
     *  8.98921226E-04, 9.23627142E-04, 9.50634617E-04, 9.80165433E-04,
     *  1.01243840E-03,
     *  8.55886420E-04, 8.59807125E-04, 8.63792957E-04, 8.67845221E-04,
     *  8.89358567E-04, 9.12777360E-04, 9.38290711E-04, 9.66093747E-04,
     *  9.96380642E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  8.48271480E-04, 8.52017555E-04, 8.55823667E-04, 8.59690969E-04,
     *  8.80185163E-04, 9.02426058E-04, 9.26580286E-04, 9.52820238E-04,
     *  9.81318700E-04,
     *  8.40892919E-04, 8.44476624E-04, 8.48115827E-04, 8.51811553E-04,
     *  8.71363741E-04, 8.92522240E-04, 9.15434532E-04, 9.40253515E-04,
     *  9.67133365E-04,
     *  8.33731360E-04, 8.37163655E-04, 8.40647384E-04, 8.44183460E-04,
     *  8.62862037E-04, 8.83022161E-04, 9.04794907E-04, 9.28316388E-04,
     *  9.53724552E-04,
     *  8.26769690E-04, 8.30060417E-04, 8.33398924E-04, 8.36786027E-04,
     *  8.54651946E-04, 8.73888031E-04, 8.94611237E-04, 9.16943159E-04,
     *  9.41007553E-04,
     *  8.19992718E-04, 8.23150754E-04, 8.26353272E-04, 8.29601005E-04,
     *  8.46708843E-04, 8.65087004E-04, 8.84840226E-04, 9.06077500E-04,
     *  9.28910144E-04,
     *  8.13386903E-04, 8.16420287E-04, 8.19495166E-04, 8.22612200E-04,
     *  8.39011040E-04, 8.56590362E-04, 8.75444282E-04, 8.95670808E-04,
     *  9.17370328E-04,
     *  8.06940125E-04, 8.09856161E-04, 8.12810979E-04, 8.15805177E-04,
     *  8.31539346E-04, 8.48372861E-04, 8.66390575E-04, 8.85680886E-04,
     *  9.06334553E-04,
     *  8.00641495E-04, 8.03446845E-04, 8.06288505E-04, 8.09167016E-04,
     *  8.24276694E-04, 8.40412205E-04, 8.57650284E-04, 8.76070893E-04,
     *  8.95756292E-04,
     *  7.94481195E-04, 7.97181952E-04, 7.99916762E-04, 8.02686115E-04,
     *  8.17207850E-04, 8.32688607E-04, 8.49197980E-04, 8.66808500E-04,
     *  8.85594905E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  7.88450343E-04, 7.91052100E-04, 7.93685840E-04, 7.96352011E-04,
     *  8.10319163E-04, 8.25184437E-04, 8.41011128E-04, 8.57865201E-04,
     *  8.75814716E-04,
     *  7.82540882E-04, 7.85048783E-04, 7.87586768E-04, 7.90155246E-04,
     *  8.03598351E-04, 8.17883922E-04, 8.33069670E-04, 8.49215743E-04,
     *  8.66384263E-04,
     *  7.76745479E-04, 7.79164270E-04, 7.81611398E-04, 7.84087237E-04,
     *  7.97034332E-04, 8.10772898E-04, 8.25355686E-04, 8.40837669E-04,
     *  8.57275675E-04,
     *  7.71057446E-04, 7.73391516E-04, 7.75752312E-04, 7.78140176E-04,
     *  7.90617073E-04, 8.03838604E-04, 8.17853101E-04, 8.32710924E-04,
     *  8.48464167E-04,
     *  7.65470662E-04, 7.67724082E-04, 7.70002736E-04, 7.72306942E-04,
     *  7.84337463E-04, 7.97069505E-04, 8.10547451E-04, 8.24817535E-04,
     *  8.39927609E-04,
     *  7.59979520E-04, 7.62156068E-04, 7.64356471E-04, 7.66581023E-04,
     *  7.78187206E-04, 7.90455144E-04, 8.03425677E-04, 8.17141339E-04,
     *  8.31646176E-04,
     *  7.54578865E-04, 7.56682059E-04, 7.58807831E-04, 7.60956450E-04,
     *  7.72158730E-04, 7.83986013E-04, 7.96475952E-04, 8.09667756E-04,
     *  8.23602044E-04,
     *  7.49263951E-04, 7.51297074E-04, 7.53351586E-04, 7.55427738E-04,
     *  7.66245106E-04, 7.77653444E-04, 7.89687534E-04, 8.02383590E-04,
     *  8.15779137E-04,
     *  7.44030399E-04, 7.45996518E-04, 7.47982921E-04, 7.49989839E-04,
     *  7.60439977E-04, 7.71449516E-04, 7.83050644E-04, 7.95276868E-04,
     *  8.08162917E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  7.38874162E-04, 7.40776148E-04, 7.42697388E-04, 7.44638096E-04,
     *  7.54737501E-04, 7.65366973E-04, 7.76556352E-04, 7.88336694E-04,
     *  8.00740193E-04,
     *  7.33791494E-04, 7.35632039E-04, 7.37490877E-04, 7.39368207E-04,
     *  7.49132295E-04, 7.59399153E-04, 7.70196487E-04, 7.81553128E-04,
     *  7.93498969E-04,
     *  7.28778917E-04, 7.30560550E-04, 7.32359578E-04, 7.34176186E-04,
     *  7.43619393E-04, 7.53539927E-04, 7.63963554E-04, 7.74917081E-04,
     *  7.86428308E-04,
     *  7.23833203E-04, 7.25558303E-04, 7.27299957E-04, 7.29058338E-04,
     *  7.38194202E-04, 7.47783644E-04, 7.57850664E-04, 7.68420222E-04,
     *  7.79518209E-04,
     *  7.18951347E-04, 7.20622156E-04, 7.22308730E-04, 7.24011231E-04,
     *  7.32852467E-04, 7.42125086E-04, 7.51851471E-04, 7.62054899E-04,
     *  7.72759514E-04,
     *  7.14130551E-04, 7.15749181E-04, 7.17382838E-04, 7.19031673E-04,
     *  7.27590243E-04, 7.36559425E-04, 7.45960121E-04, 7.55814068E-04,
     *  7.66143813E-04,
     *  7.09368202E-04, 7.10936650E-04, 7.12519432E-04, 7.14116688E-04,
     *  7.22403862E-04, 7.31082183E-04, 7.40171200E-04, 7.49691234E-04,
     *  7.59663370E-04,
     *  7.04661859E-04, 7.06182015E-04, 7.07715852E-04, 7.09263502E-04,
     *  7.17289910E-04, 7.25689206E-04, 7.34479694E-04, 7.43680396E-04,
     *  7.53311053E-04,
     *  7.00009241E-04, 7.01482892E-04, 7.02969611E-04, 7.04469522E-04,
     *  7.12245206E-04, 7.20376631E-04, 7.28880952E-04, 7.37776000E-04,
     *  7.47080276E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  6.95408209E-04, 6.96837052E-04, 6.98278384E-04, 6.99732324E-04,
     *  7.07266782E-04, 7.15140859E-04, 7.23370653E-04, 7.31972896E-04,
     *  7.40964947E-04,
     *  6.90856759E-04, 6.92242403E-04, 6.93639992E-04, 6.95049635E-04,
     *  7.02351862E-04, 7.09978534E-04, 7.17944776E-04, 7.26266301E-04,
     *  7.34959418E-04,
     *  6.86353009E-04, 6.87696983E-04, 6.89052389E-04, 6.90419328E-04,
     *  6.97497851E-04, 7.04886525E-04, 7.12599572E-04, 7.20651769E-04,
     *  7.29058448E-04,
     *  6.81895191E-04, 6.83198951E-04, 6.84513656E-04, 6.85839404E-04,
     *  6.92702316E-04, 6.99861901E-04, 7.07331545E-04, 7.15125156E-04,
     *  7.23257165E-04,
     *  6.77481642E-04, 6.78746573E-04, 6.80021990E-04, 6.81307984E-04,
     *  6.87962977E-04, 6.94901920E-04, 7.02137427E-04, 7.09682599E-04,
     *  7.17551032E-04,
     *  6.73110797E-04, 6.74338218E-04, 6.75575692E-04, 6.76823304E-04,
     *  6.83277691E-04, 6.90004011E-04, 6.97014160E-04, 7.04320489E-04,
     *  7.11935820E-04,
     *  6.68781179E-04, 6.69972351E-04, 6.71173165E-04, 6.72383700E-04,
     *  6.78644445E-04, 6.85165762E-04, 6.91958879E-04, 6.99035452E-04,
     *  7.06407579E-04,
     *  6.64491397E-04, 6.65647523E-04, 6.66812900E-04, 6.67987605E-04,
     *  6.74061345E-04, 6.80384908E-04, 6.86968899E-04, 6.93824327E-04,
     *  7.00962618E-04,
     *  6.60240136E-04, 6.61362365E-04, 6.62493476E-04, 6.63633541E-04,
     *  6.69526606E-04, 6.75659317E-04, 6.82041697E-04, 6.88684152E-04,
     *  6.95597480E-04/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  6.56026157E-04, 6.57115588E-04, 6.58213550E-04, 6.59320113E-04,
     *  6.65038548E-04, 6.70986984E-04, 6.77174903E-04, 6.83612146E-04,
     *  6.90308928E-04,
     *  6.51848284E-04, 6.52905969E-04, 6.53971854E-04, 6.55046003E-04,
     *  6.60595583E-04, 6.66366019E-04, 6.72366286E-04, 6.78605697E-04,
     *  6.85093923E-04,
     *  6.47705406E-04, 6.48732355E-04, 6.49767186E-04, 6.50809962E-04,
     *  6.56196212E-04, 6.61794639E-04, 6.67613744E-04, 6.73662349E-04,
     *  6.79949612E-04,
     *  6.43596473E-04, 6.44593650E-04, 6.45598411E-04, 6.46610813E-04,
     *  6.51839018E-04, 6.57271161E-04, 6.62915298E-04, 6.68779787E-04,
     *  6.74873310E-04,
     *  6.39520486E-04, 6.40488820E-04, 6.41464452E-04, 6.42447436E-04,
     *  6.47522662E-04, 6.52793996E-04, 6.58269077E-04, 6.63955832E-04,
     *  6.69862492E-04,
     *  6.35476501E-04, 6.36416882E-04, 6.37364289E-04, 6.38318774E-04,
     *  6.43245875E-04, 6.48361640E-04, 6.53673317E-04, 6.59188427E-04,
     *  6.64914777E-04,
     *  6.31463620E-04, 6.32376903E-04, 6.33296954E-04, 6.34223822E-04,
     *  6.39007455E-04, 6.43972671E-04, 6.49126350E-04, 6.54475629E-04,
     *  6.60027922E-04,
     *  6.27480990E-04, 6.28367999E-04, 6.29261528E-04, 6.30161626E-04,
     *  6.34806262E-04, 6.39625740E-04, 6.44626595E-04, 6.49815604E-04,
     *  6.55199807E-04,
     *  6.23527804E-04, 6.24389329E-04, 6.25257139E-04, 6.26131281E-04,
     *  6.30641214E-04, 6.35319570E-04, 6.40172558E-04, 6.45206615E-04,
     *  6.50428430E-04/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *  0.61421256    , 0.63739902    , 0.66144722    , 0.68638998    ,
     *  0.71226132    , 0.73909651    , 0.76693210    , 0.79580599    ,
     *  0.82575749    ,
     *  0.55447023    , 0.57541473    , 0.59713684    , 0.61966621    ,
     *  0.64303359    , 0.66727085    , 0.69241100    , 0.71848831    ,
     *  0.74553826    ,
     *  0.50168314    , 0.52064671    , 0.54031353    , 0.56071049    ,
     *  0.58186542    , 0.60380719    , 0.62656572    , 0.65017202    ,
     *  0.67465824    ,
     *  0.45492259    , 0.47213139    , 0.48997758    , 0.50848557    ,
     *  0.52768065    , 0.54758902    , 0.56823782    , 0.58965523    ,
     *  0.61187040    ,
     *  0.41339834    , 0.42904888    , 0.44527832    , 0.46210889    ,
     *  0.47956358    , 0.49766624    , 0.51644158    , 0.53591521    ,
     *  0.55611366    ,
     *  0.37643598    , 0.39069945    , 0.40548977    , 0.42082720    ,
     *  0.43673271    , 0.45322805    , 0.47033575    , 0.48807914    ,
     *  0.50648242    ,
     *  0.34345828    , 0.35648423    , 0.36999057    , 0.38399582    ,
     *  0.39851917    , 0.41358046    , 0.42920029    , 0.44539998    ,
     *  0.46220162    ,
     *  0.31396981    , 0.32588918    , 0.33824740    , 0.35106144    ,
     *  0.36434886    , 0.37812785    , 0.39241724    , 0.40723655    ,
     *  0.42260602    ,
     *  0.28754420    , 0.29847194    , 0.30980130    , 0.32154786    ,
     *  0.33372774    , 0.34635760    , 0.35945474    , 0.37303707    ,
     *  0.38712312    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *  0.26381357    , 0.27385081    , 0.28425625    , 0.29504420    ,
     *  0.30622948    , 0.31782742    , 0.32985391    , 0.34232539    ,
     *  0.35525891    ,
     *  0.24245964    , 0.25169558    , 0.26126964    , 0.27119499    ,
     *  0.28148530    , 0.29215467    , 0.30321774    , 0.31468964    ,
     *  0.32658606    ,
     *  0.22320643    , 0.23171991    , 0.24054437    , 0.24969200    ,
     *  0.25917538    , 0.26900754    , 0.27920196    , 0.28977262    ,
     *  0.30073398    ,
     *  0.20581400    , 0.21367485    , 0.22182218    , 0.23026726    ,
     *  0.23902170    , 0.24809756    , 0.25750730    , 0.26726382    ,
     *  0.27738048    ,
     *  0.19007330    , 0.19734351    , 0.20487803    , 0.21268727    ,
     *  0.22078201    , 0.22917341    , 0.23787299    , 0.24689269    ,
     *  0.25624488    ,
     *  0.17580175    , 0.18253647    , 0.18951537    , 0.19674814    ,
     *  0.20424476    , 0.21201557    , 0.22007128    , 0.22842294    ,
     *  0.23708200    ,
     *  0.16283956    , 0.16908792    , 0.17556220    , 0.18227138    ,
     *  0.18922476    , 0.19643194    , 0.20390285    , 0.21164775    ,
     *  0.21967730    ,
     *  0.15104656    , 0.15685245    , 0.16286762    , 0.16910046    ,
     *  0.17555961    , 0.18225400    , 0.18919286    , 0.19638575    ,
     *  0.20384255    ,
     *  0.14029956    , 0.14570222    , 0.15129903    , 0.15709778    ,
     *  0.16310654    , 0.16933362    , 0.17578763    , 0.18247747    ,
     *  0.18941234    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *  0.13049003    , 0.13552467    , 0.14073961    , 0.14614215    ,
     *  0.15173981    , 0.15754036    , 0.16355182    , 0.16978249    ,
     *  0.17624095    ,
     *  0.12152223    , 0.12622043    , 0.13108629    , 0.13612662    ,
     *  0.14134847    , 0.14675908    , 0.15236597    , 0.15817688    ,
     *  0.16419981    ,
     *  0.11331147    , 0.11770165    , 0.12224790    , 0.12695662    ,
     *  0.13183438    , 0.13688799    , 0.14212446    , 0.14755104    ,
     *  0.15317523    ,
     *  0.10578275    , 0.10989051    , 0.11414371    , 0.11854837    ,
     *  0.12311064    , 0.12783690    , 0.13273373    , 0.13780792    ,
     *  0.14306647    ,
     *  9.88694945E-02, 0.10271793    , 0.10670206    , 0.11082752    ,
     *  0.11510010    , 0.11952578    , 0.12411074    , 0.12886134    ,
     *  0.13378416    ,
     *  9.25125141E-02, 9.61225171E-02, 9.98592336E-02, 0.10372797    ,
     *  0.10773417    , 0.11188347    , 0.11618166    , 0.12063472    ,
     *  0.12524882    ,
     *  8.66590946E-02, 9.00495652E-02, 9.35584803E-02, 9.71908383E-02,
     *  0.10095178    , 0.10484659    , 0.10888073    , 0.11305982    ,
     *  0.11738966    ,
     *  8.12622061E-02, 8.44502833E-02, 8.77491776E-02, 9.11636072E-02,
     *  9.46984194E-02, 9.83586013E-02, 0.10214929    , 0.10607578    ,
     *  0.11014354    ,
     *  7.62798217E-02, 7.92810675E-02, 8.23860854E-02, 8.55993355E-02,
     *  8.89253963E-02, 9.23689748E-02, 9.59349164E-02, 9.96282143E-02,
     *  0.10345402    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *  7.16743241E-02, 7.45028892E-02, 7.74287106E-02, 8.04560107E-02,
     *  8.35891198E-02, 8.68324869E-02, 9.01906885E-02, 9.36684380E-02,
     *  9.72705950E-02,
     *  6.74119903E-02, 7.00807599E-02, 7.28407518E-02, 7.56959691E-02,
     *  7.86505132E-02, 8.17085943E-02, 8.48745407E-02, 8.81528075E-02,
     *  9.15479854E-02,
     *  6.34625417E-02, 6.59832650E-02, 6.85896157E-02, 7.12853943E-02,
     *  7.40744909E-02, 7.69608950E-02, 7.99487051E-02, 8.30421372E-02,
     *  8.62455334E-02,
     *  6.06054847E-02, 6.30191238E-02, 6.55143403E-02, 6.80947885E-02,
     *  7.07642060E-02, 7.35264232E-02, 7.63853725E-02, 7.93450973E-02,
     *  8.24097599E-02,
     *  5.79077430E-02, 6.02202813E-02, 6.26105702E-02, 6.50821267E-02,
     *  6.76385448E-02, 7.02835047E-02, 7.30207825E-02, 7.58542587E-02,
     *  7.87879262E-02,
     *  5.53587327E-02, 5.75757565E-02, 5.98669125E-02, 6.22355886E-02,
     *  6.46852432E-02, 6.72194153E-02, 6.98417335E-02, 7.25559244E-02,
     *  7.53658209E-02,
     *  5.29486771E-02, 5.50754059E-02, 5.72728431E-02, 5.95442550E-02,
     *  6.18929725E-02, 6.43224011E-02, 6.68360303E-02, 6.94374416E-02,
     *  7.21303167E-02,
     *  5.06685373E-02, 5.27098515E-02, 5.48186322E-02, 5.69980311E-02,
     *  5.92512589E-02, 6.15815954E-02, 6.39923985E-02, 6.64871127E-02,
     *  6.90692770E-02,
     *  4.85099501E-02, 5.04704162E-02, 5.24952771E-02, 5.45875765E-02,
     *  5.67504117E-02, 5.89869436E-02, 6.13004062E-02, 6.36941143E-02,
     *  6.61714720E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  4.64651710E-02, 4.83490651E-02, 5.02944414E-02, 5.23042418E-02,
     *  5.43814568E-02, 5.65291351E-02, 5.87503934E-02, 6.10484240E-02,
     *  6.34265033E-02,
     *  4.45270227E-02, 4.63383519E-02, 4.82083993E-02, 5.01400116E-02,
     *  5.21360780E-02, 5.41995415E-02, 5.63334077E-02, 5.85407534E-02,
     *  6.08247339E-02,
     *  4.26888490E-02, 4.44313703E-02, 4.62299858E-02, 4.80874516E-02,
     *  5.00065622E-02, 5.19901602E-02, 5.40411465E-02, 5.61624882E-02,
     *  5.83572263E-02,
     *  4.09444715E-02, 4.26217105E-02, 4.43525503E-02, 4.61396621E-02,
     *  4.79857506E-02, 4.98935639E-02, 5.18659036E-02, 5.39056330E-02,
     *  5.60156850E-02,
     *  3.92881519E-02, 4.09034187E-02, 4.25699157E-02, 4.42902341E-02,
     *  4.60669938E-02, 4.79028535E-02, 4.98005210E-02, 5.17627614E-02,
     *  5.37924048E-02,
     *  3.77145559E-02, 3.92709607E-02, 4.08763402E-02, 4.25332104E-02,
     *  4.42441109E-02, 4.60116163E-02, 4.78383454E-02, 4.97269702E-02,
     *  5.16802235E-02,
     *  3.62187218E-02, 3.77191887E-02, 3.92664828E-02, 4.08630495E-02,
     *  4.25113528E-02, 4.42138873E-02, 4.59731879E-02, 4.77918382E-02,
     *  4.96724789E-02,
     *  3.47960308E-02, 3.62433106E-02, 3.77353719E-02, 3.92745932E-02,
     *  4.08633675E-02, 4.25041139E-02, 4.41992874E-02, 4.59513883E-02,
     *  4.77629695E-02,
     *  3.34421806E-02, 3.48388628E-02, 3.62783762E-02, 3.77630367E-02,
     *  3.92951700E-02, 4.08771237E-02, 4.25112776E-02, 4.42000526E-02,
     *  4.59459186E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  3.21531607E-02, 3.35016845E-02, 3.48911790E-02, 3.63239011E-02,
     *  3.78021132E-02, 3.93280955E-02, 4.09041563E-02, 4.25326413E-02,
     *  4.42159414E-02,
     *  3.09252305E-02, 3.22278948E-02, 3.35697536E-02, 3.49530087E-02,
     *  3.63798629E-02, 3.78525323E-02, 3.93732576E-02, 4.09443133E-02,
     *  4.25680153E-02,
     *  2.97548982E-02, 3.10138709E-02, 3.23103416E-02, 3.36464602E-02,
     *  3.50243732E-02, 3.64462364E-02, 3.79142264E-02, 3.94305500E-02,
     *  4.09974521E-02,
     *  2.86389027E-02, 2.98562296E-02, 3.11094327E-02, 3.24006135E-02,
     *  3.37318654E-02, 3.51052873E-02, 3.65229950E-02, 3.79871312E-02,
     *  3.94998730E-02,
     *  2.75741961E-02, 2.87518086E-02, 2.99637461E-02, 3.12120647E-02,
     *  3.24988080E-02, 3.38260209E-02, 3.51957619E-02, 3.66101125E-02,
     *  3.80711858E-02,
     *  2.65579280E-02, 2.76976507E-02, 2.88702137E-02, 3.00776307E-02,
     *  3.13218982E-02, 3.26050106E-02, 3.39289717E-02, 3.52958052E-02,
     *  3.67075632E-02,
     *  2.55874311E-02, 2.66909887E-02, 2.78259644E-02, 2.89943325E-02,
     *  3.01980456E-02, 3.14390498E-02, 3.27192975E-02, 3.40407575E-02,
     *  3.54054240E-02,
     *  2.46602078E-02, 2.57292312E-02, 2.68283099E-02, 2.79593811E-02,
     *  2.91243561E-02, 3.03251360E-02, 3.15636241E-02, 3.28417373E-02,
     *  3.41614145E-02,
     *  2.37739181E-02, 2.48099507E-02, 2.58747313E-02, 2.69701631E-02,
     *  2.80981186E-02, 2.92604561E-02, 3.04590329E-02, 3.16957164E-02,
     *  3.29723930E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  2.29263681E-02, 2.39308712E-02, 2.49628674E-02, 2.60242286E-02,
     *  2.71167910E-02, 2.82423728E-02, 2.94027876E-02, 3.05998557E-02,
     *  3.18354138E-02,
     *  2.21155001E-02, 2.30898576E-02, 2.40905032E-02, 2.51192795E-02,
     *  2.61779892E-02, 2.72684124E-02, 2.83923215E-02, 2.95514923E-02,
     *  3.07477140E-02,
     *  2.13393825E-02, 2.22849062E-02, 2.32555596E-02, 2.42531589E-02,
     *  2.52794751E-02, 2.63362529E-02, 2.74252254E-02, 2.85481265E-02,
     *  2.97067001E-02,
     *  2.05962015E-02, 2.15141351E-02, 2.24560844E-02, 2.34238411E-02,
     *  2.44191471E-02, 2.54437136E-02, 2.64992371E-02, 2.75874110E-02,
     *  2.87099366E-02,
     *  1.98842526E-02, 2.07757761E-02, 2.16902428E-02, 2.26294227E-02,
     *  2.35950303E-02, 2.45887457E-02, 2.56122304E-02, 2.66671400E-02,
     *  2.77551350E-02,
     *  1.92019333E-02, 2.00681665E-02, 2.09563101E-02, 2.18681140E-02,
     *  2.28052679E-02, 2.37694225E-02, 2.47622065E-02, 2.57852396E-02,
     *  2.68401435E-02,
     *  1.83884127E-02, 1.92245223E-02, 2.00813033E-02, 2.09604837E-02,
     *  2.18637248E-02, 2.27926435E-02, 2.37488300E-02, 2.47338618E-02,
     *  2.57493147E-02,
     *  1.76160879E-02, 1.84236329E-02, 1.92506642E-02, 2.00988917E-02,
     *  2.09699509E-02, 2.18654280E-02, 2.27868775E-02, 2.37358374E-02,
     *  2.47138408E-02,
     *  1.68824061E-02, 1.76628498E-02, 1.84616453E-02, 1.92804871E-02,
     *  2.01209885E-02, 2.09847071E-02, 2.18731648E-02, 2.27878628E-02,
     *  2.37302936E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  1.61849966E-02, 1.69397137E-02, 1.77116949E-02, 1.85026226E-02,
     *  1.93140905E-02, 2.01476308E-02, 2.10047348E-02, 2.18868695E-02,
     *  2.27954898E-02,
     *  1.55216558E-02, 1.62519385E-02, 1.69984412E-02, 1.77628375E-02,
     *  1.85467040E-02, 1.93515499E-02, 2.01788389E-02, 2.10300058E-02,
     *  2.19064704E-02,
     *  1.48903342E-02, 1.55973979E-02, 1.63196783E-02, 1.70588427E-02,
     *  1.78164539E-02, 1.85940004E-02, 1.93929202E-02, 2.02146188E-02,
     *  2.10604828E-02,
     *  1.42891234E-02, 1.49741122E-02, 1.56733520E-02, 1.63885073E-02,
     *  1.71211291E-02, 1.78726878E-02, 1.86445983E-02, 1.94382384E-02,
     *  2.02549640E-02,
     *  1.37162450E-02, 1.43802365E-02, 1.50575483E-02, 1.57498451E-02,
     *  1.64586688E-02, 1.71854740E-02, 1.79316545E-02, 1.86985627E-02,
     *  1.94875255E-02,
     *  1.31700403E-02, 1.38140501E-02, 1.44704819E-02, 1.51410038E-02,
     *  1.58271510E-02, 1.65303647E-02, 1.72520194E-02, 1.79934444E-02,
     *  1.87559395E-02,
     *  1.26489606E-02, 1.32739461E-02, 1.39104858E-02, 1.45602535E-02,
     *  1.52247808E-02, 1.59054974E-02, 1.66037606E-02, 1.73208783E-02,
     *  1.80581252E-02,
     *  1.21515582E-02, 1.27584229E-02, 1.33760016E-02, 1.40059775E-02,
     *  1.46498806E-02, 1.53091312E-02, 1.59850716E-02, 1.66789900E-02,
     *  1.73921377E-02,
     *  1.16764780E-02, 1.22660746E-02, 1.28655708E-02, 1.34766623E-02,
     *  1.41008798E-02, 1.47396365E-02, 1.53942615E-02, 1.60660248E-02,
     *  1.67561564E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  1.12224500E-02, 1.17955836E-02, 1.23778263E-02, 1.29708891E-02,
     *  1.35763063E-02, 1.41954856E-02, 1.48297448E-02, 1.54803377E-02,
     *  1.61484741E-02,
     *  1.07882815E-02, 1.13457124E-02, 1.19114839E-02, 1.24873256E-02,
     *  1.30747772E-02, 1.36752436E-02, 1.42900327E-02, 1.49203836E-02,
     *  1.55674876E-02,
     *  1.03728495E-02, 1.09152961E-02, 1.14653350E-02, 1.20247172E-02,
     *  1.25949909E-02, 1.31775596E-02, 1.37737232E-02, 1.43847077E-02,
     *  1.50116873E-02,
     *  9.97509379E-03, 1.05032347E-02, 1.10382378E-02, 1.15818793E-02,
     *  1.21357178E-02, 1.27011575E-02, 1.32794920E-02, 1.38719356E-02,
     *  1.44796469E-02,
     *  9.59400856E-03, 1.01084845E-02, 1.06291095E-02, 1.11576879E-02,
     *  1.16957913E-02, 1.22448267E-02, 1.28060827E-02, 1.33807636E-02,
     *  1.39700135E-02,
     *  9.22863345E-03, 9.73004908E-03, 1.02369158E-02, 1.07510695E-02,
     *  1.12740975E-02, 1.18074109E-02, 1.23522953E-02, 1.29099462E-02,
     *  1.34814946E-02,
     *  8.62763753E-03, 9.10766828E-03, 9.59196733E-03, 1.00824341E-02,
     *  1.05806884E-02, 1.10881538E-02, 1.16061138E-02, 1.21357516E-02,
     *  1.26781784E-02,
     *  8.06656486E-03, 8.52675418E-03, 8.99006211E-03, 9.45846253E-03,
     *  9.93361550E-03, 1.04169623E-02, 1.09097890E-02, 1.14132702E-02,
     *  1.19285007E-02,
     *  7.53953027E-03, 7.98120358E-03, 8.42486783E-03, 8.87258338E-03,
     *  9.32605834E-03, 9.78675734E-03, 1.02559732E-02, 1.07348756E-02,
     *  1.12245459E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  7.50468048E-03, 7.94513389E-03, 8.38750185E-03, 8.83385108E-03,
     *  9.28589326E-03, 9.74509484E-03, 1.02127492E-02, 1.06900259E-02,
     *  1.11780054E-02,
     *  7.43581144E-03, 7.87385582E-03, 8.31366307E-03, 8.75731273E-03,
     *  9.20652372E-03, 9.66276613E-03, 1.01273346E-02, 1.06013984E-02,
     *  1.10860363E-02,
     *  7.20315619E-03, 7.63307913E-03, 8.06424533E-03, 8.49878027E-03,
     *  8.93842881E-03, 9.38467441E-03, 9.83881667E-03, 1.03020240E-02,
     *  1.07753702E-02,
     *  6.89950865E-03, 7.31887205E-03, 7.73878279E-03, 8.16143271E-03,
     *  8.58860451E-03, 9.02180151E-03, 9.46233143E-03, 9.91136260E-03,
     *  1.03699631E-02,
     *  6.61517505E-03, 7.02469263E-03, 7.43408621E-03, 7.84561703E-03,
     *  8.26110758E-03, 8.68208255E-03, 9.10985897E-03, 9.54560634E-03,
     *  9.99038812E-03,
     *  6.34840302E-03, 6.74872003E-03, 7.14826450E-03, 7.54936982E-03,
     *  7.95389999E-03, 8.36340230E-03, 8.77920419E-03, 9.20247733E-03,
     *  9.63428156E-03,
     *  6.09764961E-03, 6.48935036E-03, 6.87965153E-03, 7.27096101E-03,
     *  7.66518573E-03, 8.06389666E-03, 8.46843253E-03, 8.87996804E-03,
     *  9.29956028E-03,
     *  5.86155119E-03, 6.24516552E-03, 6.62677377E-03, 7.00886027E-03,
     *  7.39337601E-03, 7.78191646E-03, 8.17583239E-03, 8.57630226E-03,
     *  8.98438114E-03,
     *  5.63889845E-03, 6.01490722E-03, 6.38832339E-03, 6.76170909E-03,
     *  7.13706023E-03, 7.51599741E-03, 7.89988400E-03, 8.28990279E-03,
     *  8.68710748E-03/
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  5.42861555E-03, 5.79745532E-03, 6.16313565E-03, 6.52829736E-03,
     *  6.89498176E-03, 7.26483493E-03, 7.63923326E-03, 8.01936430E-03,
     *  8.40628093E-03,
     *  5.22974246E-03, 5.59180951E-03, 5.95017004E-03, 6.30754377E-03,
     *  6.66601750E-03, 7.02726296E-03, 7.39266977E-03, 7.76343059E-03,
     *  8.14059787E-03,
     *  5.04142019E-03, 5.39707393E-03, 5.74849421E-03, 6.09847913E-03,
     *  6.44916068E-03, 6.80223610E-03, 7.15910833E-03, 7.52097532E-03,
     *  7.88888937E-03,
     *  4.86287806E-03, 5.21244402E-03, 5.55727038E-03, 5.90023230E-03,
     *  6.24350618E-03, 6.58881444E-03, 6.93757316E-03, 7.29098565E-03,
     *  7.65010429E-03,
     *  4.08850506E-03, 4.41126267E-03, 4.72708902E-03, 5.03919073E-03,
     *  5.34993785E-03, 5.66116308E-03, 5.97434028E-03, 6.29069619E-03,
     *  6.61128328E-03,
     *  3.48130104E-03, 3.78148215E-03, 4.07333721E-03, 4.36018265E-03,
     *  4.64446972E-03, 4.92808061E-03, 5.21251308E-03, 5.49899877E-03,
     *  5.78858104E-03,
     *  2.99933777E-03, 3.27861411E-03, 3.54931134E-03, 3.81443181E-03,
     *  4.07629848E-03, 4.33673164E-03, 4.59719072E-03, 4.85887638E-03,
     *  5.12280225E-03,
     *  2.61537556E-03, 2.87352091E-03, 3.12426973E-03, 3.36973907E-03,
     *  3.61183012E-03, 3.85214337E-03, 4.09201100E-03, 4.33255086E-03,
     *  4.57471597E-03,
     *  2.31033580E-03, 2.54609849E-03, 2.77706132E-03, 3.00395157E-03,
     *  3.22794180E-03, 3.45023381E-03, 3.67192744E-03, 3.89399487E-03,
     *  4.11729014E-03/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  2.06933052E-03, 2.28151799E-03, 2.49241736E-03, 2.70120810E-03,
     *  2.90813192E-03, 3.11384072E-03, 3.31910184E-03, 3.52467745E-03,
     *  3.73128167E-03,
     *  1.87963355E-03, 2.06800364E-03, 2.25870790E-03, 2.44967138E-03,
     *  2.64020498E-03, 2.83034131E-03, 3.02044684E-03, 3.21102154E-03,
     *  3.40260280E-03,
     *  1.73013351E-03, 1.89569761E-03, 2.06661450E-03, 2.24013060E-03,
     *  2.41483018E-03, 2.59016763E-03, 2.76609393E-03, 2.94281986E-03,
     *  3.12068109E-03,
     *  1.61146362E-03, 1.75623546E-03, 1.90841554E-03, 2.06515641E-03,
     *  2.22463274E-03, 2.38585655E-03, 2.54840781E-03, 2.71221409E-03,
     *  2.87740204E-03,
     *  1.51612175E-03, 1.64263770E-03, 1.77764490E-03, 1.91861407E-03,
     *  2.06362646E-03, 2.21143515E-03, 2.36133896E-03, 2.51301995E-03,
     *  2.66640803E-03,
     *  1.43835505E-03, 1.54924183E-03, 1.66892548E-03, 1.79539099E-03,
     *  1.92686544E-03, 2.06202357E-03, 2.19999384E-03, 2.34027281E-03,
     *  2.48262315E-03,
     *  1.37387806E-03, 1.47157565E-03, 1.57785233E-03, 1.69123339E-03,
     *  1.81022856E-03, 1.93357789E-03, 2.06034760E-03, 2.18991823E-03,
     *  2.32192592E-03,
     *  1.31954553E-03, 1.40617859E-03, 1.50087446E-03, 1.60262797E-03,
     *  1.71027727E-03, 1.82272035E-03, 1.93905029E-03, 2.05859898E-03,
     *  2.18092110E-03,
     *  1.27305721E-03, 1.35040722E-03, 1.43516815E-03, 1.52669934E-03,
     *  1.62415060E-03, 1.72662097E-03, 1.83329285E-03, 1.94350647E-03,
     *  2.05677849E-03/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  1.23272333E-03, 1.30225374E-03, 1.37851018E-03, 1.46111450E-03,
     *  1.54947925E-03, 1.64290902E-03, 1.74071046E-03, 1.84227454E-03,
     *  1.94711742E-03,
     *  1.19729057E-03, 1.26019282E-03, 1.32916006E-03, 1.40399370E-03,
     *  1.48431093E-03, 1.56960202E-03, 1.65930924E-03, 1.75290100E-03,
     *  1.84992214E-03,
     *  1.16581767E-03, 1.22306017E-03, 1.28575751E-03, 1.35382959E-03,
     *  1.42704429E-03, 1.50504634E-03, 1.58740798E-03, 1.67368739E-03,
     *  1.76347799E-03,
     *  1.13758791E-03, 1.18996009E-03, 1.24723750E-03, 1.30941608E-03,
     *  1.37637040E-03, 1.44786625E-03, 1.52359022E-03, 1.60319111E-03,
     *  1.68632199E-03,
     *  1.11204779E-03, 1.16019685E-03, 1.21276238E-03, 1.26978795E-03,
     *  1.33122154E-03, 1.39691983E-03, 1.46666396E-03, 1.54018643E-03,
     *  1.61720344E-03,
     *  1.08876397E-03, 1.13322428E-03, 1.18166903E-03, 1.23417085E-03,
     *  1.29072714E-03, 1.35126067E-03, 1.41562728E-03, 1.48363199E-03,
     *  1.55505184E-03,
     *  1.06739273E-03, 1.10860886E-03, 1.15342839E-03, 1.20194089E-03,
     *  1.25417646E-03, 1.31010486E-03, 1.36963885E-03, 1.43264333E-03,
     *  1.49895028E-03,
     *  1.04765804E-03, 1.08600279E-03, 1.12761478E-03, 1.17259268E-03,
     *  1.22098779E-03, 1.27280268E-03, 1.32799244E-03, 1.38646958E-03,
     *  1.44811323E-03,
     *  1.02933576E-03, 1.06512410E-03, 1.10388266E-03, 1.14571411E-03,
     *  1.19068310E-03, 1.23881476E-03, 1.29009508E-03, 1.34447332E-03,
     *  1.40186755E-03/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  1.01224192E-03, 1.04574190E-03, 1.08194910E-03, 1.12096682E-03,
     *  1.16286768E-03, 1.20769214E-03, 1.25544831E-03, 1.30611330E-03,
     *  1.35963634E-03,
     *  9.96224111E-04, 1.02766541E-03, 1.06158045E-03, 1.09807096E-03,
     *  1.13721385E-03, 1.17905970E-03, 1.22363234E-03, 1.27092959E-03,
     *  1.32092499E-03,
     *  9.81154924E-04, 1.01073561E-03, 1.04258221E-03, 1.07679343E-03,
     *  1.11344794E-03, 1.15260276E-03, 1.19429270E-03, 1.23853076E-03,
     *  1.28530913E-03,
     *  9.66926995E-04, 9.94818878E-04, 1.02479119E-03, 1.05693870E-03,
     *  1.09134005E-03, 1.12805604E-03, 1.16712904E-03, 1.20858302E-03,
     *  1.25242428E-03,
     *  9.53449177E-04, 9.79802117E-04, 1.00806951E-03, 1.03834163E-03,
     *  1.07069582E-03, 1.10519482E-03, 1.14188594E-03, 1.18080102E-03,
     *  1.22195688E-03,
     *  9.40643549E-04, 9.65588937E-04, 9.92299872E-04, 1.02086184E-03,
     *  1.05135004E-03, 1.08382772E-03, 1.11834528E-03, 1.15494006E-03,
     *  1.19363660E-03,
     *  9.28443079E-04, 9.52096663E-04, 9.77381880E-04, 1.00437931E-03,
     *  1.03316141E-03, 1.06379094E-03, 1.09631997E-03, 1.13078957E-03,
     *  1.16722988E-03,
     *  9.16789761E-04, 9.39253970E-04, 9.63229088E-04, 9.88790803E-04,
     *  1.01600846E-03, 1.04494358E-03, 1.07564886E-03, 1.10816772E-03,
     *  1.14253427E-03,
     *  9.05633124E-04, 9.26998981E-04, 9.49766664E-04, 9.74007072E-04,
     *  9.99786215E-04, 1.02716385E-03, 1.05619249E-03, 1.08691687E-03,
     *  1.11937383E-03/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  8.94929028E-04, 9.15277746E-04, 9.36929498E-04, 9.59950565E-04,
     *  9.84403512E-04, 1.01034596E-03, 1.03782966E-03, 1.06689986E-03,
     *  1.09759510E-03,
     *  8.84638690E-04, 9.04042998E-04, 9.24660671E-04, 9.46553583E-04,
     *  9.69780837E-04, 9.94397684E-04, 1.02045463E-03, 1.04799685E-03,
     *  1.07706382E-03,
     *  8.74727878E-04, 8.93253141E-04, 9.12910205E-04, 9.33756772E-04,
     *  9.55848529E-04, 9.79238205E-04, 1.00397476E-03, 1.03010278E-03,
     *  1.05766211E-03,
     *  8.65166255E-04, 8.82871417E-04, 9.01634030E-04, 9.21507875E-04,
     *  9.42545313E-04, 9.64796486E-04, 9.88308576E-04, 1.01312523E-03,
     *  1.03928615E-03,
     *  8.55926827E-04, 8.72865211E-04, 8.90793136E-04, 9.09760707E-04,
     *  9.29817093E-04, 9.51009829E-04, 9.73384173E-04, 9.96982559E-04,
     *  1.02184420E-03,
     *  8.46985487E-04, 8.63205482E-04, 8.80352858E-04, 8.98474303E-04,
     *  9.17615933E-04, 9.37822712E-04, 9.59137886E-04, 9.81602480E-04,
     *  1.00525491E-03,
     *  8.38320635E-04, 8.53866274E-04, 8.70282292E-04, 8.87612197E-04,
     *  9.05899215E-04, 9.25185802E-04, 9.45513153E-04, 9.66920755E-04,
     *  9.89446014E-04,
     *  8.29912847E-04, 8.44824315E-04, 8.60553786E-04, 8.77141823E-04,
     *  8.94628926E-04, 9.13055130E-04, 9.32459580E-04, 9.52880137E-04,
     *  9.74353038E-04,
     *  8.21744609E-04, 8.36058673E-04, 8.51142528E-04, 8.67034007E-04,
     *  8.83771057E-04, 9.01391389E-04, 9.19932129E-04, 9.39429472E-04,
     *  9.59918368E-04/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  8.13800077E-04, 8.27550464E-04, 8.42026179E-04, 8.57262537E-04,
     *  8.73295090E-04, 8.90159341E-04, 9.07890448E-04, 9.26522926E-04,
     *  9.46090366E-04,
     *  8.06064882E-04, 8.19282601E-04, 8.33184575E-04, 8.47803791E-04,
     *  8.63173565E-04, 8.79327310E-04, 8.96298281E-04, 9.14119327E-04,
     *  9.32822639E-04,
     *  7.98525957E-04, 8.11239586E-04, 8.24599463E-04, 8.38636426E-04,
     *  8.53381706E-04, 8.68866744E-04, 8.85122972E-04, 9.02181602E-04,
     *  9.20073413E-04,
     *  7.91171388E-04, 8.03407322E-04, 8.16254278E-04, 8.29741106E-04,
     *  8.43897101E-04, 8.58751847E-04, 8.74335036E-04, 8.90676292E-04,
     *  9.07804984E-04,
     *  7.83990288E-04, 7.95772957E-04, 8.08133946E-04, 8.21100271E-04,
     *  8.34699426E-04, 8.48959252E-04, 8.63907789E-04, 8.79573129E-04,
     *  8.95983251E-04,
     *  7.76972685E-04, 7.88324745E-04, 8.00224721E-04, 8.12697936E-04,
     *  8.25770208E-04, 8.39467746E-04, 8.53817027E-04, 8.68844671E-04,
     *  8.84577305E-04,
     *  7.70109428E-04, 7.81051928E-04, 7.92514039E-04, 8.04519514E-04,
     *  8.17092615E-04, 8.30258025E-04, 8.44040745E-04, 8.58465990E-04,
     *  8.73559075E-04,
     *  7.63392099E-04, 7.73944635E-04, 7.84990390E-04, 7.96551667E-04,
     *  8.08651280E-04, 8.21312486E-04, 8.34558896E-04, 8.48414389E-04,
     *  8.62903017E-04,
     *  7.56812939E-04, 7.66993784E-04, 7.77643207E-04, 7.88782169E-04,
     *  8.00432141E-04, 8.12615043E-04, 8.25353180E-04, 8.38669165E-04,
     *  8.52585839E-04/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  7.50364788E-04, 7.60191008E-04, 7.70462773E-04, 7.81199798E-04,
     *  7.92422303E-04, 8.04150965E-04, 8.16406858E-04, 8.29211397E-04,
     *  8.42586267E-04,
     *  7.44041021E-04, 7.53528583E-04, 7.63440131E-04, 7.73794226E-04,
     *  7.84609924E-04, 7.95906736E-04, 8.07704586E-04, 8.20023756E-04,
     *  8.32884830E-04,
     *  7.37835501E-04, 7.46999365E-04, 7.56567015E-04, 7.66555935E-04,
     *  7.76984100E-04, 7.87869934E-04, 7.99232278E-04, 8.11090346E-04,
     *  8.23463677E-04,
     *  7.31742532E-04, 7.40596738E-04, 7.49835777E-04, 7.59476136E-04,
     *  7.69534779E-04, 7.80029116E-04, 7.90976974E-04, 8.02396558E-04,
     *  8.14306416E-04,
     *  7.25756823E-04, 7.34314562E-04, 7.43239334E-04, 7.52546698E-04,
     *  7.62252676E-04, 7.72373729E-04, 7.82926731E-04, 7.93928940E-04,
     *  8.05397966E-04,
     *  7.19873445E-04, 7.28147131E-04, 7.36771114E-04, 7.45760090E-04,
     *  7.55129201E-04, 7.64894019E-04, 7.75070527E-04, 7.85675089E-04,
     *  7.96724428E-04,
     *  7.14087808E-04, 7.22089136E-04, 7.30425011E-04, 7.39109321E-04,
     *  7.48156390E-04, 7.57580958E-04, 7.67398169E-04, 7.77623546E-04,
     *  7.88272977E-04,
     *  7.08395624E-04, 7.16135628E-04, 7.24195340E-04, 7.32587897E-04,
     *  7.41326856E-04, 7.50426177E-04, 7.59900218E-04, 7.69763713E-04,
     *  7.80031755E-04,
     *  7.02792888E-04, 7.10281988E-04, 7.18076805E-04, 7.26189772E-04,
     *  7.34633728E-04, 7.43421905E-04, 7.52567921E-04, 7.62085766E-04,
     *  7.71989786E-04/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  6.97275850E-04, 7.04523900E-04, 7.12064462E-04, 7.19909312E-04,
     *  7.28070614E-04, 7.36560918E-04, 7.45393148E-04, 7.54580592E-04,
     *  7.64136891E-04,
     *  6.91840998E-04, 6.98857327E-04, 7.06153694E-04, 7.13741257E-04,
     *  7.21631553E-04, 7.29836488E-04, 7.38368334E-04, 7.47239721E-04,
     *  7.56463621E-04,
     *  6.86485037E-04, 6.93278486E-04, 7.00340177E-04, 7.07680694E-04,
     *  7.15310981E-04, 7.23242343E-04, 7.31486437E-04, 7.40055270E-04,
     *  7.48961188E-04,
     *  6.81204874E-04, 6.87783828E-04, 6.94619865E-04, 7.01723026E-04,
     *  7.09103701E-04, 7.16772627E-04, 7.24740886E-04, 7.33019897E-04,
     *  7.41621412E-04,
     *  6.75997599E-04, 6.82370023E-04, 6.88988961E-04, 6.95863946E-04,
     *  7.03004847E-04, 7.10421868E-04, 7.18125546E-04, 7.26126748E-04,
     *  7.34436666E-04,
     *  6.70860475E-04, 6.77033939E-04, 6.83443901E-04, 6.90099415E-04,
     *  6.97009861E-04, 7.04184941E-04, 7.11634680E-04, 7.19369423E-04,
     *  7.27399833E-04,
     *  6.65790924E-04, 6.71772629E-04, 6.77981333E-04, 6.84425641E-04,
     *  6.91114469E-04, 6.98057048E-04, 7.05262919E-04, 7.12741936E-04,
     *  7.20504260E-04,
     *  6.60786514E-04, 6.66583319E-04, 6.72598107E-04, 6.78839059E-04,
     *  6.85314657E-04, 6.92033685E-04, 6.99005230E-04, 7.06238680E-04,
     *  7.13743722E-04,
     *  6.55844949E-04, 6.61463391E-04, 6.67291253E-04, 6.73336316E-04,
     *  6.79606652E-04, 6.86110626E-04, 6.92856892E-04, 6.99854400E-04,
     *  7.07112389E-04/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *  0.85682735    , 0.88905783    , 0.92249278    , 0.95717765    ,
     *  0.99315960    ,  1.0304875    ,  1.0692122    ,  1.1093861    ,
     *   1.1510640    ,
     *  0.77359770    , 0.80270478    , 0.83289911    , 0.86422175    ,
     *  0.89671529    , 0.93042389    , 0.96539338    ,  1.0016713    ,
     *   1.0393069    ,
     *  0.70005772    , 0.72640503    , 0.75373602    , 0.78208786    ,
     *  0.81149912    , 0.84200976    , 0.87366129    , 0.90649670    ,
     *  0.94056062    ,
     *  0.63491361    , 0.65881623    , 0.68361077    , 0.70933099    ,
     *  0.73601185    , 0.76368964    , 0.79240200    , 0.82218795    ,
     *  0.85308797    ,
     *  0.57706445    , 0.59879613    , 0.62133827    , 0.64472155    ,
     *  0.66897777    , 0.69413994    , 0.72024226    , 0.74732023    ,
     *  0.77541064    ,
     *  0.52557068    , 0.54536992    , 0.56590711    , 0.58721019    ,
     *  0.60930815    , 0.63223106    , 0.65601009    , 0.68067757    ,
     *  0.70626705    ,
     *  0.47962813    , 0.49770326    , 0.51645163    , 0.53589877    ,
     *  0.55607113    , 0.57699619    , 0.59870238    , 0.62121925    ,
     *  0.64457739    ,
     *  0.43854661    , 0.45508005    , 0.47222887    , 0.49001643    ,
     *  0.50846695    , 0.52760552    , 0.54745821    , 0.56805200    ,
     *  0.58941490    ,
     *  0.40173212    , 0.41688401    , 0.43259942    , 0.44889978    ,
     *  0.46580728    , 0.48334494    , 0.50153663    , 0.52040709    ,
     *  0.53998199    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *  0.36867213    , 0.38258336    , 0.39701155    , 0.41197638    ,
     *  0.42749823    , 0.44359824    , 0.46029833    , 0.47762121    ,
     *  0.49559045    ,
     *  0.33892327    , 0.35171809    , 0.36498798    , 0.37875104    ,
     *  0.39302602    , 0.40783237    , 0.42319024    , 0.43912054    ,
     *  0.45564494    ,
     *  0.31210101    , 0.32388926    , 0.33611480    , 0.34879432    ,
     *  0.36194509    , 0.37558504    , 0.38973274    , 0.40440745    ,
     *  0.41962915    ,
     *  0.28787112    , 0.29875008    , 0.31003221    , 0.32173290    ,
     *  0.33386812    , 0.34645440    , 0.35950889    , 0.37304937    ,
     *  0.38709427    ,
     *  0.26594235    , 0.27599837    , 0.28642668    , 0.29724151    ,
     *  0.30845762    , 0.32009030    , 0.33215540    , 0.34466936    ,
     *  0.35764922    ,
     *  0.24606034    , 0.25537024    , 0.26502442    , 0.27503607    ,
     *  0.28541886    , 0.29618694    , 0.30735500    , 0.31893825    ,
     *  0.33095248    ,
     *  0.22800248    , 0.23663471    , 0.24558579    , 0.25486795    ,
     *  0.26449387    , 0.27447668    , 0.28482999    , 0.29556793    ,
     *  0.30670511    ,
     *  0.21157350    , 0.21958919    , 0.22790058    , 0.23651905    ,
     *  0.24545637    , 0.25472474    , 0.26433681    , 0.27430567    ,
     *  0.28464492    ,
     *  0.19660175    , 0.20405559    , 0.21178404    , 0.21979769    ,
     *  0.22810749    , 0.23672479    , 0.24566135    , 0.25492935    ,
     *  0.26454144    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *  0.18293608    , 0.18987707    , 0.19707344    , 0.20453502    ,
     *  0.21227204    , 0.22029506    , 0.22861504    , 0.23724333    ,
     *  0.24619170    ,
     *  0.17044307    , 0.17691523    , 0.18362516    , 0.19058206    ,
     *  0.19779545    , 0.20527518    , 0.21303149    , 0.22107495    ,
     *  0.22941654    ,
     *  0.15900476    , 0.16504766    , 0.17131223    , 0.17780704    ,
     *  0.18454100    , 0.19152332    , 0.19876354    , 0.20627155    ,
     *  0.21405759    ,
     *  0.14851665    , 0.15416596    , 0.16002215    , 0.16609327    ,
     *  0.17238763    , 0.17891385    , 0.18568085    , 0.19269788    ,
     *  0.19997452    ,
     *  0.13888600    , 0.14417389    , 0.14965509    , 0.15533715    ,
     *  0.16122785    , 0.16733526    , 0.17366773    , 0.18023392    ,
     *  0.18704280    ,
     *  0.13003035    , 0.13498590    , 0.14012230    , 0.14544660    ,
     *  0.15096612    , 0.15668841    , 0.16262132    , 0.16877295    ,
     *  0.17515171    ,
     *  0.12187625    , 0.12652580    , 0.13134470    , 0.13633959    ,
     *  0.14151733    , 0.14688502    , 0.15245001    , 0.15821992    ,
     *  0.16420264    ,
     *  0.11435820    , 0.11872561    , 0.12325178    , 0.12794295    ,
     *  0.13280557    , 0.13784631    , 0.14307209    , 0.14849005    ,
     *  0.15410761    ,
     *  0.10741764    , 0.11152458    , 0.11578051    , 0.12019129    ,
     *  0.12476299    , 0.12950190    , 0.13441451    , 0.13950755    ,
     *  0.14478800    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *  0.10100217    , 0.10486835    , 0.10887447    , 0.11302607    ,
     *  0.11732887    , 0.12178877    , 0.12641191    , 0.13120461    ,
     *  0.13617345    ,
     *  9.50648092E-02, 9.87081658E-02, 0.10248310    , 0.10639484    ,
     *  0.11044876    , 0.11465045    , 0.11900568    , 0.12352043    ,
     *  0.12820088    ,
     *  8.95633699E-02, 9.30002652E-02, 9.65609877E-02, 0.10025046    ,
     *  0.10407379    , 0.10803622    , 0.11214322    , 0.11640041    ,
     *  0.12081364    ,
     *  8.55836498E-02, 8.88711911E-02, 9.22769507E-02, 9.58056454E-02,
     *  9.94621502E-02, 0.10325151    , 0.10717892    , 0.11124980    ,
     *  0.11546972    ,
     *  8.18258979E-02, 8.49724149E-02, 8.82318536E-02, 9.16087333E-02,
     *  9.51077232E-02, 9.87336506E-02, 0.10249151    , 0.10638646    ,
     *  0.11042385    ,
     *  7.82753697E-02, 8.12886388E-02, 8.44098247E-02, 8.76432600E-02,
     *  9.09934199E-02, 9.44649303E-02, 9.80625742E-02, 0.10179130    ,
     *  0.10565623    ,
     *  7.49184452E-02, 7.78057315E-02, 8.07962023E-02, 8.38940136E-02,
     *  8.71034574E-02, 9.04289691E-02, 9.38751341E-02, 9.74466952E-02,
     *  0.10114856    ,
     *  7.17425322E-02, 7.45106283E-02, 7.73774314E-02, 8.03469305E-02,
     *  8.34232443E-02, 8.66106281E-02, 8.99134803E-02, 9.33363496E-02,
     *  9.68839417E-02,
     *  6.87359797E-02, 7.13912410E-02, 7.41409702E-02, 7.69889982E-02,
     *  7.99392797E-02, 8.29958996E-02, 8.61630794E-02, 8.94451840E-02,
     *  9.28467285E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  6.58879988E-02, 6.84363758E-02, 7.10752046E-02, 7.38081668E-02,
     *  7.66390616E-02, 7.95718125E-02, 8.26104734E-02, 8.57592354E-02,
     *  8.90224328E-02,
     *  6.31885910E-02, 6.56356589E-02, 6.81693718E-02, 7.07932694E-02,
     *  7.35110039E-02, 7.63263459E-02, 7.92431905E-02, 8.22655638E-02,
     *  8.53976291E-02,
     *  6.06284833E-02, 6.29794694E-02, 6.54134895E-02, 6.79339493E-02,
     *  7.05443612E-02, 7.32483511E-02, 7.60496634E-02, 7.89521679E-02,
     *  8.19598657E-02,
     *  5.81990689E-02, 6.04588774E-02, 6.27982929E-02, 6.52205937E-02,
     *  6.77291602E-02, 7.03274804E-02, 7.30191561E-02, 7.58079089E-02,
     *  7.86975856E-02,
     *  5.58923534E-02, 5.80655885E-02, 6.03151762E-02, 6.26442742E-02,
     *  6.50561370E-02, 6.75541224E-02, 7.01416966E-02, 7.28224403E-02,
     *  7.56000542E-02,
     *  5.37009059E-02, 5.57918928E-02, 5.79561403E-02, 6.01966912E-02,
     *  6.25166809E-02, 6.49193432E-02, 6.74080155E-02, 6.99861450E-02,
     *  7.26572934E-02,
     *  5.16178141E-02, 5.36306188E-02, 5.57137443E-02, 5.78701246E-02,
     *  6.01027819E-02, 6.24148322E-02, 6.48094906E-02, 6.72900770E-02,
     *  6.98600215E-02,
     *  4.96366438E-02, 5.15750907E-02, 5.35810620E-02, 5.56573884E-02,
     *  5.78069842E-02, 6.00328537E-02, 6.23380956E-02, 6.47259091E-02,
     *  6.71995986E-02,
     *  4.77514014E-02, 4.96190899E-02, 5.15516415E-02, 5.35517884E-02,
     *  5.56223426E-02, 5.77662018E-02, 5.99863543E-02, 6.22858842E-02,
     *  6.46679769E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  4.59565002E-02, 4.77568200E-02, 4.96194688E-02, 5.15470848E-02,
     *  5.35423829E-02, 5.56081595E-02, 5.77472976E-02, 5.99627720E-02,
     *  6.22576542E-02,
     *  4.42467288E-02, 4.59828743E-02, 4.77789340E-02, 4.96374574E-02,
     *  5.15610666E-02, 5.35524616E-02, 5.56144251E-02, 5.77498278E-02,
     *  5.99616330E-02,
     *  4.26172231E-02, 4.42922059E-02, 4.60248011E-02, 4.78174736E-02,
     *  4.96727571E-02, 5.15932599E-02, 5.35816692E-02, 5.56407564E-02,
     *  5.77733819E-02,
     *  4.10634402E-02, 4.26801013E-02, 4.43521797E-02, 4.60820593E-02,
     *  4.78721900E-02, 4.97250924E-02, 5.16433628E-02, 5.36296781E-02,
     *  5.56868003E-02,
     *  3.95811341E-02, 4.11421553E-02, 4.27564990E-02, 4.44264723E-02,
     *  4.61544450E-02, 4.79428541E-02, 4.97942094E-02, 5.17110975E-02,
     *  5.36961867E-02,
     *  3.81663339E-02, 3.96742478E-02, 4.12334845E-02, 4.28462777E-02,
     *  4.45149207E-02, 4.62417711E-02, 4.80292558E-02, 4.98798755E-02,
     *  5.17962091E-02,
     *  3.68153238E-02, 3.82725238E-02, 3.97791363E-02, 4.13373253E-02,
     *  4.29493112E-02, 4.46173757E-02, 4.63438668E-02, 4.81312030E-02,
     *  4.99818779E-02,
     *  3.55246245E-02, 3.69333731E-02, 3.83897090E-02, 3.98957292E-02,
     *  4.14535847E-02, 4.30654848E-02, 4.47337022E-02, 4.64605768E-02,
     *  4.82485208E-02,
     *  3.42909762E-02, 3.56534137E-02, 3.70616932E-02, 3.85178483E-02,
     *  4.00239635E-02, 4.15821790E-02, 4.31946954E-02, 4.48637778E-02,
     *  4.65917605E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  3.31113227E-02, 3.44294746E-02, 3.57917992E-02, 3.72002694E-02,
     *  3.86569063E-02, 4.01637840E-02, 4.17230342E-02, 4.33368506E-02,
     *  4.50074930E-02,
     *  3.19827972E-02, 3.32585815E-02, 3.45769410E-02, 3.59397906E-02,
     *  3.73490909E-02, 3.88068528E-02, 4.03151424E-02, 4.18760848E-02,
     *  4.34918687E-02,
     *  3.09027091E-02, 3.21379426E-02, 3.34142220E-02, 3.47334066E-02,
     *  3.60973992E-02, 3.75081504E-02, 3.89676634E-02, 4.04779978E-02,
     *  4.20412743E-02,
     *  2.98685314E-02, 3.10649362E-02, 3.23009218E-02, 3.35782950E-02,
     *  3.48989029E-02, 3.62646386E-02, 3.76774449E-02, 3.91393191E-02,
     *  4.06523165E-02,
     *  2.88778895E-02, 3.00370984E-02, 3.12344844E-02, 3.24718036E-02,
     *  3.37508503E-02, 3.50734622E-02, 3.64415248E-02, 3.78569753E-02,
     *  3.93218065E-02,
     *  2.79285508E-02, 2.90521130E-02, 3.02125065E-02, 3.14114389E-02,
     *  3.26506542E-02, 3.39319371E-02, 3.52571180E-02, 3.66280767E-02,
     *  3.80467463E-02,
     *  2.67967727E-02, 2.78778350E-02, 2.89941235E-02, 3.01472884E-02,
     *  3.13390133E-02, 3.25710201E-02, 3.38450735E-02, 3.51629850E-02,
     *  3.65266165E-02,
     *  2.57224253E-02, 2.67631413E-02, 2.78375591E-02, 2.89472744E-02,
     *  3.00939137E-02, 3.12791395E-02, 3.25046542E-02, 3.37722044E-02,
     *  3.50835846E-02,
     *  2.47019519E-02, 2.57043417E-02, 2.67389844E-02, 2.78074241E-02,
     *  2.89112337E-02, 3.00520188E-02, 3.12314230E-02, 3.24511313E-02,
     *  3.37128742E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  2.37320494E-02, 2.46980090E-02, 2.56948435E-02, 2.67240484E-02,
     *  2.77871453E-02, 2.88856864E-02, 3.00212592E-02, 3.11954902E-02,
     *  3.24100492E-02,
     *  2.28096479E-02, 2.37409578E-02, 2.47018313E-02, 2.56937180E-02,
     *  2.67180906E-02, 2.77764507E-02, 2.88703325E-02, 3.00013071E-02,
     *  3.11709865E-02,
     *  2.19318911E-02, 2.28302247E-02, 2.37568733E-02, 2.47132427E-02,
     *  2.57007597E-02, 2.67208775E-02, 2.77750798E-02, 2.88648852E-02,
     *  2.99918503E-02,
     *  2.10961200E-02, 2.19630506E-02, 2.28571066E-02, 2.37796522E-02,
     *  2.47320706E-02, 2.57157691E-02, 2.67321834E-02, 2.77827819E-02,
     *  2.88690692E-02,
     *  2.02998562E-02, 2.11368642E-02, 2.19998633E-02, 2.28901783E-02,
     *  2.38091511E-02, 2.47581454E-02, 2.57385513E-02, 2.67517894E-02,
     *  2.77993145E-02,
     *  1.95407880E-02, 2.03492667E-02, 2.11826544E-02, 2.20422387E-02,
     *  2.29293219E-02, 2.38452265E-02, 2.47912990E-02, 2.57689147E-02,
     *  2.67794811E-02,
     *  1.88167565E-02, 1.95980181E-02, 2.04031558E-02, 2.12334218E-02,
     *  2.20900809E-02, 2.29744162E-02, 2.38877330E-02, 2.48313633E-02,
     *  2.58066692E-02,
     *  1.81257436E-02, 1.88810246E-02, 1.96591948E-02, 2.04614732E-02,
     *  2.12890889E-02, 2.21432875E-02, 2.30253350E-02, 2.39365221E-02,
     *  2.48781681E-02,
     *  1.74658601E-02, 1.81963256E-02, 1.89487374E-02, 1.97242824E-02,
     *  2.05241561E-02, 2.13495684E-02, 2.22017476E-02, 2.30819453E-02,
     *  2.39914396E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  1.68353347E-02, 1.75420834E-02, 1.82698766E-02, 1.90198708E-02,
     *  1.97932295E-02, 2.05911285E-02, 2.14147605E-02, 2.22653395E-02,
     *  2.31441045E-02,
     *  1.62325038E-02, 1.69165717E-02, 1.76208210E-02, 1.83463796E-02,
     *  1.90943804E-02, 1.98659668E-02, 2.06622973E-02, 2.14845504E-02,
     *  2.23339274E-02,
     *  1.56558008E-02, 1.63181648E-02, 1.69998839E-02, 1.77020586E-02,
     *  1.84257928E-02, 1.91721989E-02, 1.99424030E-02, 2.07375492E-02,
     *  2.15588034E-02,
     *  1.51037458E-02, 1.57453273E-02, 1.64054719E-02, 1.70852545E-02,
     *  1.77857511E-02, 1.85080448E-02, 1.92532305E-02, 2.00224197E-02,
     *  2.08167440E-02,
     *  1.45749347E-02, 1.51966019E-02, 1.58360731E-02, 1.64943984E-02,
     *  1.71726274E-02, 1.78718151E-02, 1.85930269E-02, 1.93373430E-02,
     *  2.01058623E-02,
     *  1.40680263E-02, 1.46705969E-02, 1.52902431E-02, 1.59279914E-02,
     *  1.65848665E-02, 1.72618964E-02, 1.79601180E-02, 1.86805818E-02,
     *  1.94243554E-02,
     *  1.32344543E-02, 1.38056040E-02, 1.43926298E-02, 1.49965202E-02,
     *  1.56182587E-02, 1.62588294E-02, 1.69192229E-02, 1.76004406E-02,
     *  1.83034986E-02,
     *  1.24565179E-02, 1.29983191E-02, 1.35548749E-02, 1.41271391E-02,
     *  1.47160570E-02, 1.53225722E-02, 1.59476320E-02, 1.65921924E-02,
     *  1.72572215E-02,
     *  1.17260017E-02, 1.22402157E-02, 1.27681293E-02, 1.33106642E-02,
     *  1.38687305E-02, 1.44432339E-02, 1.50350813E-02, 1.56451860E-02,
     *  1.62744714E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  1.16777041E-02, 1.21900930E-02, 1.27161118E-02, 1.32566800E-02,
     *  1.38127053E-02, 1.43850909E-02, 1.49747413E-02, 1.55825667E-02,
     *  1.62094875E-02,
     *  1.15822623E-02, 1.20910443E-02, 1.26133182E-02, 1.31499994E-02,
     *  1.37019910E-02, 1.42701913E-02, 1.48554994E-02, 1.54588201E-02,
     *  1.60810680E-02,
     *  1.12598612E-02, 1.17564543E-02, 1.22660732E-02, 1.27896191E-02,
     *  1.33279797E-02, 1.38820368E-02, 1.44526717E-02, 1.50407704E-02,
     *  1.56472278E-02,
     *  1.08391288E-02, 1.13198037E-02, 1.18128954E-02, 1.23192869E-02,
     *  1.28398463E-02, 1.33754335E-02, 1.39269068E-02, 1.44951277E-02,
     *  1.50809653E-02,
     *  1.04451912E-02, 1.09109476E-02, 1.13885501E-02, 1.18788651E-02,
     *  1.23827419E-02, 1.29010203E-02, 1.34345371E-02, 1.39841310E-02,
     *  1.45506469E-02,
     *  1.00755959E-02, 1.05273413E-02, 1.09903971E-02, 1.14656140E-02,
     *  1.19538240E-02, 1.24558482E-02, 1.29725030E-02, 1.35046058E-02,
     *  1.40529788E-02,
     *  9.72818138E-03, 1.01667421E-02, 1.06161093E-02, 1.10771193E-02,
     *  1.15505876E-02, 1.20373179E-02, 1.25381076E-02, 1.30537540E-02,
     *  1.35850580E-02,
     *  9.40103504E-03, 9.82716549E-03, 1.02636277E-02, 1.07112444E-02,
     *  1.11708160E-02, 1.16431296E-02, 1.21289648E-02, 1.26290998E-02,
     *  1.31443156E-02,
     *  9.09245862E-03, 9.50684928E-03, 9.93112384E-03, 1.03660922E-02,
     *  1.08125408E-02, 1.12712409E-02, 1.17429554E-02, 1.22284446E-02,
     *  1.27284707E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  8.80093883E-03, 9.20422322E-03, 9.61696839E-03, 1.00399724E-02,
     *  1.04740080E-02, 1.09198319E-02, 1.13781912E-02, 1.18498293E-02,
     *  1.23354905E-02,
     *  8.52512290E-03, 8.91788363E-03, 9.31970490E-03, 9.73137345E-03,
     *  1.01536495E-02, 1.05872758E-02, 1.10329843E-02, 1.14915025E-02,
     *  1.19635579E-02,
     *  8.26379782E-03, 8.64657183E-03, 9.03802732E-03, 9.43894042E-03,
     *  9.85005936E-03, 1.02721136E-02, 1.07058210E-02, 1.11518938E-02,
     *  1.16110434E-02,
     *  8.01587278E-03, 8.38915592E-03, 8.77076116E-03, 9.16145459E-03,
     *  9.56197303E-03, 9.97303338E-03, 1.03953400E-02, 1.08295908E-02,
     *  1.12764818E-02,
     *  6.93702893E-03, 7.26876963E-03, 7.60727546E-03, 7.95326802E-03,
     *  8.30743382E-03, 8.67043456E-03, 9.04291513E-03, 9.42550993E-03,
     *  9.81884804E-03,
     *  6.08216775E-03, 6.38056806E-03, 6.68451861E-03, 6.99470263E-03,
     *  7.31176422E-03, 7.63631915E-03, 7.96896327E-03, 8.31027912E-03,
     *  8.66084121E-03,
     *  5.38984536E-03, 5.66078216E-03, 5.93631445E-03, 6.21708859E-03,
     *  6.50370980E-03, 6.79675306E-03, 7.09677158E-03, 7.40430343E-03,
     *  7.71987689E-03,
     *  4.81933419E-03, 5.06713868E-03, 5.31879097E-03, 5.57489852E-03,
     *  5.83602807E-03, 6.10271604E-03, 6.37547654E-03, 6.65480782E-03,
     *  6.94119742E-03,
     *  4.34256830E-03, 4.57050476E-03, 4.80171225E-03, 5.03675475E-03,
     *  5.27615871E-03, 5.52042205E-03, 5.77002138E-03, 6.02541783E-03,
     *  6.28706172E-03/
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  3.93957052E-03, 4.15014502E-03, 4.36355865E-03, 4.58032563E-03,
     *  4.80092875E-03, 5.02582613E-03, 5.25545706E-03, 5.49024680E-03,
     *  5.73061070E-03,
     *  3.59572265E-03, 3.79089098E-03, 3.98859102E-03, 4.18928025E-03,
     *  4.39339359E-03, 4.60134717E-03, 4.81354220E-03, 5.03036850E-03,
     *  5.25220762E-03,
     *  3.30006610E-03, 3.48137940E-03, 3.66502400E-03, 3.85139389E-03,
     *  4.04087178E-03, 4.23382926E-03, 4.43062829E-03, 4.63162301E-03,
     *  4.83716180E-03,
     *  3.04420632E-03, 3.21291669E-03, 3.38384850E-03, 3.55732681E-03,
     *  3.73367836E-03, 3.91322783E-03, 4.09629661E-03, 4.28320274E-03,
     *  4.47426167E-03,
     *  2.82158542E-03, 2.97872448E-03, 3.13804936E-03, 3.29981291E-03,
     *  3.46428336E-03, 3.63173673E-03, 3.80245279E-03, 3.97671311E-03,
     *  4.15480029E-03,
     *  2.62698759E-03, 2.77342592E-03, 2.92207213E-03, 3.07310646E-03,
     *  3.22673781E-03, 3.38319280E-03, 3.54270912E-03, 3.70553172E-03,
     *  3.87191060E-03,
     *  2.45619635E-03, 2.59268836E-03, 2.73145155E-03, 2.87259627E-03,
     *  3.01627327E-03, 3.16266032E-03, 3.31195338E-03, 3.46436111E-03,
     *  3.62010133E-03,
     *  2.30575342E-03, 2.43297072E-03, 2.56254804E-03, 2.69453146E-03,
     *  2.82901689E-03, 2.96613516E-03, 3.10604178E-03, 3.24891005E-03,
     *  3.39492643E-03,
     *  2.17278688E-03, 2.29134225E-03, 2.41235778E-03, 2.53582336E-03,
     *  2.66178516E-03, 2.79033038E-03, 2.92157630E-03, 3.05566244E-03,
     *  3.19274514E-03/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  2.05488716E-03, 2.16535085E-03, 2.27837414E-03, 2.39390037E-03,
     *  2.51193250E-03, 2.63251859E-03, 2.75574075E-03, 2.88170698E-03,
     *  3.01054518E-03,
     *  1.95001612E-03, 2.05292625E-03, 2.15848519E-03, 2.26660024E-03,
     *  2.37723858E-03, 2.49041437E-03, 2.60617840E-03, 2.72460992E-03,
     *  2.84581054E-03,
     *  1.85643904E-03, 1.95230758E-03, 2.05089711E-03, 2.15208934E-03,
     *  2.25582348E-03, 2.36208562E-03, 2.47089946E-03, 2.58231877E-03,
     *  2.69642132E-03,
     *  1.77267270E-03, 1.86198844E-03, 1.95407593E-03, 2.04880121E-03,
     *  2.14608323E-03, 2.24588591E-03, 2.34821044E-03, 2.45308858E-03,
     *  2.56057702E-03,
     *  1.69744460E-03, 1.78067426E-03, 1.86670274E-03, 1.95538938E-03,
     *  2.04664010E-03, 2.14040242E-03, 2.23665962E-03, 2.33542505E-03,
     *  2.43673720E-03,
     *  1.62966040E-03, 1.70724859E-03, 1.78763856E-03, 1.87069050E-03,
     *  1.95630391E-03, 2.04441534E-03, 2.13499453E-03, 2.22804004E-03,
     *  2.32357506E-03,
     *  1.56837735E-03, 1.64074605E-03, 1.71589625E-03, 1.79369518E-03,
     *  1.87404156E-03, 1.95686589E-03, 2.04212852E-03, 2.12981661E-03,
     *  2.21994093E-03,
     *  1.51278230E-03, 1.58033015E-03, 1.65061792E-03, 1.72352453E-03,
     *  1.79895263E-03, 1.87683093E-03, 1.95711412E-03, 2.03978120E-03,
     *  2.12483319E-03,
     *  1.46217337E-03, 1.52527493E-03, 1.59105629E-03, 1.65941113E-03,
     *  1.73024965E-03, 1.80350241E-03, 1.87912172E-03, 1.95708132E-03,
     *  2.03737497E-03/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  1.41594431E-03, 1.47494963E-03, 1.53655924E-03, 1.60068325E-03,
     *  1.66724198E-03, 1.73617072E-03, 1.80742221E-03, 1.88096747E-03,
     *  1.95679532E-03,
     *  1.37357129E-03, 1.42880575E-03, 1.48655691E-03, 1.54675178E-03,
     *  1.60932241E-03, 1.67421090E-03, 1.74137273E-03, 1.81077840E-03,
     *  1.88241384E-03,
     *  1.33460139E-03, 1.38636590E-03, 1.44055072E-03, 1.49709927E-03,
     *  1.55595597E-03, 1.61707120E-03, 1.68040491E-03, 1.74592893E-03,
     *  1.81362801E-03,
     *  1.29864278E-03, 1.34721435E-03, 1.39810407E-03, 1.45127055E-03,
     *  1.50667056E-03, 1.56426350E-03, 1.62401503E-03, 1.68589975E-03,
     *  1.74990274E-03,
     *  1.26535615E-03, 1.31098879E-03, 1.35883430E-03, 1.40886485E-03,
     *  1.46104895E-03, 1.51535519E-03, 1.57175572E-03, 1.63022897E-03,
     *  1.69076154E-03,
     *  1.23444726E-03, 1.27737316E-03, 1.32240573E-03, 1.36952892E-03,
     *  1.41872192E-03, 1.46996228E-03, 1.52322895E-03, 1.57850489E-03,
     *  1.63577915E-03,
     *  1.20566056E-03, 1.24609147E-03, 1.28852370E-03, 1.33295112E-03,
     *  1.37936241E-03, 1.42774347E-03, 1.47807999E-03, 1.53035986E-03,
     *  1.58457522E-03,
     *  1.17877362E-03, 1.21690234E-03, 1.25692920E-03, 1.29885628E-03,
     *  1.34268041E-03, 1.38839504E-03, 1.43599229E-03, 1.48546507E-03,
     *  1.53680900E-03,
     *  1.15359243E-03, 1.18959432E-03, 1.22739433E-03, 1.26700117E-03,
     *  1.30841853E-03, 1.35164647E-03, 1.39668303E-03, 1.44352601E-03,
     *  1.49217466E-03/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  1.12994728E-03, 1.16398185E-03, 1.19971827E-03, 1.23717057E-03,
     *  1.27634809E-03, 1.31725654E-03, 1.35989923E-03, 1.40427854E-03,
     *  1.45039737E-03,
     *  1.10768935E-03, 1.13990166E-03, 1.17372376E-03, 1.20917380E-03,
     *  1.24626572E-03, 1.28500994E-03, 1.32541437E-03, 1.36748554E-03,
     *  1.41122980E-03,
     *  1.08668773E-03, 1.11720983E-03, 1.14925402E-03, 1.18284167E-03,
     *  1.21799033E-03, 1.25471432E-03, 1.29302543E-03, 1.33293385E-03,
     *  1.37444914E-03,
     *  1.06682695E-03, 1.09577911E-03, 1.12617013E-03, 1.15802380E-03,
     *  1.19136049E-03, 1.22619764E-03, 1.26255028E-03, 1.30043174E-03,
     *  1.33985444E-03,
     *  1.04800484E-03, 1.07549675E-03, 1.10434872E-03, 1.13458631E-03,
     *  1.16623206E-03, 1.19930585E-03, 1.23382535E-03, 1.26980651E-03,
     *  1.30726426E-03,
     *  1.03013074E-03, 1.05626256E-03, 1.08367997E-03, 1.11240979E-03,
     *  1.14247614E-03, 1.17390082E-03, 1.20670357E-03, 1.24090251E-03,
     *  1.27651466E-03,
     *  1.01312400E-03, 1.03798727E-03, 1.06406590E-03, 1.09138748E-03,
     *  1.11997729E-03, 1.14985854E-03, 1.18105257E-03, 1.21357925E-03,
     *  1.24745734E-03,
     *  9.96912628E-04, 1.02059119E-03, 1.04541889E-03, 1.07142378E-03,
     *  1.09863191E-03, 1.12706748E-03, 1.15675307E-03, 1.18770986E-03,
     *  1.21995802E-03,
     *  9.81432270E-04, 1.00400295E-03, 1.02766043E-03, 1.05243290E-03,
     *  1.07834687E-03, 1.10542722E-03, 1.13369738E-03, 1.16317956E-03,
     *  1.19389500E-03/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  9.66625200E-04, 9.88158519E-04, 1.01071996E-03, 1.03433766E-03,
     *  1.05903830E-03, 1.08484715E-03, 1.11178822E-03, 1.13988444E-03,
     *  1.16915785E-03,
     *  9.52439538E-04, 9.73000293E-04, 9.94534003E-04, 1.01706854E-03,
     *  1.04063052E-03, 1.06524540E-03, 1.09093752E-03, 1.11773027E-03,
     *  1.14564626E-03,
     *  9.38828550E-04, 9.58476364E-04, 9.79045283E-04, 1.00056274E-03,
     *  1.02305514E-03, 1.04654789E-03, 1.07106547E-03, 1.09663153E-03,
     *  1.12326903E-03,
     *  9.25750050E-04, 9.44539849E-04, 9.64202033E-04, 9.84763472E-04,
     *  1.00625020E-03, 1.02868744E-03, 1.05209962E-03, 1.07651046E-03,
     *  1.10194310E-03,
     *  9.13165874E-04, 9.31148317E-04, 9.49957383E-04, 9.69619276E-04,
     *  9.90159544E-04, 1.01160307E-03, 1.03397410E-03, 1.05729627E-03,
     *  1.08159275E-03,
     *  9.01041429E-04, 9.18263298E-04, 9.36268811E-04, 9.55083428E-04,
     *  9.74732111E-04, 9.95239305E-04, 1.01662893E-03, 1.03892445E-03,
     *  1.06214889E-03,
     *  8.89345301E-04, 9.05849848E-04, 9.23097675E-04, 9.41113443E-04,
     *  9.59921455E-04, 9.79545622E-04, 1.00000946E-03, 1.02133610E-03,
     *  1.04354836E-03,
     *  8.78048906E-04, 8.93876166E-04, 9.10408800E-04, 9.27670628E-04,
     *  9.45685238E-04, 9.64475937E-04, 9.84065746E-04, 1.00447740E-03,
     *  1.02573340E-03,
     *  8.67126189E-04, 8.82313266E-04, 8.98170111E-04, 9.14719686E-04,
     *  9.31984816E-04, 9.49988155E-04, 9.68752162E-04, 9.88299102E-04,
     *  1.00865107E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  8.56553354E-04, 8.71134676E-04, 8.86352318E-04, 9.02228366E-04,
     *  9.18784864E-04, 9.36043767E-04, 9.54026924E-04, 9.72756068E-04,
     *  9.92252828E-04,
     *  8.46308636E-04, 8.60316187E-04, 8.74928625E-04, 8.90167164E-04,
     *  9.06053046E-04, 9.22607505E-04, 9.39851738E-04, 9.57806900E-04,
     *  9.76494104E-04,
     *  8.36372087E-04, 8.49835616E-04, 8.63874484E-04, 8.78509040E-04,
     *  8.93759721E-04, 9.09647020E-04, 9.26191458E-04, 9.43413576E-04,
     *  9.61333930E-04,
     *  8.26725398E-04, 8.39672609E-04, 8.53167372E-04, 8.67229183E-04,
     *  8.81877680E-04, 8.97132607E-04, 9.13013792E-04, 9.29541136E-04,
     *  9.46734605E-04,
     *  8.17351736E-04, 8.29808459E-04, 8.42786589E-04, 8.56304793E-04,
     *  8.70381915E-04, 8.85036952E-04, 9.00289031E-04, 9.16157397E-04,
     *  9.32661402E-04,
     *  8.08235596E-04, 8.20225943E-04, 8.32713087E-04, 8.45714886E-04,
     *  8.59249409E-04, 8.73334910E-04, 8.87989816E-04, 9.03232703E-04,
     *  9.19082298E-04,
     *  7.99362679E-04, 8.10909185E-04, 8.22929309E-04, 8.35440127E-04,
     *  8.48458949E-04, 8.62003304E-04, 8.76090915E-04, 8.90739695E-04,
     *  9.05967735E-04,
     *  7.90719776E-04, 8.01843526E-04, 8.13419050E-04, 8.25462670E-04,
     *  8.37990963E-04, 8.51020740E-04, 8.64569040E-04, 8.78653108E-04,
     *  8.93290399E-04,
     *  7.82294665E-04, 7.93015410E-04, 8.04167333E-04, 8.15766029E-04,
     *  8.27827363E-04, 8.40367455E-04, 8.53402665E-04, 8.66949583E-04,
     *  8.81025029E-04/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  7.74076023E-04, 7.84412287E-04, 7.95160294E-04, 8.06334945E-04,
     *  8.17951419E-04, 8.30025161E-04, 8.42571874E-04, 8.55607502E-04,
     *  8.69148238E-04,
     *  7.66053343E-04, 7.76022518E-04, 7.86385086E-04, 7.97155283E-04,
     *  8.08347630E-04, 8.19976922E-04, 8.32058219E-04, 8.44606838E-04,
     *  8.57638351E-04,
     *  7.58216865E-04, 7.67835296E-04, 7.77829784E-04, 7.88213930E-04,
     *  7.99001623E-04, 8.10207031E-04, 8.21844593E-04, 8.33929013E-04,
     *  8.46475261E-04,
     *  7.50557506E-04, 7.59840572E-04, 7.69483307E-04, 7.79498704E-04,
     *  7.89900048E-04, 8.00700905E-04, 8.11915113E-04, 8.23556784E-04,
     *  8.35640297E-04,
     *  7.43066809E-04, 7.52028994E-04, 7.61335345E-04, 7.70998277E-04,
     *  7.81030496E-04, 7.91444989E-04, 8.02255018E-04, 8.13474121E-04,
     *  8.25116105E-04,
     *  7.35736880E-04, 7.44391842E-04, 7.53376293E-04, 7.62702100E-04,
     *  7.72381414E-04, 7.82426670E-04, 7.92850574E-04, 8.03666111E-04,
     *  8.14886536E-04,
     *  7.28560354E-04, 7.36920980E-04, 7.45597194E-04, 7.54600339E-04,
     *  7.63942039E-04, 7.73634197E-04, 7.83688990E-04, 7.94118868E-04,
     *  8.04936552E-04,
     *  7.21530339E-04, 7.29608805E-04, 7.37989683E-04, 7.46683816E-04,
     *  7.55702326E-04, 7.65056611E-04, 7.74758337E-04, 7.84819442E-04,
     *  7.95252134E-04,
     *  7.14640387E-04, 7.22448206E-04, 7.30545938E-04, 7.38943954E-04,
     *  7.47652897E-04, 7.56683679E-04, 7.66047482E-04, 7.75755751E-04,
     *  7.85820199E-04/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   1.1943024    ,  1.2391601    ,  1.2856979    ,  1.3339792    ,
     *   1.3840694    ,  1.4360367    ,  1.4899515    ,  1.5458871    ,
     *   1.6039194    ,
     *   1.0783513    ,  1.1188576    ,  1.1608808    ,  1.2044780    ,
     *   1.2497084    ,  1.2966334    ,  1.3453167    ,  1.3958245    ,
     *   1.4482254    ,
     *  0.97589934    ,  1.0125609    ,  1.0505950    ,  1.0900535    ,
     *   1.1309898    ,  1.1734595    ,  1.2175205    ,  1.2632324    ,
     *   1.3106574    ,
     *  0.88514405    , 0.91839976    , 0.95290027    , 0.98869245    ,
     *   1.0258249    ,  1.0643481    ,  1.1043144    ,  1.1457780    ,
     *   1.1887952    ,
     *  0.80455169    , 0.83478296    , 0.86614553    , 0.89868202    ,
     *  0.93243662    , 0.96745518    ,  1.0037853    ,  1.0414762    ,
     *   1.0805793    ,
     *  0.73281330    , 0.76035240    , 0.78892177    , 0.81856024    ,
     *  0.84930806    , 0.88120701    , 0.91430042    , 0.94863323    ,
     *  0.98425208    ,
     *  0.66880858    , 0.69394573    , 0.72002302    , 0.74707588    ,
     *  0.77514106    , 0.80425670    , 0.83446235    , 0.86579904    ,
     *  0.89830932    ,
     *  0.61157596    , 0.63456532    , 0.65841420    , 0.68315502    ,
     *  0.70882141    , 0.73544823    , 0.76307166    , 0.79172923    ,
     *  0.82145985    ,
     *  0.56028795    , 0.58135258    , 0.60320452    , 0.62587345    ,
     *  0.64939020    , 0.67378671    , 0.69909613    , 0.72535284    ,
     *  0.75259252    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *  0.51423050    , 0.53356671    , 0.55362535    , 0.57443369    ,
     *  0.59602002    , 0.61841367    , 0.64164508    , 0.66574579    ,
     *  0.69074855    ,
     *  0.47278593    , 0.49056681    , 0.50901176    , 0.52814586    ,
     *  0.54799511    , 0.56858650    , 0.58994801    , 0.61210865    ,
     *  0.63509854    ,
     *  0.43541854    , 0.45179711    , 0.46878712    , 0.48641168    ,
     *  0.50469475    , 0.52366118    , 0.54333674    , 0.56374817    ,
     *  0.58492320    ,
     *  0.40166270    , 0.41677448    , 0.43245017    , 0.44871109    ,
     *  0.46557934    , 0.48307785    , 0.50123041    , 0.52006169    ,
     *  0.53959727    ,
     *  0.37111264    , 0.38507795    , 0.39956414    , 0.41459091    ,
     *  0.43017871    , 0.44634871    , 0.46312291    , 0.48052409    ,
     *  0.49857592    ,
     *  0.34341402    , 0.35633986    , 0.36974757    , 0.38365539    ,
     *  0.39808224    , 0.41304773    , 0.42857222    , 0.44467680    ,
     *  0.46138335    ,
     *  0.31825670    , 0.33023843    , 0.34266661    , 0.35555814    ,
     *  0.36893056    , 0.38280205    , 0.39719148    , 0.41211841    ,
     *  0.42760312    ,
     *  0.29536863    , 0.30649142    , 0.31802842    , 0.32999533    ,
     *  0.34240843    , 0.35528460    , 0.36864136    , 0.38249686    ,
     *  0.39686994    ,
     *  0.27451071    , 0.28485074    , 0.29557561    , 0.30669990    ,
     *  0.31823877    , 0.33020791    , 0.34262359    , 0.35550269    ,
     *  0.36886274    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *  0.25547233    , 0.26509788    , 0.27508146    , 0.28543665    ,
     *  0.29617755    , 0.30731877    , 0.31887547    , 0.33086335    ,
     *  0.34329874    ,
     *  0.23806764    , 0.24704002    , 0.25634592    , 0.26599799    ,
     *  0.27600939    , 0.28639374    , 0.29716516    , 0.30833830    ,
     *  0.31992836    ,
     *  0.22213229    , 0.23050664    , 0.23919206    , 0.24820039    ,
     *  0.25754387    , 0.26723524    , 0.27728768    , 0.28771485    ,
     *  0.29853096    ,
     *  0.20752070    , 0.21534670    , 0.22346319    , 0.23188123    ,
     *  0.24061229    , 0.24966824    , 0.25906142    , 0.26880460    ,
     *  0.27891103    ,
     *  0.19410367    , 0.20142614    , 0.20902022    , 0.21689623    ,
     *  0.22506492    , 0.23353741    , 0.24232522    , 0.25144031    ,
     *  0.26089510    ,
     *  0.18176631    , 0.18862578    , 0.19573947    , 0.20311708    ,
     *  0.21076866    , 0.21870462    , 0.22693578    , 0.23547333    ,
     *  0.24432890    ,
     *  0.17040633    , 0.17683947    , 0.18351083    , 0.19042951    ,
     *  0.19760494    , 0.20504688    , 0.21276548    , 0.22077125    ,
     *  0.22907507    ,
     *  0.15993244    , 0.16597250    , 0.17223603    , 0.17873158    ,
     *  0.18546799    , 0.19245445    , 0.19970047    , 0.20721592    ,
     *  0.21501103    ,
     *  0.15026307    , 0.15594025    , 0.16182727    , 0.16793218    ,
     *  0.17426330    , 0.18082926    , 0.18763900    , 0.19470180    ,
     *  0.20202727    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *  0.14132522    , 0.14666696    , 0.15220596    , 0.15794979    ,
     *  0.16390627    , 0.17008354    , 0.17649000    , 0.18313439    ,
     *  0.19002574    ,
     *  0.13305343    , 0.13808473    , 0.14330164    , 0.14871129    ,
     *  0.15432106    , 0.16013859    , 0.16617183    , 0.17242898    ,
     *  0.17891857    ,
     *  0.12538894    , 0.13013259    , 0.13505105    , 0.14015105    ,
     *  0.14543956    , 0.15092377    , 0.15661118    , 0.16250952    ,
     *  0.16862684    ,
     *  0.11984447    , 0.12438002    , 0.12908259    , 0.13395859    ,
     *  0.13901469    , 0.14425778    , 0.14969501    , 0.15533379    ,
     *  0.16118181    ,
     *  0.11460922    , 0.11894829    , 0.12344699    , 0.12811149    ,
     *  0.13294814    , 0.13796355    , 0.14316456    , 0.14855826    ,
     *  0.15415199    ,
     *  0.10966265    , 0.11381607    , 0.11812216    , 0.12258681    ,
     *  0.12721612    , 0.13201640    , 0.13699421    , 0.14215633    ,
     *  0.14750980    ,
     *  0.10498581    , 0.10896369    , 0.11308766    , 0.11736336    ,
     *  0.12179663    , 0.12639351    , 0.13116029    , 0.13610346    ,
     *  0.14122977    ,
     *  0.10056113    , 0.10437294    , 0.10832462    , 0.11242155    ,
     *  0.11666934    , 0.12107379    , 0.12564092    , 0.13037694    ,
     *  0.13528833    ,
     *  9.63723847E-02, 0.10002699    , 0.10381555    , 0.10774324    ,
     *  0.11181545    , 0.11603773    , 0.12041584    , 0.12495577    ,
     *  0.12966370    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *  9.24045501E-02, 9.59102283E-02, 9.95442722E-02, 0.10331166    ,
     *  0.10721754    , 0.11126724    , 0.11546632    , 0.11982048    ,
     *  0.12433568    ,
     *  8.86436931E-02, 9.20082126E-02, 9.54958008E-02, 9.91112342E-02,
     *  0.10285946    , 0.10674560    , 0.11077497    , 0.11495306    ,
     *  0.11928557    ,
     *  8.50768949E-02, 8.83075374E-02, 9.16562250E-02, 9.51275458E-02,
     *  9.87262512E-02, 0.10245726    , 0.10632568    , 0.11033678    ,
     *  0.11449604    ,
     *  8.16921647E-02, 8.47957621E-02, 8.80126373E-02, 9.13471998E-02,
     *  9.48040154E-02, 9.83878127E-02, 0.10210349    , 0.10595612    ,
     *  0.10995097    ,
     *  7.84783650E-02, 8.14613311E-02, 8.45530485E-02, 8.77577570E-02,
     *  9.10798462E-02, 9.45238621E-02, 9.80945133E-02, 0.10179668    ,
     *  0.10563541    ,
     *  7.54251432E-02, 7.82935033E-02, 8.12663144E-02, 8.43476549E-02,
     *  8.75417473E-02, 9.08529639E-02, 9.42858331E-02, 9.78450461E-02,
     *  0.10153546    ,
     *  7.25228694E-02, 7.52822875E-02, 7.81420686E-02, 8.11061383E-02,
     *  8.41785597E-02, 8.73635403E-02, 9.06654372E-02, 9.40887638E-02,
     *  9.76381963E-02,
     *  6.97625795E-02, 7.24183830E-02, 7.51706617E-02, 7.80231954E-02,
     *  8.09798960E-02, 8.40448140E-02, 8.72221438E-02, 9.05162297E-02,
     *  9.39315724E-02,
     *  6.71359234E-02, 6.96931264E-02, 7.23431050E-02, 7.50895002E-02,
     *  7.79360803E-02, 8.08867461E-02, 8.39455372E-02, 8.71166371E-02,
     *  9.04043796E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *  6.46351175E-02, 6.70984421E-02, 6.96510199E-02, 7.22963598E-02,
     *  7.50380932E-02, 7.78799787E-02, 8.08259083E-02, 8.38799125E-02,
     *  8.70461662E-02,
     *  6.22529018E-02, 6.46267975E-02, 6.70865909E-02, 6.96356654E-02,
     *  7.22775216E-02, 7.50157830E-02, 7.78542008E-02, 8.07966598E-02,
     *  8.38471834E-02,
     *  5.99824995E-02, 6.22711615E-02, 6.46425233E-02, 6.70998484E-02,
     *  6.96465131E-02, 7.22860117E-02, 7.50219617E-02, 7.78581086E-02,
     *  8.07983319E-02,
     *  5.78175813E-02, 6.00249672E-02, 6.23120036E-02, 6.46818396E-02,
     *  6.71377330E-02, 6.96830551E-02, 7.23212955E-02, 7.50560674E-02,
     *  7.78911126E-02,
     *  5.57522316E-02, 5.78820772E-02, 6.00886640E-02, 6.23750323E-02,
     *  6.47443267E-02, 6.71998012E-02, 6.97448235E-02, 7.23828803E-02,
     *  7.51175823E-02,
     *  5.37809182E-02, 5.58367515E-02, 5.79665493E-02, 6.01732477E-02,
     *  6.24598836E-02, 6.48295988E-02, 6.72856447E-02, 6.98313875E-02,
     *  7.24703125E-02,
     *  5.18984643E-02, 5.38836190E-02, 5.59400866E-02, 5.80707039E-02,
     *  6.02784047E-02, 6.25662237E-02, 6.49373016E-02, 6.73948890E-02,
     *  6.99423518E-02,
     *  5.01000224E-02, 5.20176503E-02, 5.40040577E-02, 5.60619868E-02,
     *  5.81942727E-02, 6.04038481E-02, 6.26937473E-02, 6.50671111E-02,
     *  6.75271910E-02,
     *  4.83810507E-02, 5.02341331E-02, 5.21535737E-02, 5.41420239E-02,
     *  5.62022248E-02, 5.83370113E-02, 6.05493165E-02, 6.28421758E-02,
     *  6.52187315E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *  4.67372913E-02, 4.85286498E-02, 5.03840510E-02, 5.23060597E-02,
     *  5.42973269E-02, 5.63605943E-02, 5.84986979E-02, 6.07145724E-02,
     *  6.30112559E-02,
     *  4.51647501E-02, 4.68970563E-02, 4.86911900E-02, 5.05496332E-02,
     *  5.24749507E-02, 5.44697949E-02, 5.65369091E-02, 5.86791318E-02,
     *  6.08994010E-02,
     *  4.36596781E-02, 4.53354629E-02, 4.70709552E-02, 4.88685573E-02,
     *  5.07307520E-02, 5.26601060E-02, 5.46592738E-02, 5.67310018E-02,
     *  5.88781326E-02,
     *  4.22185546E-02, 4.38402169E-02, 4.55195564E-02, 4.72588998E-02,
     *  4.90606509E-02, 5.09272945E-02, 5.28614001E-02, 5.48656261E-02,
     *  5.69427231E-02,
     *  4.08380713E-02, 4.24078855E-02, 4.40334324E-02, 4.57169657E-02,
     *  4.74608137E-02, 4.92673828E-02, 5.11391612E-02, 5.30787226E-02,
     *  5.50887301E-02,
     *  3.95151175E-02, 4.10352415E-02, 4.26092346E-02, 4.42392807E-02,
     *  4.59276358E-02, 4.76766311E-02, 4.94886767E-02, 5.13662655E-02,
     *  5.33119766E-02,
     *  3.79378846E-02, 3.93987637E-02, 4.09112899E-02, 4.24775642E-02,
     *  4.40997563E-02, 4.57801077E-02, 4.75209356E-02, 4.93246363E-02,
     *  5.11936887E-02,
     *  3.64406411E-02, 3.78452753E-02, 3.92994473E-02, 4.08051794E-02,
     *  4.23645592E-02, 4.39797434E-02, 4.56529608E-02, 4.73865161E-02,
     *  4.91827930E-02,
     *  3.50184312E-02, 3.63696344E-02, 3.77683719E-02, 3.92165911E-02,
     *  4.07163018E-02, 4.22695798E-02, 4.38785704E-02, 4.55454908E-02,
     *  4.72726348E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  3.36666523E-02, 3.49670658E-02, 3.63131092E-02, 3.77066588E-02,
     *  3.91496505E-02, 4.06440834E-02, 4.21920229E-02, 4.37956038E-02,
     *  4.54570337E-02,
     *  3.23810265E-02, 3.36331309E-02, 3.49290541E-02, 3.62706046E-02,
     *  3.76596481E-02, 3.90981108E-02, 4.05879821E-02, 4.21313182E-02,
     *  4.37302451E-02,
     *  3.11575742E-02, 3.23637007E-02, 3.36119224E-02, 3.49039835E-02,
     *  3.62416828E-02, 3.76268769E-02, 3.90614833E-02, 4.05474832E-02,
     *  4.20869249E-02,
     *  2.99925895E-02, 3.11549302E-02, 3.23577250E-02, 3.36026566E-02,
     *  3.48914602E-02, 3.62259264E-02, 3.76079039E-02, 3.90393027E-02,
     *  4.05220969E-02,
     *  2.88826190E-02, 3.00032365E-02, 3.11627442E-02, 3.23627666E-02,
     *  3.36049784E-02, 3.48911071E-02, 3.62229358E-02, 3.76023067E-02,
     *  3.90311236E-02,
     *  2.78244410E-02, 2.89052766E-02, 3.00235118E-02, 3.11807153E-02,
     *  3.23785040E-02, 3.36185452E-02, 3.49025600E-02, 3.62323256E-02,
     *  3.76096784E-02,
     *  2.68150469E-02, 2.78579292E-02, 2.89367890E-02, 3.00531422E-02,
     *  3.12085503E-02, 3.24046235E-02, 3.36430233E-02, 3.49254651E-02,
     *  3.62537213E-02,
     *  2.58516239E-02, 2.68582758E-02, 2.78995480E-02, 2.89769057E-02,
     *  3.00918579E-02, 3.12459600E-02, 3.24408168E-02, 3.36780847E-02,
     *  3.49594748E-02,
     *  2.49315388E-02, 2.59035844E-02, 2.69089541E-02, 2.79490648E-02,
     *  2.90253752E-02, 3.01393886E-02, 3.12926555E-02, 3.24867761E-02,
     *  3.37234030E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  2.40523228E-02, 2.49912933E-02, 2.59623494E-02, 2.69668617E-02,
     *  2.80062411E-02, 2.90819408E-02, 3.01954595E-02, 3.13483437E-02,
     *  3.25421901E-02,
     *  2.32116566E-02, 2.41189963E-02, 2.50572373E-02, 2.60277062E-02,
     *  2.70317678E-02, 2.80708279E-02, 2.91463355E-02, 3.02597856E-02,
     *  3.14127215E-02,
     *  2.24073563E-02, 2.32844273E-02, 2.41912666E-02, 2.51291587E-02,
     *  2.60994244E-02, 2.71034239E-02, 2.81425588E-02, 2.92182748E-02,
     *  3.03320641E-02,
     *  2.16373587E-02, 2.24854456E-02, 2.33622162E-02, 2.42689147E-02,
     *  2.52068197E-02, 2.61772478E-02, 2.71815552E-02, 2.82211405E-02,
     *  2.92974470E-02,
     *  2.08997057E-02, 2.17200196E-02, 2.25679783E-02, 2.34447871E-02,
     *  2.43516845E-02, 2.52899452E-02, 2.62608820E-02, 2.72658482E-02,
     *  2.83062403E-02,
     *  2.01925270E-02, 2.09862086E-02, 2.18065391E-02, 2.26546865E-02,
     *  2.35318509E-02, 2.44392668E-02, 2.53782053E-02, 2.63499764E-02,
     *  2.73559317E-02,
     *  1.90294314E-02, 1.97792949E-02, 2.05541693E-02, 2.13551617E-02,
     *  2.21834087E-02, 2.30400788E-02, 2.39263745E-02, 2.48435347E-02,
     *  2.57928368E-02,
     *  1.79437038E-02, 1.86526426E-02, 1.93850636E-02, 2.01420170E-02,
     *  2.09245801E-02, 2.17338597E-02, 2.25709944E-02, 2.34371566E-02,
     *  2.43335545E-02,
     *  1.69238747E-02, 1.75943502E-02, 1.82868723E-02, 1.90024377E-02,
     *  1.97420681E-02, 2.05068123E-02, 2.12977488E-02, 2.21159874E-02,
     *  2.29626716E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  1.68564381E-02, 1.75243694E-02, 1.82142523E-02, 1.89270800E-02,
     *  1.96638706E-02, 2.04256691E-02, 2.12135499E-02, 2.20286188E-02,
     *  2.28720148E-02,
     *  1.67231711E-02, 1.73860741E-02, 1.80707411E-02, 1.87781585E-02,
     *  1.95093368E-02, 2.02653136E-02, 2.10471555E-02, 2.18559600E-02,
     *  2.26928578E-02,
     *  1.62729511E-02, 1.69188634E-02, 1.75859061E-02, 1.82750418E-02,
     *  1.89872567E-02, 1.97235627E-02, 2.04849999E-02, 2.12726382E-02,
     *  2.20875795E-02,
     *  1.56852999E-02, 1.63090260E-02, 1.69530557E-02, 1.76183207E-02,
     *  1.83057752E-02, 1.90163976E-02, 1.97511934E-02, 2.05111963E-02,
     *  2.12974709E-02,
     *  1.51349397E-02, 1.57378776E-02, 1.63603447E-02, 1.70032441E-02,
     *  1.76674998E-02, 1.83540591E-02, 1.90638946E-02, 1.97980067E-02,
     *  2.05574247E-02,
     *  1.46184532E-02, 1.52018723E-02, 1.58040943E-02, 1.64259951E-02,
     *  1.70684704E-02, 1.77324383E-02, 1.84188409E-02, 1.91286467E-02,
     *  1.98628522E-02,
     *  1.41328284E-02, 1.46978852E-02, 1.52810621E-02, 1.58832096E-02,
     *  1.65051968E-02, 1.71479141E-02, 1.78122749E-02, 1.84992180E-02,
     *  1.92097087E-02,
     *  1.36754001E-02, 1.42231511E-02, 1.47883792E-02, 1.53719109E-02,
     *  1.59745905E-02, 1.65972821E-02, 1.72408722E-02, 1.79062713E-02,
     *  1.85944157E-02,
     *  1.32438016E-02, 1.37752143E-02, 1.43234978E-02, 1.48894559E-02,
     *  1.54739090E-02, 1.60776969E-02, 1.67016805E-02, 1.73467437E-02,
     *  1.80137951E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  1.28359239E-02, 1.33518868E-02, 1.38841477E-02, 1.44334889E-02,
     *  1.50007085E-02, 1.55866230E-02, 1.61920691E-02, 1.68179056E-02,
     *  1.74650151E-02,
     *  1.24498816E-02, 1.29512125E-02, 1.34682994E-02, 1.40019043E-02,
     *  1.45528042E-02, 1.51217935E-02, 1.57096861E-02, 1.63173169E-02,
     *  1.69455439E-02,
     *  1.20839843E-02, 1.25714373E-02, 1.30741329E-02, 1.35928139E-02,
     *  1.41282370E-02, 1.46811760E-02, 1.52524227E-02, 1.58427897E-02,
     *  1.64531115E-02,
     *  1.17367114E-02, 1.22109837E-02, 1.27000117E-02, 1.32045196E-02,
     *  1.37252452E-02, 1.42629424E-02, 1.48183824E-02, 1.53923563E-02,
     *  1.59856763E-02,
     *  1.02235574E-02, 1.06402685E-02, 1.10696171E-02, 1.15122472E-02,
     *  1.19688130E-02, 1.24399815E-02, 1.29264335E-02, 1.34288665E-02,
     *  1.39479951E-02,
     *  9.02122039E-03, 9.39198740E-03, 9.77371596E-03, 1.01669854E-02,
     *  1.05723827E-02, 1.09905051E-02, 1.14219610E-02, 1.18673727E-02,
     *  1.23273769E-02,
     *  8.04401474E-03, 8.37723788E-03, 8.72006832E-03, 9.07303175E-03,
     *  9.43665975E-03, 9.81149177E-03, 1.01980769E-02, 1.05969754E-02,
     *  1.10087602E-02,
     *  7.23512633E-03, 7.53707247E-03, 7.84751362E-03, 8.16692984E-03,
     *  8.49580568E-03, 8.83463201E-03, 9.18390772E-03, 9.54414123E-03,
     *  9.91585187E-03,
     *  6.55539654E-03, 6.83086211E-03, 7.11389737E-03, 7.40494266E-03,
     *  7.70444179E-03, 8.01284375E-03, 8.33060437E-03, 8.65818765E-03,
     *  8.99606715E-03/
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  5.97695758E-03, 6.22969265E-03, 6.48921994E-03, 6.75594445E-03,
     *  7.03027399E-03, 7.31262082E-03, 7.60340311E-03, 7.90304623E-03,
     *  8.21198401E-03,
     *  5.47943564E-03, 5.71242557E-03, 5.95154945E-03, 6.19718022E-03,
     *  6.44969334E-03, 6.70946826E-03, 6.97688974E-03, 7.25234904E-03,
     *  7.53624500E-03,
     *  5.04758921E-03, 5.26324776E-03, 5.48447967E-03, 5.71162830E-03,
     *  5.94503958E-03, 6.18506325E-03, 6.43205399E-03, 6.68637250E-03,
     *  6.94838648E-03,
     *  4.66978720E-03, 4.87009263E-03, 5.07549192E-03, 5.28630082E-03,
     *  5.50283792E-03, 5.72542569E-03, 5.95439142E-03, 6.19006813E-03,
     *  6.43279543E-03,
     *  4.33699798E-03, 4.52359118E-03, 4.71486686E-03, 4.91111467E-03,
     *  5.11262762E-03, 5.31970290E-03, 5.53264258E-03, 5.75175434E-03,
     *  5.97735223E-03,
     *  4.04209972E-03, 4.21635659E-03, 4.39494224E-03, 4.57812144E-03,
     *  4.76616310E-03, 4.95934074E-03, 5.15793301E-03, 5.36222421E-03,
     *  5.57250489E-03,
     *  3.77939895E-03, 3.94248473E-03, 4.10959468E-03, 4.28096980E-03,
     *  4.45685613E-03, 4.63750492E-03, 4.82317288E-03, 5.01412258E-03,
     *  5.21062287E-03,
     *  3.54428755E-03, 3.69719827E-03, 3.85387049E-03, 4.01452247E-03,
     *  4.17937847E-03, 4.34866867E-03, 4.52262919E-03, 4.70150227E-03,
     *  4.88553654E-03,
     *  3.33299381E-03, 3.47658841E-03, 3.62371770E-03, 3.77457818E-03,
     *  3.92937340E-03, 4.08831356E-03, 4.25161536E-03, 4.41950196E-03,
     *  4.59220308E-03/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  3.14239893E-03, 3.27742443E-03, 3.41578841E-03, 3.55766664E-03,
     *  3.70324297E-03, 3.85270870E-03, 4.00626217E-03, 4.16410858E-03,
     *  4.32645994E-03,
     *  2.96989966E-03, 3.09701115E-03, 3.22729088E-03, 3.36089502E-03,
     *  3.49798877E-03, 3.63874553E-03, 3.78334633E-03, 3.93197946E-03,
     *  4.08484028E-03,
     *  2.81330431E-03, 2.93308086E-03, 3.05587736E-03, 3.18183153E-03,
     *  3.31109105E-03, 3.44381243E-03, 3.58016040E-03, 3.72030733E-03,
     *  3.86443295E-03,
     *  2.67075294E-03, 2.78371045E-03, 2.89955795E-03, 3.01841603E-03,
     *  3.14041595E-03, 3.26569843E-03, 3.39441286E-03, 3.52671668E-03,
     *  3.66277492E-03,
     *  2.54065553E-03, 2.64725709E-03, 2.75663386E-03, 2.86889065E-03,
     *  2.98414351E-03, 3.10251845E-03, 3.22415054E-03, 3.34918321E-03,
     *  3.47776774E-03,
     *  2.42164373E-03, 2.52230799E-03, 2.62564507E-03, 2.73174545E-03,
     *  2.84071120E-03, 2.95265470E-03, 3.06769775E-03, 3.18597070E-03,
     *  3.30761199E-03,
     *  2.31253265E-03, 2.40764063E-03, 2.50532903E-03, 2.60567543E-03,
     *  2.70876919E-03, 2.81471025E-03, 2.92360810E-03, 3.03558099E-03,
     *  3.15075539E-03,
     *  2.21229061E-03, 2.30219116E-03, 2.39458766E-03, 2.48954623E-03,
     *  2.58714482E-03, 2.68747201E-03, 2.79062605E-03, 2.89671403E-03,
     *  3.00585130E-03,
     *  2.12001473E-03, 2.20502904E-03, 2.29246097E-03, 2.38236664E-03,
     *  2.47481383E-03, 2.56988094E-03, 2.66765595E-03, 2.76823572E-03,
     *  2.87172539E-03/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  2.03491135E-03, 2.11533650E-03, 2.19810565E-03, 2.28326629E-03,
     *  2.37087730E-03, 2.46100793E-03, 2.55373695E-03, 2.64915189E-03,
     *  2.74734851E-03,
     *  1.95627996E-03, 2.03239185E-03, 2.11077766E-03, 2.19147754E-03,
     *  2.27454263E-03, 2.36003414E-03, 2.44802255E-03, 2.53858698E-03,
     *  2.63181462E-03,
     *  1.88350007E-03, 1.95555580E-03, 2.02981794E-03, 2.10632056E-03,
     *  2.18510814E-03, 2.26623483E-03, 2.34976381E-03, 2.43576660E-03,
     *  2.52432263E-03,
     *  1.81602032E-03, 1.88426009E-03, 1.95464066E-03, 2.02719107E-03,
     *  2.10195019E-03, 2.17896609E-03, 2.25829546E-03, 2.34000308E-03,
     *  2.42416138E-03,
     *  1.75334936E-03, 1.81799813E-03, 1.88472337E-03, 1.95355014E-03,
     *  2.02451263E-03, 2.09765370E-03, 2.17302440E-03, 2.25068351E-03,
     *  2.33069720E-03,
     *  1.69504826E-03, 1.75631702E-03, 1.81959882E-03, 1.88491566E-03,
     *  1.95229790E-03, 2.02178400E-03, 2.09342010E-03, 2.16725972E-03,
     *  2.24336344E-03,
     *  1.64072399E-03, 1.69881090E-03, 1.75884805E-03, 1.82085517E-03,
     *  1.88485958E-03, 1.95089603E-03, 2.01900650E-03, 2.08923989E-03,
     *  2.16165179E-03,
     *  1.59002396E-03, 1.64511528E-03, 1.70209450E-03, 1.76097977E-03,
     *  1.82179605E-03, 1.88457507E-03, 1.94935523E-03, 2.01618144E-03,
     *  2.08510490E-03,
     *  1.54263123E-03, 1.59490218E-03, 1.64899902E-03, 1.70493896E-03,
     *  1.76274519E-03, 1.82244701E-03, 1.88407981E-03, 1.94768506E-03,
     *  2.01331009E-03/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  1.49826052E-03, 1.54787592E-03, 1.59925557E-03, 1.65241621E-03,
     *  1.70737978E-03, 1.76417365E-03, 1.82283075E-03, 1.88338956E-03,
     *  1.94589407E-03,
     *  1.45665460E-03, 1.50376958E-03, 1.55258752E-03, 1.60312512E-03,
     *  1.65540351E-03, 1.70944860E-03, 1.76529128E-03, 1.82296752E-03,
     *  1.88251837E-03,
     *  1.41758130E-03, 1.46234178E-03, 1.50874441E-03, 1.55680614E-03,
     *  1.60654765E-03, 1.65799378E-03, 1.71117377E-03, 1.76612149E-03,
     *  1.82287544E-03,
     *  1.38083078E-03, 1.42337403E-03, 1.46749917E-03, 1.51322367E-03,
     *  1.56056803E-03, 1.60955633E-03, 1.66021654E-03, 1.71258073E-03,
     *  1.76668525E-03,
     *  1.34621316E-03, 1.38666824E-03, 1.42864567E-03, 1.47216356E-03,
     *  1.51724248E-03, 1.56390601E-03, 1.61218111E-03, 1.66209841E-03,
     *  1.71369238E-03,
     *  1.31355651E-03, 1.35204469E-03, 1.39199656E-03, 1.43343093E-03,
     *  1.47636859E-03, 1.52083283E-03, 1.56684986E-03, 1.61444910E-03,
     *  1.66366345E-03,
     *  1.28270495E-03, 1.31934013E-03, 1.35738136E-03, 1.39684818E-03,
     *  1.43776169E-03, 1.48014504E-03, 1.52402387E-03, 1.56942665E-03,
     *  1.61638490E-03,
     *  1.25351702E-03, 1.28840613E-03, 1.32464483E-03, 1.36225334E-03,
     *  1.40125312E-03, 1.44166730E-03, 1.48352112E-03, 1.52684222E-03,
     *  1.57166102E-03,
     *  1.22586426E-03, 1.25910761E-03, 1.29364540E-03, 1.32949849E-03,
     *  1.36668868E-03, 1.40523914E-03, 1.44517480E-03, 1.48652268E-03,
     *  1.52931222E-03/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  1.19962986E-03, 1.23132153E-03, 1.26425393E-03, 1.29844845E-03,
     *  1.33392722E-03, 1.37071348E-03, 1.40883192E-03, 1.44830906E-03,
     *  1.48917348E-03,
     *  1.17470751E-03, 1.20493570E-03, 1.23635243E-03, 1.26897955E-03,
     *  1.30283945E-03, 1.33795543E-03, 1.37435201E-03, 1.41205524E-03,
     *  1.45109303E-03,
     *  1.15100040E-03, 1.17984774E-03, 1.20983308E-03, 1.24097856E-03,
     *  1.27330681E-03, 1.30684114E-03, 1.34160592E-03, 1.37762682E-03,
     *  1.41493111E-03,
     *  1.12842019E-03, 1.15596414E-03, 1.18459719E-03, 1.21434173E-03,
     *  1.24522050E-03, 1.27725682E-03, 1.31047488E-03, 1.34490000E-03,
     *  1.38055890E-03,
     *  1.10688628E-03, 1.13319936E-03, 1.16055440E-03, 1.18897389E-03,
     *  1.21848059E-03, 1.24909778E-03, 1.28084948E-03, 1.31376067E-03,
     *  1.34785755E-03,
     *  1.08632495E-03, 1.11147515E-03, 1.13762189E-03, 1.16478767E-03,
     *  1.19299521E-03, 1.22226770E-03, 1.25262894E-03, 1.28410357E-03,
     *  1.31671731E-03,
     *  1.06666880E-03, 1.09071978E-03, 1.11572365E-03, 1.14170280E-03,
     *  1.16867986E-03, 1.19667783E-03, 1.22572027E-03, 1.25583149E-03,
     *  1.28703674E-03,
     *  1.04785603E-03, 1.07086748E-03, 1.09478989E-03, 1.11964549E-03,
     *  1.14545671E-03, 1.17224635E-03, 1.20003768E-03, 1.22885464E-03,
     *  1.25872203E-03,
     *  1.02983002E-03, 1.05185785E-03, 1.07475644E-03, 1.09854778E-03,
     *  1.12325406E-03, 1.14889777E-03, 1.17550189E-03, 1.20308997E-03,
     *  1.23168633E-03/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  1.01253876E-03, 1.03363539E-03, 1.05556429E-03, 1.07834712E-03,
     *  1.10200576E-03, 1.12656240E-03, 1.15203964E-03, 1.17846063E-03,
     *  1.20584921E-03,
     *  9.95934445E-04, 1.01614903E-03, 1.03715904E-03, 1.05898579E-03,
     *  1.08165077E-03, 1.10517582E-03, 1.12958314E-03, 1.15489545E-03,
     *  1.18113609E-03,
     *  9.79973105E-04, 9.99351747E-04, 1.01949060E-03, 1.04041054E-03,
     *  1.06213270E-03, 1.08467848E-03, 1.10806965E-03, 1.13232847E-03,
     *  1.15747781E-03,
     *  9.64614242E-04, 9.83200183E-04, 1.00251270E-03, 1.02257222E-03,
     *  1.04339941E-03, 1.06501524E-03, 1.08744102E-03, 1.11069855E-03,
     *  1.13481015E-03,
     *  9.49820518E-04, 9.67654344E-04, 9.86182636E-04, 1.00542534E-03,
     *  1.02540265E-03, 1.04613505E-03, 1.06764338E-03, 1.08994892E-03,
     *  1.11307347E-03,
     *  9.35557480E-04, 9.52677287E-04, 9.70460939E-04, 9.88927869E-04,
     *  1.00809776E-03, 1.02799060E-03, 1.04862672E-03, 1.07002688E-03,
     *  1.09221235E-03,
     *  9.21793305E-04, 9.38234867E-04, 9.55311086E-04, 9.73040854E-04,
     *  9.91443331E-04, 1.01053798E-03, 1.03034461E-03, 1.05088346E-03,
     *  1.07217522E-03,
     *  9.08498570E-04, 9.24295493E-04, 9.40699262E-04, 9.57728218E-04,
     *  9.75400975E-04, 9.93736458E-04, 1.01275395E-03, 1.03247312E-03,
     *  1.05291411E-03,
     *  8.95646046E-04, 9.10829909E-04, 9.26594135E-04, 9.42956499E-04,
     *  9.59935061E-04, 9.77548196E-04, 9.95814631E-04, 1.01475349E-03,
     *  1.03438434E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  8.83210513E-04, 8.97811004E-04, 9.12966647E-04, 9.28694646E-04,
     *  9.45012498E-04, 9.61938019E-04, 9.79489378E-04, 9.97685133E-04,
     *  1.01654428E-03,
     *  8.71168586E-04, 8.85213628E-04, 8.99789829E-04, 9.14913819E-04,
     *  9.30602531E-04, 9.46873215E-04, 9.63743477E-04, 9.81231309E-04,
     *  9.99355129E-04,
     *  8.59498568E-04, 8.73014432E-04, 8.87038628E-04, 9.01587214E-04,
     *  9.16676555E-04, 9.32323338E-04, 9.48544603E-04, 9.65357770E-04,
     *  9.82780680E-04,
     *  8.48180302E-04, 8.61191721E-04, 8.74689755E-04, 8.88689898E-04,
     *  9.03207950E-04, 9.18260035E-04, 9.33862627E-04, 9.50032579E-04,
     *  9.66787153E-04,
     *  8.37195051E-04, 8.49725317E-04, 8.62721544E-04, 8.76198665E-04,
     *  8.90171922E-04, 9.04656882E-04, 9.19669457E-04, 9.35225933E-04,
     *  9.51342998E-04,
     *  8.26525376E-04, 8.38596441E-04, 8.51113819E-04, 8.64091897E-04,
     *  8.77545366E-04, 8.91489241E-04, 9.05938880E-04, 9.20910007E-04,
     *  9.36418742E-04,
     *  8.16155037E-04, 8.27787595E-04, 8.39847780E-04, 8.52349441E-04,
     *  8.65306731E-04, 8.78734121E-04, 8.92646423E-04, 9.07058808E-04,
     *  9.21986833E-04,
     *  8.06068890E-04, 8.17282465E-04, 8.28905893E-04, 8.40952498E-04,
     *  8.53435905E-04, 8.66370056E-04, 8.79769225E-04, 8.93648039E-04,
     *  9.08021503E-04,
     *  7.96252808E-04, 8.07065829E-04, 8.18271792E-04, 8.29883513E-04,
     *  8.41914105E-04, 8.54376990E-04, 8.67285917E-04, 8.80654979E-04,
     *  8.94498639E-04/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   1.6641273    ,  1.7265924    ,  1.7913996    ,  1.8586370    ,
     *   1.9283956    ,  2.0007704    ,  2.0758595    ,  2.1537649    ,
     *   2.2345924    ,
     *   1.5025904    ,  1.5589935    ,  1.6175112    ,  1.6782229    ,
     *   1.7412111    ,  1.8065613    ,  1.8743622    ,  1.9447059    ,
     *   2.0176878    ,
     *   1.3598599    ,  1.4109066    ,  1.4638669    ,  1.5188127    ,
     *   1.5758187    ,  1.6349621    ,  1.6963233    ,  1.7599856    ,
     *   1.8260355    ,
     *   1.2334244    ,  1.2797264    ,  1.3277638    ,  1.3776020    ,
     *   1.4293087    ,  1.4829539    ,  1.5386107    ,  1.5963544    ,
     *   1.6562636    ,
     *   1.1211475    ,  1.1632359    ,  1.2069017    ,  1.2522043    ,
     *   1.2992051    ,  1.3479679    ,  1.3985589    ,  1.4510469    ,
     *   1.5055030    ,
     *   1.0212053    ,  1.0595432    ,  1.0993177    ,  1.1405829    ,
     *   1.1833948    ,  1.2278115    ,  1.2738934    ,  1.3217030    ,
     *   1.3713052    ,
     *  0.93203736    , 0.96702897    ,  1.0033316    ,  1.0409947    ,
     *   1.0800693    ,  1.1206085    ,  1.1626673    ,  1.2063028    ,
     *   1.2515743    ,
     *  0.85230392    , 0.88430332    , 0.91750151    , 0.95194357    ,
     *  0.98767629    ,  1.0247482    ,  1.0632096    ,  1.1031127    ,
     *   1.1445117    ,
     *  0.78085216    , 0.81017015    , 0.84058630    , 0.87214192    ,
     *  0.90487987    , 0.93884461    , 0.97408225    ,  1.0106407    ,
     *   1.0485694    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *  0.71668734    , 0.74359737    , 0.77151521    , 0.80047876    ,
     *  0.83052736    , 0.86170183    , 0.89404449    , 0.92759927    ,
     *  0.96241172    ,
     *  0.65894891    , 0.68369216    , 0.70936189    , 0.73599298    ,
     *  0.76362159    , 0.79228524    , 0.82202287    , 0.85287485    ,
     *  0.88488307    ,
     *  0.60689061    , 0.62968023    , 0.65332303    , 0.67785111    ,
     *  0.70329779    , 0.72969764    , 0.75708650    , 0.78550157    ,
     *  0.81498144    ,
     *  0.55986370    , 0.58088851    , 0.60270027    , 0.62532860    ,
     *  0.64880424    , 0.67315907    , 0.69842618    , 0.72463987    ,
     *  0.75183574    ,
     *  0.51730291    , 0.53673052    , 0.55688513    , 0.57779412    ,
     *  0.59948591    , 0.62198994    , 0.64533679    , 0.66955816    ,
     *  0.69468695    ,
     *  0.47871459    , 0.49669407    , 0.51534620    , 0.53469634    ,
     *  0.55477076    , 0.57559674    , 0.59720256    , 0.61961757    ,
     *  0.64287221    ,
     *  0.44366666    , 0.46033087    , 0.47761837    , 0.49555267    ,
     *  0.51415812    , 0.53346000    , 0.55348453    , 0.57425890    ,
     *  0.59581134    ,
     *  0.41178013    , 0.42724771    , 0.44329367    , 0.45993984    ,
     *  0.47720883    , 0.49512408    , 0.51370995    , 0.53299168    ,
     *  0.55299546    ,
     *  0.38272188    , 0.39709896    , 0.41201352    , 0.42748581    ,
     *  0.44353687    , 0.46018849    , 0.47746331    , 0.49538478    ,
     *  0.51397726    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *  0.35619852    , 0.36958023    , 0.38346206    , 0.39786288    ,
     *  0.41280226    , 0.42830048    , 0.44437861    , 0.46105850    ,
     *  0.47836279    ,
     *  0.33195110    , 0.34442286    , 0.35736059    , 0.37078188    ,
     *  0.38470496    , 0.39914875    , 0.41413289    , 0.42967772    ,
     *  0.44580436    ,
     *  0.30975069    , 0.32138931    , 0.33346264    , 0.34598709    ,
     *  0.35897967    , 0.37245806    , 0.38644055    , 0.40094614    ,
     *  0.41599455    ,
     *  0.28939447    , 0.30026916    , 0.31154989    , 0.32325200    ,
     *  0.33539138    , 0.34798454    , 0.36104860    , 0.37460129    ,
     *  0.38866103    ,
     *  0.27070243    , 0.28087564    , 0.29142857    , 0.30237556    ,
     *  0.31373150    , 0.32551181    , 0.33773251    , 0.35041020    ,
     *  0.36356210    ,
     *  0.25351453    , 0.26304271    , 0.27292641    , 0.28317905    ,
     *  0.29381458    , 0.30484744    , 0.31629265    , 0.32816575    ,
     *  0.34048287    ,
     *  0.23768825    , 0.24662250    , 0.25588997    , 0.26550326    ,
     *  0.27547545    , 0.28582008    , 0.29655123    , 0.30768347    ,
     *  0.31923193    ,
     *  0.22309641    , 0.23148305    , 0.24018236    , 0.24920617    ,
     *  0.25856676    , 0.26827685    , 0.27834963    , 0.28879880    ,
     *  0.29963856    ,
     *  0.20962538    , 0.21750647    , 0.22568126    , 0.23416088    ,
     *  0.24295684    , 0.25208111    , 0.26154610    , 0.27136466    ,
     *  0.28155015    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *  0.19717345    , 0.20458724    , 0.21227719    , 0.22025377    ,
     *  0.22852782    , 0.23711059    , 0.24601376    , 0.25524943    ,
     *  0.26483014    ,
     *  0.18564944    , 0.19263074    , 0.19987198    , 0.20738301    ,
     *  0.21517404    , 0.22325567    , 0.23163888    , 0.24033509    ,
     *  0.24935609    ,
     *  0.17497147    , 0.18155204    , 0.18837751    , 0.19545716    ,
     *  0.20280063    , 0.21041790    , 0.21831934    , 0.22651568    ,
     *  0.23501807    ,
     *  0.16724703    , 0.17353771    , 0.18006241    , 0.18683000    ,
     *  0.19384971    , 0.20113106    , 0.20868398    , 0.21651872    ,
     *  0.22464594    ,
     *  0.15995339    , 0.16597034    , 0.17221104    , 0.17868398    ,
     *  0.18539797    , 0.19236215    , 0.19958598    , 0.20707928    ,
     *  0.21485226    ,
     *  0.15306192    , 0.15882024    , 0.16479260    , 0.17098713    ,
     *  0.17741227    , 0.18407675    , 0.19098964    , 0.19816034    ,
     *  0.20559860    ,
     *  0.14654620    , 0.15205998    , 0.15777863    , 0.16370994    ,
     *  0.16986197    , 0.17624309    , 0.18286200    , 0.18972767    ,
     *  0.19684947    ,
     *  0.14038177    , 0.14566421    , 0.15114283    , 0.15682510    ,
     *  0.16271875    , 0.16883179    , 0.17517255    , 0.18174966    ,
     *  0.18857205    ,
     *  0.13454604    , 0.13960946    , 0.14486085    , 0.15030736    ,
     *  0.15595640    , 0.16181566    , 0.16789311    , 0.17419702    ,
     *  0.18073597    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *  0.12901806    , 0.13387401    , 0.13891015    , 0.14413333    ,
     *  0.14955066    , 0.15516951    , 0.16099754    , 0.16704267    ,
     *  0.17331312    ,
     *  0.12377842    , 0.12843773    , 0.13326984    , 0.13828133    ,
     *  0.14347904    , 0.14887003    , 0.15446165    , 0.16026149    ,
     *  0.16627745    ,
     *  0.11880913    , 0.12328193    , 0.12792054    , 0.13273128    ,
     *  0.13772069    , 0.14289557    , 0.14826297    , 0.15383018    ,
     *  0.15960478    ,
     *  0.11409348    , 0.11838930    , 0.12284428    , 0.12746450    ,
     *  0.13225625    , 0.13722606    , 0.14238067    , 0.14772713    ,
     *  0.15327268    ,
     *  0.10961595    , 0.11374372    , 0.11802435    , 0.12246368    ,
     *  0.12706775    , 0.13184282    , 0.13679541    , 0.14193225    ,
     *  0.14726032    ,
     *  0.10536212    , 0.10933024    , 0.11344523    , 0.11771269    ,
     *  0.12213845    , 0.12672853    , 0.13148918    , 0.13642687    ,
     *  0.14154834    ,
     *  0.10131858    , 0.10513494    , 0.10909247    , 0.11319657    ,
     *  0.11745283    , 0.12186706    , 0.12644525    , 0.13119365    ,
     *  0.13611871    ,
     *  9.74728352E-02, 0.10114485    , 0.10495263    , 0.10890135    ,
     *  0.11299641    , 0.11724338    , 0.12164805    , 0.12621641    ,
     *  0.13095467    ,
     *  9.38132547E-02, 9.73479152E-02, 0.10101318    , 0.10481406    ,
     *  0.10875571    , 0.11284353    , 0.11708306    , 0.12148009    ,
     *  0.12604060    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *  9.03289945E-02, 9.37328792E-02, 9.72624645E-02, 0.10092256    ,
     *  0.10471817    , 0.10865444    , 0.11273676    , 0.11697067    ,
     *  0.12136194    ,
     *  8.70099399E-02, 9.02892480E-02, 9.36895828E-02, 9.72155823E-02,
     *  0.10087205    , 0.10466398    , 0.10859653    , 0.11267505    ,
     *  0.11690511    ,
     *  8.38466500E-02, 8.70072263E-02, 9.02843749E-02, 9.36825665E-02,
     *  9.72064351E-02, 0.10086078    , 0.10465059    , 0.10858102    ,
     *  0.11265742    ,
     *  8.08303068E-02, 8.38776653E-02, 8.70373486E-02, 9.03136681E-02,
     *  9.37110921E-02, 9.72342521E-02, 0.10088795    , 0.10467716    ,
     *  0.10860705    ,
     *  7.79526689E-02, 8.08920144E-02, 8.39396325E-02, 8.70996825E-02,
     *  9.03764750E-02, 9.37744776E-02, 9.72983218E-02, 0.10095281    ,
     *  0.10474291    ,
     *  7.52060293E-02, 7.80422772E-02, 8.09829300E-02, 8.40320019E-02,
     *  8.71936528E-02, 9.04721942E-02, 9.38720951E-02, 9.73979883E-02,
     *  0.10105468    ,
     *  7.25831754E-02, 7.53209705E-02, 7.81594771E-02, 8.11025710E-02,
     *  8.41542680E-02, 8.73187304E-02, 9.06002726E-02, 9.40033665E-02,
     *  9.75326484E-02,
     *  7.00773540E-02, 7.27210875E-02, 7.54620042E-02, 7.83038471E-02,
     *  8.12504949E-02, 8.43059671E-02, 8.74744302E-02, 9.07602026E-02,
     *  9.41677615E-02,
     *  6.76822374E-02, 7.02360633E-02, 7.28836998E-02, 7.56287634E-02,
     *  7.84750013E-02, 8.14262969E-02, 8.44866751E-02, 8.76603077E-02,
     *  9.09515196E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *  6.53918938E-02, 6.78597432E-02, 7.04181784E-02, 7.30706945E-02,
     *  7.58209133E-02, 7.86725879E-02, 8.16296078E-02, 8.46960046E-02,
     *  8.78759576E-02,
     *  6.32007584E-02, 6.55863539E-02, 6.80594498E-02, 7.06234256E-02,
     *  7.32817829E-02, 7.60381500E-02, 7.88962871E-02, 8.18600916E-02,
     *  8.49336034E-02,
     *  6.11036085E-02, 6.34104764E-02, 6.58018918E-02, 6.82811234E-02,
     *  7.08515578E-02, 7.35167038E-02, 7.62801980E-02, 7.91458091E-02,
     *  8.21174439E-02,
     *  5.90955389E-02, 6.13270215E-02, 6.36402242E-02, 6.60383096E-02,
     *  6.85245541E-02, 7.11023522E-02, 7.37752219E-02, 7.65468091E-02,
     *  7.94208927E-02,
     *  5.71719403E-02, 5.93312070E-02, 6.15694854E-02, 6.38898363E-02,
     *  6.62954306E-02, 6.87895536E-02, 7.13756094E-02, 7.40571262E-02,
     *  7.68377607E-02,
     *  5.53284792E-02, 5.74185366E-02, 5.95850101E-02, 6.18308632E-02,
     *  6.41591656E-02, 6.65730976E-02, 6.90759547E-02, 7.16711518E-02,
     *  7.43622286E-02,
     *  5.31306581E-02, 5.51381998E-02, 5.72190633E-02, 5.93760957E-02,
     *  6.16122463E-02, 6.39305703E-02, 6.63342332E-02, 6.88265156E-02,
     *  7.14108172E-02,
     *  5.10442582E-02, 5.29734645E-02, 5.49730552E-02, 5.70457670E-02,
     *  5.91944347E-02, 6.14219949E-02, 6.37314898E-02, 6.61260722E-02,
     *  6.86090092E-02,
     *  4.90623750E-02, 5.09171671E-02, 5.28395533E-02, 5.48321656E-02,
     *  5.68977301E-02, 5.90390704E-02, 6.12591120E-02, 6.35608859E-02,
     *  6.59475334E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *  4.71785962E-02, 4.89626546E-02, 5.08116549E-02, 5.27281298E-02,
     *  5.47147018E-02, 5.67740875E-02, 5.89091010E-02, 6.11226579E-02,
     *  6.34177797E-02,
     *  4.53869617E-02, 4.71037431E-02, 4.88829443E-02, 5.07270029E-02,
     *  5.26384435E-02, 5.46198805E-02, 5.66740222E-02, 5.88036744E-02,
     *  6.10117448E-02,
     *  4.36819266E-02, 4.53346798E-02, 4.70474524E-02, 4.88225922E-02,
     *  5.06625299E-02, 5.25697829E-02, 5.45469590E-02, 5.65967594E-02,
     *  5.87219832E-02,
     *  4.20583281E-02, 4.36501080E-02, 4.52996217E-02, 4.70091312E-02,
     *  4.87809782E-02, 5.06175876E-02, 5.25214712E-02, 5.44952308E-02,
     *  5.65415623E-02,
     *  4.05113545E-02, 4.20450353E-02, 4.36342725E-02, 4.52812460E-02,
     *  4.69882126E-02, 4.87575094E-02, 5.05915566E-02, 5.24928613E-02,
     *  5.44640210E-02,
     *  3.90365170E-02, 4.05148047E-02, 4.20465727E-02, 4.36339231E-02,
     *  4.52790318E-02, 4.69841517E-02, 4.87516160E-02, 5.05838415E-02,
     *  5.24833317E-02,
     *  3.76296237E-02, 3.90550668E-02, 4.05320099E-02, 4.20624807E-02,
     *  4.36485780E-02, 4.52924746E-02, 4.69964205E-02, 4.87627462E-02,
     *  5.05938658E-02,
     *  3.62867557E-02, 3.76617555E-02, 3.90863653E-02, 4.05625418E-02,
     *  4.20923100E-02, 4.36777662E-02, 4.53210812E-02, 4.70245031E-02,
     *  4.87903605E-02,
     *  3.50042439E-02, 3.63310641E-02, 3.77056894E-02, 3.91300086E-02,
     *  4.06059762E-02, 4.21356155E-02, 4.37210215E-02, 4.53643638E-02,
     *  4.70678893E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  3.37786483E-02, 3.50594236E-02, 3.63862791E-02, 3.77610389E-02,
     *  3.91855901E-02, 4.06618865E-02, 4.21919503E-02, 4.37778761E-02,
     *  4.54218329E-02,
     *  3.26067374E-02, 3.38434810E-02, 3.51246557E-02, 3.64520234E-02,
     *  3.78274071E-02, 3.92526937E-02, 4.07298363E-02, 4.22608574E-02,
     *  4.38478517E-02,
     *  3.14854680E-02, 3.26800789E-02, 3.39175431E-02, 3.51995632E-02,
     *  3.65279007E-02, 3.79043784E-02, 3.93308833E-02, 4.08093692E-02,
     *  4.23418592E-02,
     *  3.04119650E-02, 3.15662343E-02, 3.27618464E-02, 3.40004472E-02,
     *  3.52837391E-02, 3.66134838E-02, 3.79915049E-02, 3.94196903E-02,
     *  4.08999947E-02,
     *  2.93834999E-02, 3.04991162E-02, 3.16546284E-02, 3.28516278E-02,
     *  3.40917604E-02, 3.53767294E-02, 3.67082974E-02, 3.80882891E-02,
     *  3.95185942E-02,
     *  2.83974660E-02, 2.94760202E-02, 3.05930830E-02, 3.17501936E-02,
     *  3.29489440E-02, 3.41909809E-02, 3.54780088E-02, 3.68117919E-02,
     *  3.81941571E-02,
     *  2.67755990E-02, 2.77931824E-02, 2.88469929E-02, 2.99384840E-02,
     *  3.10691584E-02, 3.22405705E-02, 3.34543288E-02, 3.47120980E-02,
     *  3.60156016E-02,
     *  2.52614347E-02, 2.62220837E-02, 2.72168303E-02, 2.82470477E-02,
     *  2.93141553E-02, 3.04196214E-02, 3.15649647E-02, 3.27517571E-02,
     *  3.39816255E-02,
     *  2.38389804E-02, 2.47461304E-02, 2.56853779E-02, 2.66580205E-02,
     *  2.76653996E-02, 2.87089022E-02, 2.97899629E-02, 3.09100661E-02,
     *  3.20707484E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  2.37449127E-02, 2.46485243E-02, 2.55841010E-02, 2.65529357E-02,
     *  2.75563645E-02, 2.85957689E-02, 2.96725781E-02, 3.07882707E-02,
     *  3.19443772E-02,
     *  2.35590147E-02, 2.44556334E-02, 2.53839559E-02, 2.63452651E-02,
     *  2.73408870E-02, 2.83721924E-02, 2.94405996E-02, 3.05475758E-02,
     *  3.16946394E-02,
     *  2.29309599E-02, 2.38039513E-02, 2.47077634E-02, 2.56436460E-02,
     *  2.66128904E-02, 2.76168318E-02, 2.86568511E-02, 2.97343769E-02,
     *  3.08508878E-02,
     *  2.21111143E-02, 2.29532581E-02, 2.38250703E-02, 2.47277570E-02,
     *  2.56625644E-02, 2.66307810E-02, 2.76337391E-02, 2.86728169E-02,
     *  2.97494408E-02,
     *  2.13432093E-02, 2.21564542E-02, 2.29982882E-02, 2.38698767E-02,
     *  2.47724237E-02, 2.57071737E-02, 2.66754136E-02, 2.76784744E-02,
     *  2.87177335E-02,
     *  2.06224838E-02, 2.14085998E-02, 2.22222921E-02, 2.30646878E-02,
     *  2.39369513E-02, 2.48402859E-02, 2.57759358E-02, 2.67451877E-02,
     *  2.77493730E-02,
     *  1.99447415E-02, 2.07053411E-02, 2.14925647E-02, 2.23075035E-02,
     *  2.31512846E-02, 2.40250725E-02, 2.49300713E-02, 2.58675260E-02,
     *  2.68387247E-02,
     *  1.93062694E-02, 2.00428257E-02, 2.08051091E-02, 2.15941769E-02,
     *  2.24111211E-02, 2.32570696E-02, 2.41331886E-02, 2.50406839E-02,
     *  2.59808029E-02,
     *  1.87037703E-02, 1.94176326E-02, 2.01563760E-02, 2.09210255E-02,
     *  2.17126400E-02, 2.25323129E-02, 2.33811748E-02, 2.42603942E-02,
     *  2.51711802E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  1.81343059E-02, 1.88267135E-02, 1.95432025E-02, 2.02847677E-02,
     *  2.10524366E-02, 2.18472701E-02, 2.26703648E-02, 2.35228543E-02,
     *  2.44059113E-02,
     *  1.75952497E-02, 1.82673431E-02, 1.89627611E-02, 1.96824700E-02,
     *  2.04274673E-02, 2.11987832E-02, 2.19974822E-02, 2.28246649E-02,
     *  2.36814693E-02,
     *  1.70842463E-02, 1.77370777E-02, 1.84125165E-02, 1.91115017E-02,
     *  1.98350027E-02, 2.05840204E-02, 2.13595890E-02, 2.21627776E-02,
     *  2.29946915E-02,
     *  1.65991775E-02, 1.72337196E-02, 1.78901884E-02, 1.85694971E-02,
     *  1.92725883E-02, 2.00004352E-02, 2.07540431E-02, 2.15344512E-02,
     *  2.23427338E-02,
     *  1.44845535E-02, 1.50392966E-02, 1.56130013E-02, 1.62064681E-02,
     *  1.68205227E-02, 1.74560167E-02, 1.81138297E-02, 1.87948702E-02,
     *  1.95000773E-02,
     *  1.28026271E-02, 1.32937941E-02, 1.38015682E-02, 1.43266598E-02,
     *  1.48698008E-02, 1.54317464E-02, 1.60132755E-02, 1.66151925E-02,
     *  1.72383287E-02,
     *  1.14340184E-02, 1.18733524E-02, 1.23273810E-02, 1.27967410E-02,
     *  1.32820881E-02, 1.37840982E-02, 1.43034681E-02, 1.48409175E-02,
     *  1.53971891E-02,
     *  1.02995712E-02, 1.06958441E-02, 1.11052303E-02, 1.15283048E-02,
     *  1.19656598E-02, 1.24179050E-02, 1.28856692E-02, 1.33696010E-02,
     *  1.38703700E-02,
     *  9.34472713E-03, 9.70466373E-03, 1.00763860E-02, 1.04604171E-02,
     *  1.08572949E-02, 1.12675734E-02, 1.16918236E-02, 1.21306342E-02,
     *  1.25846128E-02/
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  8.53065980E-03, 8.85952758E-03, 9.19905292E-03, 9.54971394E-03,
     *  9.91200225E-03, 1.02864239E-02, 1.06735000E-02, 1.10737681E-02,
     *  1.14877827E-02,
     *  7.82898510E-03, 8.13098642E-03, 8.44267654E-03, 8.76449441E-03,
     *  9.09689124E-03, 9.44033131E-03, 9.79529280E-03, 1.01622686E-02,
     *  1.05417670E-02,
     *  7.21847153E-03, 7.49701206E-03, 7.78440208E-03, 8.08104603E-03,
     *  8.38735958E-03, 8.70377034E-03, 9.03071865E-03, 9.36865830E-03,
     *  9.71805732E-03,
     *  6.68292033E-03, 6.94079797E-03, 7.20679244E-03, 7.48127746E-03,
     *  7.76463709E-03, 8.05726642E-03, 8.35957227E-03, 8.67197390E-03,
     *  8.99490361E-03,
     *  6.20975731E-03, 6.44929833E-03, 6.69631242E-03, 6.95114569E-03,
     *  7.21415388E-03, 7.48570301E-03, 7.76616996E-03, 8.05594313E-03,
     *  8.35542304E-03,
     *  5.78907242E-03, 6.01223150E-03, 6.24229478E-03, 6.47958338E-03,
     *  6.72442748E-03, 6.97716688E-03, 7.23815151E-03, 7.50774207E-03,
     *  7.78631054E-03,
     *  5.41294925E-03, 5.62138438E-03, 5.83621854E-03, 6.05775007E-03,
     *  6.28628590E-03, 6.52214203E-03, 6.76564399E-03, 7.01712741E-03,
     *  7.27693850E-03,
     *  5.07498727E-03, 5.27011677E-03, 5.47119473E-03, 5.67849862E-03,
     *  5.89231407E-03, 6.11293536E-03, 6.34066580E-03, 6.57581820E-03,
     *  6.81871535E-03,
     *  4.76995518E-03, 4.95300167E-03, 5.14159321E-03, 5.33598799E-03,
     *  5.53645211E-03, 5.74325988E-03, 5.95669425E-03, 6.17704718E-03,
     *  6.40462006E-03/
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  4.49353510E-03, 4.66555990E-03, 4.84276731E-03, 5.02539769E-03,
     *  5.21369903E-03, 5.40792728E-03, 5.60834663E-03, 5.81522987E-03,
     *  6.02885876E-03,
     *  4.24213117E-03, 4.40406151E-03, 4.57084782E-03, 4.74271386E-03,
     *  4.91989084E-03, 5.10261770E-03, 5.29114130E-03, 5.48571675E-03,
     *  5.68660772E-03,
     *  4.01272417E-03, 4.16537498E-03, 4.32258652E-03, 4.48456706E-03,
     *  4.65153223E-03, 4.82370514E-03, 5.00131658E-03, 5.18460530E-03,
     *  5.37381822E-03,
     *  3.80275999E-03, 3.94685147E-03, 4.09523607E-03, 4.24810765E-03,
     *  4.40566724E-03, 4.56812324E-03, 4.73569150E-03, 4.90859553E-03,
     *  5.08706678E-03,
     *  3.61006293E-03, 3.74623486E-03, 3.88645675E-03, 4.03090893E-03,
     *  4.17977885E-03, 4.33326113E-03, 4.49155769E-03, 4.65487790E-03,
     *  4.82343875E-03,
     *  3.43276769E-03, 3.56159122E-03, 3.69424318E-03, 3.83089125E-03,
     *  3.97171013E-03, 4.11688161E-03, 4.26659459E-03, 4.42104521E-03,
     *  4.58043702E-03,
     *  3.26926548E-03, 3.39125287E-03, 3.51686635E-03, 3.64626175E-03,
     *  3.77960185E-03, 3.91705642E-03, 4.05880219E-03, 4.20502295E-03,
     *  4.35590967E-03,
     *  3.11816102E-03, 3.23377376E-03, 3.35282728E-03, 3.47546632E-03,
     *  3.60184254E-03, 3.73211443E-03, 3.86644734E-03, 4.00501349E-03,
     *  4.14799211E-03,
     *  2.97823786E-03, 3.08789346E-03, 3.20081966E-03, 3.31715087E-03,
     *  3.43702831E-03, 3.56059995E-03, 3.68802046E-03, 3.81945126E-03,
     *  3.95506056E-03/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  2.84843026E-03, 2.95250799E-03, 3.05969959E-03, 3.17012984E-03,
     *  3.28393022E-03, 3.40123886E-03, 3.52220044E-03, 3.64696625E-03,
     *  3.77569419E-03,
     *  2.72780026E-03, 2.82664598E-03, 2.92846081E-03, 3.03336056E-03,
     *  3.14146764E-03, 3.25291097E-03, 3.36782591E-03, 3.48635425E-03,
     *  3.60864422E-03,
     *  2.61551879E-03, 2.70944907E-03, 2.80621435E-03, 2.90592209E-03,
     *  3.00868628E-03, 3.11462724E-03, 3.22387162E-03, 3.33655231E-03,
     *  3.45280852E-03,
     *  2.51085005E-03, 2.60015572E-03, 2.69217168E-03, 2.78699776E-03,
     *  2.88474006E-03, 2.98551093E-03, 3.08942887E-03, 3.19661849E-03,
     *  3.30721050E-03,
     *  2.41313862E-03, 2.49808767E-03, 2.58563076E-03, 2.67586058E-03,
     *  2.76887600E-03, 2.86478194E-03, 2.96368929E-03, 3.06571492E-03,
     *  3.17098161E-03,
     *  2.32179853E-03, 2.40263878E-03, 2.48596426E-03, 2.57186116E-03,
     *  2.66042161E-03, 2.75174367E-03, 2.84593116E-03, 2.94309370E-03,
     *  3.04334667E-03,
     *  2.23630423E-03, 2.31326546E-03, 2.39260979E-03, 2.47441739E-03,
     *  2.55877424E-03, 2.64577200E-03, 2.73550796E-03, 2.82808497E-03,
     *  2.92361150E-03,
     *  2.15618293E-03, 2.22947879E-03, 2.30506154E-03, 2.38300589E-03,
     *  2.46339212E-03, 2.54630600E-03, 2.63183873E-03, 2.72008690E-03,
     *  2.81115252E-03,
     *  2.08100804E-03, 2.15083768E-03, 2.22286331E-03, 2.29715465E-03,
     *  2.37378676E-03, 2.45283996E-03, 2.53439983E-03, 2.61855713E-03,
     *  2.70540785E-03/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  2.01039369E-03, 2.07694316E-03, 2.14560249E-03, 2.21643683E-03,
     *  2.28951647E-03, 2.36491672E-03, 2.44271795E-03, 2.52300552E-03,
     *  2.60586981E-03,
     *  1.94398997E-03, 2.00743345E-03, 2.07290492E-03, 2.14046542E-03,
     *  2.21018083E-03, 2.28212188E-03, 2.35636413E-03, 2.43298791E-03,
     *  2.51207841E-03,
     *  1.88147887E-03, 1.94197970E-03, 2.00443054E-03, 2.06888866E-03,
     *  2.13541594E-03, 2.20407888E-03, 2.27494861E-03, 2.34810081E-03,
     *  2.42361583E-03,
     *  1.82257079E-03, 1.88028242E-03, 1.93986958E-03, 2.00138613E-03,
     *  2.06489031E-03, 2.13044473E-03, 2.19811642E-03, 2.26797678E-03,
     *  2.34010164E-03,
     *  1.76700149E-03, 1.82206824E-03, 1.87893928E-03, 1.93766534E-03,
     *  1.99830133E-03, 2.06090632E-03, 2.12554354E-03, 2.19228043E-03,
     *  2.26118865E-03,
     *  1.71452942E-03, 1.76708726E-03, 1.82138106E-03, 1.87745877E-03,
     *  1.93537223E-03, 1.99517726E-03, 2.05693360E-03, 2.12070503E-03,
     *  2.18655932E-03,
     *  1.66493346E-03, 1.71511058E-03, 1.76695805E-03, 1.82052128E-03,
     *  1.87584936E-03, 1.93299507E-03, 1.99201497E-03, 2.05296944E-03,
     *  2.11592265E-03,
     *  1.61801087E-03, 1.66592824E-03, 1.71545288E-03, 1.76662791E-03,
     *  1.81949985E-03, 1.87411877E-03, 1.93053826E-03, 1.98881553E-03,
     *  2.04901145E-03,
     *  1.57357548E-03, 1.61934738E-03, 1.66666582E-03, 1.71557182E-03,
     *  1.76610962E-03, 1.81832675E-03, 1.87227407E-03, 1.92800588E-03,
     *  1.98557995E-03/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  1.53145615E-03, 1.57519058E-03, 1.62041303E-03, 1.66716264E-03,
     *  1.71548153E-03, 1.76541489E-03, 1.81701110E-03, 1.87032175E-03,
     *  1.92540171E-03,
     *  1.49149534E-03, 1.53329446E-03, 1.57652516E-03, 1.62122487E-03,
     *  1.66743377E-03, 1.71519493E-03, 1.76455441E-03, 1.81556129E-03,
     *  1.86826776E-03,
     *  1.45354790E-03, 1.49350837E-03, 1.53484595E-03, 1.57759652E-03,
     *  1.62179849E-03, 1.66749299E-03, 1.71472390E-03, 1.76353800E-03,
     *  1.81398499E-03,
     *  1.41747992E-03, 1.45569324E-03, 1.49523109E-03, 1.53612791E-03,
     *  1.57842054E-03, 1.62214826E-03, 1.66735299E-03, 1.71407933E-03,
     *  1.76237469E-03,
     *  1.38316776E-03, 1.41972058E-03, 1.45754714E-03, 1.49668060E-03,
     *  1.53715629E-03, 1.57901186E-03, 1.62228737E-03, 1.66702542E-03,
     *  1.71327125E-03,
     *  1.35049715E-03, 1.38547154E-03, 1.42167063E-03, 1.45912637E-03,
     *  1.49787273E-03, 1.53794581E-03, 1.57938399E-03, 1.62222800E-03,
     *  1.66652105E-03,
     *  1.31936238E-03, 1.35283612E-03, 1.38748716E-03, 1.42334637E-03,
     *  1.46044645E-03, 1.49882210E-03, 1.53851008E-03, 1.57954941E-03,
     *  1.62198141E-03,
     *  1.28966562E-03, 1.32171239E-03, 1.35489068E-03, 1.38923036E-03,
     *  1.42476295E-03, 1.46152183E-03, 1.49954229E-03, 1.53886172E-03,
     *  1.57951968E-03,
     *  1.26131618E-03, 1.29200583E-03, 1.32378279E-03, 1.35667597E-03,
     *  1.39071582E-03, 1.42593448E-03, 1.46236588E-03, 1.50004588E-03,
     *  1.53901240E-03/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  1.23423003E-03, 1.26362874E-03, 1.29407208E-03, 1.32558806E-03,
     *  1.35820613E-03, 1.39195725E-03, 1.42687409E-03, 1.46299108E-03,
     *  1.50034460E-03,
     *  1.20832917E-03, 1.23649968E-03, 1.26567362E-03, 1.29587818E-03,
     *  1.32714181E-03, 1.35949442E-03, 1.39296745E-03, 1.42759402E-03,
     *  1.46340904E-03,
     *  1.18354118E-03, 1.21054296E-03, 1.23850844E-03, 1.26746397E-03,
     *  1.29743713E-03, 1.32845678E-03, 1.36055323E-03, 1.39375836E-03,
     *  1.42810570E-03,
     *  1.15979879E-03, 1.18568821E-03, 1.21250301E-03, 1.24026877E-03,
     *  1.26901219E-03, 1.29876115E-03, 1.32954492E-03, 1.36139418E-03,
     *  1.39434117E-03,
     *  1.13703944E-03, 1.16186994E-03, 1.18758889E-03, 1.21422112E-03,
     *  1.24179247E-03, 1.27032994E-03, 1.29986175E-03, 1.33041748E-03,
     *  1.36202815E-03,
     *  1.11520495E-03, 1.13902719E-03, 1.16370229E-03, 1.18925437E-03,
     *  1.21570847E-03, 1.24309068E-03, 1.27142827E-03, 1.30074975E-03,
     *  1.33108500E-03,
     *  1.09424116E-03, 1.11710313E-03, 1.14078374E-03, 1.16530635E-03,
     *  1.19069524E-03, 1.21697566E-03, 1.24417392E-03, 1.27231755E-03,
     *  1.30143533E-03,
     *  1.07409760E-03, 1.09604484E-03, 1.11877775E-03, 1.14231902E-03,
     *  1.16669215E-03, 1.19192157E-03, 1.21803273E-03, 1.24505216E-03,
     *  1.27300761E-03,
     *  1.05472727E-03, 1.07580290E-03, 1.09763253E-03, 1.12023814E-03,
     *  1.14364249E-03, 1.16786923E-03, 1.19294292E-03, 1.21888921E-03,
     *  1.24573481E-03/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  1.03608631E-03, 1.05633124E-03, 1.07729972E-03, 1.09901304E-03,
     *  1.12149324E-03, 1.14476320E-03, 1.16884667E-03, 1.19376838E-03,
     *  1.21955410E-03,
     *  1.01813383E-03, 1.03758682E-03, 1.05773411E-03, 1.07859631E-03,
     *  1.10019478E-03, 1.12255162E-03, 1.14568978E-03, 1.16963313E-03,
     *  1.19440655E-03,
     *  1.00083163E-03, 1.01952943E-03, 1.03889344E-03, 1.05894363E-03,
     *  1.07970064E-03, 1.10118586E-03, 1.12342144E-03, 1.14643044E-03,
     *  1.17023683E-03,
     *  9.84144058E-04, 1.00212149E-03, 1.02073820E-03, 1.04001348E-03,
     *  1.05996732E-03, 1.08062036E-03, 1.10199401E-03, 1.12411053E-03,
     *  1.14699303E-03,
     *  9.68037777E-04, 9.85327867E-04, 1.00323138E-03, 1.02176701E-03,
     *  1.04095402E-03, 1.06081239E-03, 1.08136279E-03, 1.10262667E-03,
     *  1.12462634E-03,
     *  9.52481629E-04, 9.69115673E-04, 9.86338376E-04, 1.00416778E-03,
     *  1.02262253E-03, 1.04172188E-03, 1.06148580E-03, 1.08193497E-03,
     *  1.10309092E-03,
     *  9.37446470E-04, 9.53454137E-04, 9.70026736E-04, 9.87181688E-04,
     *  1.00493698E-03, 1.02331121E-03, 1.04232363E-03, 1.06199420E-03,
     *  1.08234366E-03,
     *  9.22905023E-04, 9.38314443E-04, 9.54266069E-04, 9.70776713E-04,
     *  9.87863729E-04, 1.00554506E-03, 1.02383926E-03, 1.04276559E-03,
     *  1.06234402E-03,
     *  9.08831751E-04, 9.23669590E-04, 9.39027883E-04, 9.54922841E-04,
     *  9.71371197E-04, 9.88390248E-04, 1.00599789E-03, 1.02421268E-03,
     *  1.04305385E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   2.3184516    ,  2.4054564    ,  2.4957249    ,  2.5893798    ,
     *   2.6865480    ,  2.7873616    ,  2.8919573    ,  3.0004772    ,
     *   3.1130686    ,
     *   2.0934071    ,  2.1719666    ,  2.2534729    ,  2.3380366    ,
     *   2.4257725    ,  2.5167998    ,  2.6112421    ,  2.7092274    ,
     *   2.8108889    ,
     *   1.8945626    ,  1.9656599    ,  2.0394240    ,  2.1159550    ,
     *   2.1953568    ,  2.2777371    ,  2.3632079    ,  2.4518852    ,
     *   2.5438893    ,
     *   1.7184196    ,  1.7829067    ,  1.8498125    ,  1.9192278    ,
     *   1.9912469    ,  2.0659675    ,  2.1434912    ,  2.2239230    ,
     *   2.3073722    ,
     *   1.5620013    ,  1.6206184    ,  1.6814339    ,  1.7445305    ,
     *   1.8099936    ,  1.8779122    ,  1.9483786    ,  2.0214883    ,
     *   2.0973407    ,
     *   1.4227673    ,  1.4761593    ,  1.5315537    ,  1.5890255    ,
     *   1.6486530    ,  1.7105169    ,  1.7747013    ,  1.8412934    ,
     *   1.9103834    ,
     *   1.2985433    ,  1.3472735    ,  1.3978310    ,  1.4502846    ,
     *   1.5047054    ,  1.5611674    ,  1.6197471    ,  1.6805241    ,
     *   1.7435809    ,
     *   1.1874629    ,  1.2320245    ,  1.2782571    ,  1.3262233    ,
     *   1.3759884    ,  1.4276199    ,  1.4811879    ,  1.5367652    ,
     *   1.5944270    ,
     *   1.0879201    ,  1.1287461    ,  1.1711029    ,  1.2150480    ,
     *   1.2606409    ,  1.3079437    ,  1.3570206    ,  1.4079381    ,
     *   1.4607654    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *  0.99852912    ,  1.0360005    ,  1.0748768    ,  1.1152107    ,
     *   1.1570570    ,  1.2004725    ,  1.2455162    ,  1.2922493    ,
     *   1.3407351    ,
     *  0.91809101    , 0.95254375    , 0.98828808    ,  1.0253725    ,
     *   1.0638474    ,  1.1037650    ,  1.1451796    ,  1.1881472    ,
     *   1.2327263    ,
     *  0.84556614    , 0.87729720    , 0.91021771    , 0.94437236    ,
     *  0.97980753    ,  1.0165713    ,  1.0547137    ,  1.0942864    ,
     *   1.1353431    ,
     *  0.78005074    , 0.80932316    , 0.83969277    , 0.87120079    ,
     *  0.90389001    , 0.93780482    , 0.97299126    ,  1.0094971    ,
     *   1.0473719    ,
     *  0.72075729    , 0.74780458    , 0.77586554    , 0.80497828    ,
     *  0.83518233    , 0.86651871    , 0.89902995    , 0.93276021    ,
     *  0.96775529    ,
     *  0.66699806    , 0.69202789    , 0.71799569    , 0.74493672    ,
     *  0.77288756    , 0.80188616    , 0.83197191    , 0.86318564    ,
     *  0.89556975    ,
     *  0.61817111    , 0.64136858    , 0.66543526    , 0.69040382    ,
     *  0.71630817    , 0.74318349    , 0.77106626    , 0.79999436    ,
     *  0.83000705    ,
     *  0.57374845    , 0.59527885    , 0.61761588    , 0.64078990    ,
     *  0.66483235    , 0.68977591    , 0.71565443    , 0.74250305    ,
     *  0.77035824    ,
     *  0.53326599    , 0.55327718    , 0.57403799    , 0.59557663    ,
     *  0.61792234    , 0.64110548    , 0.66515751    , 0.69011111    ,
     *  0.71600015    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *  0.49631499    , 0.51493949    , 0.53426158    , 0.55430750    ,
     *  0.57510448    , 0.59668077    , 0.61906565    , 0.64228953    ,
     *  0.66638394    ,
     *  0.46253472    , 0.47989152    , 0.49789834    , 0.51657964    ,
     *  0.53596078    , 0.55606810    , 0.57692888    , 0.59857147    ,
     *  0.62102525    ,
     *  0.43160622    , 0.44780234    , 0.46460493    , 0.48203681    ,
     *  0.50012164    , 0.51888399    , 0.53834935    , 0.55854414    ,
     *  0.57949579    ,
     *  0.40324693    , 0.41837880    , 0.43407719    , 0.45036343    ,
     *  0.46725963    , 0.48478875    , 0.50297459    , 0.52184185    ,
     *  0.54141616    ,
     *  0.37720609    , 0.39136071    , 0.40604517    , 0.42127943    ,
     *  0.43708418    , 0.45348089    , 0.47049182    , 0.48814007    ,
     *  0.50644963    ,
     *  0.35326074    , 0.36651674    , 0.38026887    , 0.39453580    ,
     *  0.40933692    , 0.42469234    , 0.44062290    , 0.45715025    ,
     *  0.47429683    ,
     *  0.33121231    , 0.34364088    , 0.35653452    , 0.36991076    ,
     *  0.38378776    , 0.39818437    , 0.41312015    , 0.42861538    ,
     *  0.44469112    ,
     *  0.31088364    , 0.32254931    , 0.33465143    , 0.34720645    ,
     *  0.36023140    , 0.37374400    , 0.38776259    , 0.40230621    ,
     *  0.41739462    ,
     *  0.29211641    , 0.30307779    , 0.31444919    , 0.32624605    ,
     *  0.33848441    , 0.35118089    , 0.36435274    , 0.37801784    ,
     *  0.39219477    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *  0.27476893    , 0.28507930    , 0.29577525    , 0.30687132    ,
     *  0.31838259    , 0.33032469    , 0.34271385    , 0.35556689    ,
     *  0.36890128    ,
     *  0.25871417    , 0.26842203    , 0.27849287    , 0.28894037    ,
     *  0.29977872    , 0.31102266    , 0.32268746    , 0.33478896    ,
     *  0.34734360    ,
     *  0.24383807    , 0.25298766    , 0.26247927    , 0.27232581    ,
     *  0.28254066    , 0.29313769    , 0.30413130    , 0.31553643    ,
     *  0.32736857    ,
     *  0.23307669    , 0.24182242    , 0.25089503    , 0.26030683    ,
     *  0.27007063    , 0.28019969    , 0.29070776    , 0.30160914    ,
     *  0.31291861    ,
     *  0.22291546    , 0.23127987    , 0.23995683    , 0.24895815    ,
     *  0.25829605    , 0.26798323    , 0.27803285    , 0.28845856    ,
     *  0.29927452    ,
     *  0.21331453    , 0.22131862    , 0.22962176    , 0.23823522    ,
     *  0.24717072    , 0.25644038    , 0.26605682    , 0.27603310    ,
     *  0.28638276    ,
     *  0.20423706    , 0.21190049    , 0.21985018    , 0.22809693    ,
     *  0.23665195    , 0.24552687    , 0.25473375    , 0.26428509    ,
     *  0.27419387    ,
     *  0.19564900    , 0.20299013    , 0.21060543    , 0.21850524    ,
     *  0.22670031    , 0.23520176    , 0.24402115    , 0.25317047    ,
     *  0.26266215    ,
     *  0.18751884    , 0.19455486    , 0.20185360    , 0.20942497    ,
     *  0.21727927    , 0.22542717    , 0.23387974    , 0.24264847    ,
     *  0.25174528    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *  0.17981743    , 0.18656442    , 0.19356329    , 0.20082354    ,
     *  0.20835504    , 0.21616803    , 0.22427312    , 0.23268134    ,
     *  0.24140410    ,
     *  0.17251771    , 0.17899076    , 0.18570540    , 0.19267075    ,
     *  0.19989629    , 0.20739184    , 0.21516758    , 0.22323408    ,
     *  0.23160230    ,
     *  0.16559462    , 0.17180786    , 0.17825293    , 0.18493860    ,
     *  0.19187397    , 0.19906845    , 0.20653183    , 0.21427424    ,
     *  0.22230622    ,
     *  0.15902489    , 0.16499157    , 0.17118083    , 0.17760110    ,
     *  0.18426110    , 0.19116988    , 0.19833684    , 0.20577171    ,
     *  0.21348461    ,
     *  0.15278689    , 0.15851946    , 0.16446584    , 0.17063410    ,
     *  0.17703264    , 0.18367015    , 0.19055565    , 0.19769851    ,
     *  0.20510843    ,
     *  0.14686054    , 0.15237070    , 0.15808632    , 0.16401516    ,
     *  0.17016530    , 0.17654509    , 0.18316320    , 0.19002863    ,
     *  0.19715072    ,
     *  0.14122714    , 0.14652588    , 0.15202215    , 0.15772341    ,
     *  0.16363743    , 0.16977224    , 0.17613617    , 0.18273789    ,
     *  0.18958637    ,
     *  0.13586930    , 0.14096696    , 0.14625461    , 0.15173942    ,
     *  0.15742886    , 0.16333067    , 0.16945287    , 0.17580377    ,
     *  0.18239202    ,
     *  0.13077080    , 0.13567712    , 0.14076624    , 0.14604509    ,
     *  0.15152083    , 0.15720091    , 0.16309306    , 0.16920530    ,
     *  0.17554591    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *  0.12591655    , 0.13064069    , 0.13554080    , 0.14062353    ,
     *  0.14589581    , 0.15136479    , 0.15703792    , 0.16292291    ,
     *  0.16902776    ,
     *  0.12129245    , 0.12584305    , 0.13056310    , 0.13545903    ,
     *  0.14053748    , 0.14580537    , 0.15126986    , 0.15693839    ,
     *  0.16281864    ,
     *  0.11688535    , 0.12127055    , 0.12581900    , 0.13053687    ,
     *  0.13543060    , 0.14050684    , 0.14577248    , 0.15123469    ,
     *  0.15690090    ,
     *  0.11268296    , 0.11691044    , 0.12129526    , 0.12584336    ,
     *  0.13056094    , 0.13545442    , 0.14053045    , 0.14579594    ,
     *  0.15125803    ,
     *  0.10867380    , 0.11275082    , 0.11697952    , 0.12136566    ,
     *  0.12591519    , 0.13063432    , 0.13552946    , 0.14060726    ,
     *  0.14587463    ,
     *  0.10484714    , 0.10878054    , 0.11286024    , 0.11709177    ,
     *  0.12148091    , 0.12603362    , 0.13075610    , 0.13565476    ,
     *  0.14073627    ,
     *  0.10119293    , 0.10498918    , 0.10892658    , 0.11301049    ,
     *  0.11724646    , 0.12164025    , 0.12619784    , 0.13092544    ,
     *  0.13582946    ,
     *  9.77017481E-02, 0.10136697    , 0.10516843    , 0.10911129    ,
     *  0.11320092    , 0.11744289    , 0.12184296    , 0.12640711    ,
     *  0.13114157    ,
     *  9.43647942E-02, 9.79047800E-02, 0.10157630    , 0.10538434    ,
     *  0.10933410    , 0.11343094    , 0.11768044    , 0.12208838    ,
     *  0.12666076    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *  9.11737991E-02, 9.45940210E-02, 9.81412805E-02, 0.10182041    ,
     *  0.10563641    , 0.10959447    , 0.11369999    , 0.11795855    ,
     *  0.12237594    ,
     *  8.81210105E-02, 9.14266547E-02, 9.48550378E-02, 9.84108274E-02,
     *  0.10209886    , 0.10592417    , 0.10989194    , 0.11400758    ,
     *  0.11827669    ,
     *  8.51991520E-02, 8.83951317E-02, 9.17097359E-02, 9.51474777E-02,
     *  9.87130371E-02, 0.10241127    , 0.10624720    , 0.11022605    ,
     *  0.11435324    ,
     *  8.24013900E-02, 8.54923619E-02, 8.86980187E-02, 9.20227256E-02,
     *  9.54710091E-02, 9.90475628E-02, 0.10275725    , 0.10660513    ,
     *  0.11059643    ,
     *  7.97213031E-02, 8.27116829E-02, 8.58129737E-02, 8.90293992E-02,
     *  9.23653387E-02, 9.58253332E-02, 9.94140919E-02, 0.10313650    ,
     *  0.10699762    ,
     *  7.71528538E-02, 8.00468306E-02, 8.30481018E-02, 8.61607553E-02,
     *  8.93890295E-02, 9.27373193E-02, 9.62101822E-02, 9.98123441E-02,
     *  0.10354871    ,
     *  7.40906618E-02, 7.68697023E-02, 7.97517255E-02, 8.27406572E-02,
     *  8.58405679E-02, 8.90556784E-02, 9.23903652E-02, 9.58491668E-02,
     *  9.94367897E-02,
     *  7.11836869E-02, 7.38536155E-02, 7.66224335E-02, 7.94939132E-02,
     *  8.24719657E-02, 8.55606461E-02, 8.87641594E-02, 9.20868660E-02,
     *  9.55332876E-02,
     *  6.84223100E-02, 7.09885900E-02, 7.36498713E-02, 7.64097802E-02,
     *  7.92720763E-02, 8.22406576E-02, 8.53195660E-02, 8.85129927E-02,
     *  9.18252840E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *  6.57975977E-02, 6.82653571E-02, 7.08244224E-02, 7.34782808E-02,
     *  7.62305480E-02, 7.90849726E-02, 8.20454416E-02, 8.51159853E-02,
     *  8.83007833E-02,
     *  6.33012463E-02, 6.56753018E-02, 6.81371482E-02, 7.06901409E-02,
     *  7.33377587E-02, 7.60836081E-02, 7.89314285E-02, 8.18850975E-02,
     *  8.49486359E-02,
     *  6.09255311E-02, 6.32104091E-02, 6.55797332E-02, 6.80367330E-02,
     *  7.05847571E-02, 7.32272766E-02, 7.59678909E-02, 7.88103317E-02,
     *  8.17584690E-02,
     *  5.86632592E-02, 6.08632164E-02, 6.31444345E-02, 6.55100237E-02,
     *  6.79632082E-02, 7.05073306E-02, 7.31458564E-02, 7.58823791E-02,
     *  7.87206244E-02,
     *  5.65077270E-02, 5.86267684E-02, 6.08240360E-02, 6.31025259E-02,
     *  6.54653441E-02, 6.79157104E-02, 7.04569632E-02, 7.30925636E-02,
     *  7.58261008E-02,
     *  5.44526808E-02, 5.64945768E-02, 5.86118057E-02, 6.08072551E-02,
     *  6.30839180E-02, 6.54448975E-02, 6.78934104E-02, 7.04327920E-02,
     *  7.30665007E-02,
     *  5.24922806E-02, 5.44605824E-02, 5.65014571E-02, 5.86176887E-02,
     *  6.08121628E-02, 6.30878706E-02, 6.54479132E-02, 6.78955060E-02,
     *  7.04339825E-02,
     *  5.06210662E-02, 5.25191200E-02, 5.44871125E-02, 5.65277286E-02,
     *  5.86437512E-02, 6.08380651E-02, 6.31136609E-02, 6.54736391E-02,
     *  6.79212144E-02,
     *  4.88339262E-02, 5.06648865E-02, 5.25632696E-02, 5.45316659E-02,
     *  5.65727602E-02, 5.86893357E-02, 6.08842772E-02, 6.31605759E-02,
     *  6.55213328E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *  4.71260679E-02, 4.88929091E-02, 5.07247690E-02, 5.26241476E-02,
     *  5.45936361E-02, 5.66359201E-02, 5.87537838E-02, 6.09501137E-02,
     *  6.32279021E-02,
     *  4.54929888E-02, 4.71985166E-02, 4.89667643E-02, 5.08001454E-02,
     *  5.27011615E-02, 5.46724053E-02, 5.67165646E-02, 5.88364255E-02,
     *  6.10348768E-02,
     *  4.39304491E-02, 4.55773099E-02, 4.72846911E-02, 4.90549237E-02,
     *  5.08904233E-02, 5.27936938E-02, 5.47673306E-02, 5.68140240E-02,
     *  5.89365635E-02,
     *  4.24344432E-02, 4.40251331E-02, 4.56742377E-02, 4.73840088E-02,
     *  4.91567799E-02, 5.09949697E-02, 5.29010852E-02, 5.48777251E-02,
     *  5.69275836E-02,
     *  4.10011694E-02, 4.25380419E-02, 4.41313117E-02, 4.57831547E-02,
     *  4.74958259E-02, 4.92716623E-02, 5.11130862E-02, 5.30226085E-02,
     *  5.50028322E-02,
     *  3.96269959E-02, 4.11122680E-02, 4.26520033E-02, 4.42483051E-02,
     *  4.59033528E-02, 4.76194052E-02, 4.93988033E-02, 5.12439738E-02,
     *  5.31574324E-02,
     *  3.73666242E-02, 3.87670141E-02, 4.02186861E-02, 4.17236237E-02,
     *  4.32838823E-02, 4.49015919E-02, 4.65789600E-02, 4.83182747E-02,
     *  5.01219078E-02,
     *  3.52562547E-02, 3.65773890E-02, 3.79468355E-02, 3.93664661E-02,
     *  4.08382203E-02, 4.23641078E-02, 4.39462114E-02, 4.55866898E-02,
     *  4.72877805E-02,
     *  3.32736002E-02, 3.45202685E-02, 3.58124592E-02, 3.71519393E-02,
     *  3.85405391E-02, 3.99801556E-02, 4.14727543E-02, 4.30203722E-02,
     *  4.46251209E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  3.31424819E-02, 3.43842254E-02, 3.56713068E-02, 3.70054860E-02,
     *  3.83885864E-02, 3.98224973E-02, 4.13091766E-02, 4.28506532E-02,
     *  4.44490303E-02,
     *  3.28833627E-02, 3.41153734E-02, 3.53923573E-02, 3.67160608E-02,
     *  3.80882930E-02, 3.95109284E-02, 4.09859095E-02, 4.25152494E-02,
     *  4.41010347E-02,
     *  3.20079143E-02, 3.32070411E-02, 3.44499095E-02, 3.57382194E-02,
     *  3.70737317E-02, 3.84582711E-02, 3.98937284E-02, 4.13820629E-02,
     *  4.29253056E-02,
     *  3.08650870E-02, 3.20212842E-02, 3.32196150E-02, 3.44617189E-02,
     *  3.57492941E-02, 3.70841001E-02, 3.84679601E-02, 3.99027634E-02,
     *  4.13904681E-02,
     *  2.97946164E-02, 3.09105989E-02, 3.20672092E-02, 3.32660300E-02,
     *  3.45087006E-02, 3.57969195E-02, 3.71324466E-02, 3.85171054E-02,
     *  3.99527861E-02,
     *  2.87898696E-02, 2.98681038E-02, 3.09855523E-02, 3.21437448E-02,
     *  3.33442652E-02, 3.45887549E-02, 3.58789142E-02, 3.72165051E-02,
     *  3.86033537E-02,
     *  2.78450005E-02, 2.88877331E-02, 2.99683511E-02, 3.10883339E-02,
     *  3.22492137E-02, 3.34525778E-02, 3.47000706E-02, 3.59933963E-02,
     *  3.73343207E-02,
     *  2.69548364E-02, 2.79641201E-02, 2.90100373E-02, 3.00940202E-02,
     *  3.12175519E-02, 3.23821691E-02, 3.35894635E-02, 3.48410846E-02,
     *  3.61387416E-02,
     *  2.61147836E-02, 2.70924988E-02, 2.81056661E-02, 2.91556732E-02,
     *  3.02439570E-02, 3.13720062E-02, 3.25413630E-02, 3.37536250E-02,
     *  3.50104481E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  2.53207488E-02, 2.62686223E-02, 2.72508312E-02, 2.82687213E-02,
     *  2.93236857E-02, 3.04171679E-02, 3.15506630E-02, 3.27257200E-02,
     *  3.39439441E-02,
     *  2.45690729E-02, 2.54886939E-02, 2.64415935E-02, 2.74290775E-02,
     *  2.84524978E-02, 2.95132548E-02, 3.06127992E-02, 3.17526338E-02,
     *  3.29343159E-02,
     *  2.38564743E-02, 2.47493092E-02, 2.56744208E-02, 2.66330771E-02,
     *  2.76265908E-02, 2.86563218E-02, 2.97236783E-02, 3.08301196E-02,
     *  3.19771576E-02,
     *  2.31800022E-02, 2.40474064E-02, 2.49461364E-02, 2.58774242E-02,
     *  2.68425454E-02, 2.78428211E-02, 2.88796196E-02, 2.99543585E-02,
     *  3.10685067E-02,
     *  2.02304219E-02, 2.09869083E-02, 2.17705755E-02, 2.25824987E-02,
     *  2.34237912E-02, 2.42956056E-02, 2.51991353E-02, 2.61356168E-02,
     *  2.71063307E-02,
     *  1.78835429E-02, 1.85517233E-02, 1.92437886E-02, 1.99606892E-02,
     *  2.07034089E-02, 2.14729659E-02, 2.22704147E-02, 2.30968470E-02,
     *  2.39533938E-02,
     *  1.59730507E-02, 1.65692956E-02, 1.71867443E-02, 1.78262456E-02,
     *  1.84886775E-02, 1.91749489E-02, 1.98860006E-02, 2.06228068E-02,
     *  2.13863763E-02,
     *  1.43886680E-02, 1.49252094E-02, 1.54807332E-02, 1.60560035E-02,
     *  1.66518106E-02, 1.72689724E-02, 1.79083356E-02, 1.85707764E-02,
     *  1.92572025E-02,
     *  1.30543868E-02, 1.35406044E-02, 1.40439354E-02, 1.45650725E-02,
     *  1.51047321E-02, 1.56636552E-02, 1.62426090E-02, 1.68423873E-02,
     *  1.74638121E-02/
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  1.19161161E-02, 1.23593595E-02, 1.28181238E-02, 1.32930405E-02,
     *  1.37847626E-02, 1.42939657E-02, 1.48213488E-02, 1.53676352E-02,
     *  1.59335739E-02,
     *  1.09343128E-02, 1.13404477E-02, 1.17607317E-02, 1.21957433E-02,
     *  1.26460808E-02, 1.31123629E-02, 1.35952298E-02, 1.40953440E-02,
     *  1.46133913E-02,
     *  1.00793987E-02, 1.04531810E-02, 1.08399195E-02, 1.12401464E-02,
     *  1.16544123E-02, 1.20832862E-02, 1.25273571E-02, 1.29872342E-02,
     *  1.34635482E-02,
     *  9.32880750E-03, 9.67414615E-03, 1.00313953E-02, 1.04010465E-02,
     *  1.07836080E-02, 1.11796054E-02, 1.15895822E-02, 1.20141010E-02,
     *  1.24537438E-02,
     *  8.66502297E-03, 8.98516960E-03, 9.31630362E-03, 9.65888043E-03,
     *  1.00133708E-02, 1.03802614E-02, 1.07600559E-02, 1.11532751E-02,
     *  1.15604582E-02,
     *  8.07424076E-03, 8.37192905E-03, 8.67978476E-03, 8.99823087E-03,
     *  9.32770463E-03, 9.66865820E-03, 1.00215592E-02, 1.03868916E-02,
     *  1.07651560E-02,
     *  7.54543454E-03, 7.82298448E-03, 8.10996942E-03, 8.40678318E-03,
     *  8.71383291E-03, 9.03153960E-03, 9.36033870E-03, 9.70068075E-03,
     *  1.00530320E-02,
     *  7.06969044E-03, 7.32908760E-03, 7.59726234E-03, 7.87458212E-03,
     *  8.16142681E-03, 8.45818925E-03, 8.76527581E-03, 9.08310693E-03,
     *  9.41211774E-03,
     *  6.63972409E-03, 6.88268080E-03, 7.13382243E-03, 7.39349240E-03,
     *  7.66204582E-03, 7.93984998E-03, 8.22728480E-03, 8.52474344E-03,
     *  8.83263277E-03/
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  6.24952439E-03, 6.47752756E-03, 6.71317921E-03, 6.95680084E-03,
     *  7.20872495E-03, 7.46929548E-03, 7.73886827E-03, 8.01781156E-03,
     *  8.30650651E-03,
     *  5.89408676E-03, 6.10843565E-03, 6.32994578E-03, 6.55891852E-03,
     *  6.79566563E-03, 7.04050967E-03, 7.29378442E-03, 7.55583535E-03,
     *  7.82702006E-03,
     *  5.56921079E-03, 5.77104724E-03, 5.97960093E-03, 6.19515469E-03,
     *  6.41800121E-03, 6.64844338E-03, 6.88679470E-03, 7.13337973E-03,
     *  7.38853444E-03,
     *  5.27134480E-03, 5.46167758E-03, 5.65832183E-03, 5.86154323E-03,
     *  6.07161687E-03, 6.28882748E-03, 6.51346989E-03, 6.74584934E-03,
     *  6.98628192E-03,
     *  4.99746506E-03, 5.17718975E-03, 5.36285404E-03, 5.55470777E-03,
     *  5.75300968E-03, 5.95802775E-03, 6.17003948E-03, 6.38933229E-03,
     *  6.61620389E-03,
     *  4.74498111E-03, 4.91489634E-03, 5.09040957E-03, 5.27175588E-03,
     *  5.45917887E-03, 5.65293093E-03, 5.85327352E-03, 6.06047754E-03,
     *  6.27482364E-03,
     *  4.51166063E-03, 4.67248159E-03, 4.83858602E-03, 5.01019526E-03,
     *  5.18753880E-03, 5.37085453E-03, 5.56038901E-03, 5.75639777E-03,
     *  5.95914561E-03,
     *  4.29556949E-03, 4.44793917E-03, 4.60530207E-03, 4.76786674E-03,
     *  4.93584949E-03, 5.10947471E-03, 5.28897505E-03, 5.47459174E-03,
     *  5.66657483E-03,
     *  4.09502344E-03, 4.23952198E-03, 4.38874541E-03, 4.54289028E-03,
     *  4.70216061E-03, 4.86676815E-03, 5.03693259E-03, 5.21288178E-03,
     *  5.39485205E-03/
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  3.90854882E-03, 4.04570152E-03, 4.18733055E-03, 4.33362120E-03,
     *  4.48476602E-03, 4.64096494E-03, 4.80242548E-03, 4.96936303E-03,
     *  5.14200105E-03,
     *  3.73485056E-03, 3.86513458E-03, 3.99966425E-03, 4.13861436E-03,
     *  4.28216665E-03, 4.43050997E-03, 4.58384050E-03, 4.74236191E-03,
     *  4.90628561E-03,
     *  3.57278574E-03, 3.69663584E-03, 3.82451717E-03, 3.95659463E-03,
     *  4.09303984E-03, 4.23403126E-03, 4.37975440E-03, 4.53040196E-03,
     *  4.68617406E-03,
     *  3.42134174E-03, 3.53915525E-03, 3.66080031E-03, 3.78643256E-03,
     *  3.91621410E-03, 4.05031366E-03, 4.18890670E-03, 4.33217563E-03,
     *  4.48030997E-03,
     *  3.27961810E-03, 3.39175911E-03, 3.50754544E-03, 3.62712401E-03,
     *  3.75064800E-03, 3.87827697E-03, 4.01017695E-03, 4.14652067E-03,
     *  4.28748769E-03,
     *  3.14681121E-03, 3.25361428E-03, 3.36388867E-03, 3.47777316E-03,
     *  3.59541250E-03, 3.71695763E-03, 3.84256574E-03, 3.97240044E-03,
     *  4.10663189E-03,
     *  3.02220159E-03, 3.12397489E-03, 3.22905673E-03, 3.33757817E-03,
     *  3.44967610E-03, 3.56549334E-03, 3.68517873E-03, 3.80888730E-03,
     *  3.93678040E-03,
     *  2.90514298E-03, 3.00217110E-03, 3.10235520E-03, 3.20581911E-03,
     *  3.31269230E-03, 3.42310995E-03, 3.53721307E-03, 3.65514861E-03,
     *  3.77706958E-03,
     *  2.79505318E-03, 2.88759955E-03, 2.98315867E-03, 3.08184763E-03,
     *  3.18378890E-03, 3.28911049E-03, 3.39794600E-03, 3.51043478E-03,
     *  3.62672201E-03/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  2.69140622E-03, 2.77971520E-03, 2.87090230E-03, 2.96507823E-03,
     *  3.06235892E-03, 3.16286561E-03, 3.26672496E-03, 3.37406912E-03,
     *  3.48503590E-03,
     *  2.59372561E-03, 2.67802439E-03, 2.76507452E-03, 2.85498072E-03,
     *  2.94785279E-03, 3.04380559E-03, 3.14295924E-03, 3.24543912E-03,
     *  3.35137606E-03,
     *  2.50157863E-03, 2.58207885E-03, 2.66521086E-03, 2.75107380E-03,
     *  2.83977165E-03, 2.93141332E-03, 3.02611274E-03, 3.12398894E-03,
     *  3.22516615E-03,
     *  2.41457130E-03, 2.49147052E-03, 2.57088859E-03, 2.65291943E-03,
     *  2.73766158E-03, 2.82521832E-03, 2.91569778E-03, 3.00921297E-03,
     *  3.10588193E-03,
     *  2.33234412E-03, 2.40582707E-03, 2.48172206E-03, 2.56011808E-03,
     *  2.64110857E-03, 2.72479154E-03, 2.81126964E-03, 2.90065022E-03,
     *  2.99304547E-03,
     *  2.25456834E-03, 2.32480808E-03, 2.39735867E-03, 2.47230448E-03,
     *  2.54973420E-03, 2.62974085E-03, 2.71242192E-03, 2.79787945E-03,
     *  2.88622011E-03,
     *  2.18094270E-03, 2.24810160E-03, 2.31747537E-03, 2.38914405E-03,
     *  2.46319183E-03, 2.53970709E-03, 2.61878246E-03, 2.70051495E-03,
     *  2.78500602E-03,
     *  2.11119058E-03, 2.17542125E-03, 2.24177559E-03, 2.31032963E-03,
     *  2.38116333E-03, 2.45436066E-03, 2.53000973E-03, 2.60820279E-03,
     *  2.68903640E-03,
     *  2.04505757E-03, 2.10650361E-03, 2.16998660E-03, 2.23557876E-03,
     *  2.30335611E-03, 2.37339850E-03, 2.44578974E-03, 2.52061762E-03,
     *  2.59797407E-03/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  1.98230924E-03, 2.04110598E-03, 2.10185708E-03, 2.16463120E-03,
     *  2.22950066E-03, 2.29654143E-03, 2.36583327E-03, 2.43745979E-03,
     *  2.51150852E-03,
     *  1.92272924E-03, 1.97900436E-03, 2.03715510E-03, 2.09724679E-03,
     *  2.15934826E-03, 2.22353184E-03, 2.28987348E-03, 2.35845283E-03,
     *  2.42935330E-03,
     *  1.86611762E-03, 1.91999172E-03, 1.97566628E-03, 2.03320353E-03,
     *  2.09266901E-03, 2.15413162E-03, 2.21766372E-03, 2.28334124E-03,
     *  2.35124369E-03,
     *  1.81228931E-03, 1.86387641E-03, 1.91719218E-03, 1.97229592E-03,
     *  2.02925008E-03, 2.08812035E-03, 2.14897571E-03, 2.21188854E-03,
     *  2.27693470E-03,
     *  1.76107279E-03, 1.81048079E-03, 1.86154882E-03, 1.91433344E-03,
     *  1.96889418E-03, 2.02529370E-03, 2.08359778E-03, 2.14387549E-03,
     *  2.20619921E-03,
     *  1.71230891E-03, 1.75964000E-03, 1.80856546E-03, 1.85913924E-03,
     *  1.91141814E-03, 1.96546195E-03, 2.02133346E-03, 2.07909858E-03,
     *  2.13882639E-03,
     *  1.66584981E-03, 1.71120087E-03, 1.75808342E-03, 1.80654895E-03,
     *  1.85665172E-03, 1.90844878E-03, 1.96200009E-03, 2.01736860E-03,
     *  2.07462027E-03,
     *  1.62155801E-03, 1.66502091E-03, 1.70995506E-03, 1.75640964E-03,
     *  1.80443647E-03, 1.85409006E-03, 1.90542767E-03, 1.95850945E-03,
     *  2.01339842E-03,
     *  1.57930549E-03, 1.62096745E-03, 1.66404288E-03, 1.70857881E-03,
     *  1.75462478E-03, 1.80223285E-03, 1.85145778E-03, 1.90235702E-03,
     *  1.95499083E-03/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  1.53897301E-03, 1.57891681E-03, 1.62021869E-03, 1.66292362E-03,
     *  1.70707897E-03, 1.75273453E-03, 1.79994263E-03, 1.84875821E-03,
     *  1.89923888E-03,
     *  1.50044932E-03, 1.53875363E-03, 1.57836287E-03, 1.61932006E-03,
     *  1.66167052E-03, 1.70546189E-03, 1.75074420E-03, 1.79757001E-03,
     *  1.84599443E-03,
     *  1.46363059E-03, 1.50037019E-03, 1.53836368E-03, 1.57765228E-03,
     *  1.61827933E-03, 1.66029044E-03, 1.70373348E-03, 1.74865874E-03,
     *  1.79511894E-03,
     *  1.42841983E-03, 1.46366582E-03, 1.50011670E-03, 1.53781194E-03,
     *  1.57679307E-03, 1.61710373E-03, 1.65878977E-03, 1.70189929E-03,
     *  1.74648277E-03,
     *  1.39472637E-03, 1.42854638E-03, 1.46352420E-03, 1.49969767E-03,
     *  1.53710658E-03, 1.57579273E-03, 1.61580001E-03, 1.65717449E-03,
     *  1.69996448E-03,
     *  1.36246537E-03, 1.39492375E-03, 1.42849471E-03, 1.46321454E-03,
     *  1.49912138E-03, 1.53625528E-03, 1.57465828E-03, 1.61437449E-03,
     *  1.65545019E-03,
     *  1.33155741E-03, 1.36271542E-03, 1.39494253E-03, 1.42827358E-03,
     *  1.46274513E-03, 1.49839557E-03, 1.53526520E-03, 1.57339626E-03,
     *  1.61283308E-03,
     *  1.30192810E-03, 1.33184404E-03, 1.36278731E-03, 1.39479133E-03,
     *  1.42789120E-03, 1.46212372E-03, 1.49752750E-03, 1.53414305E-03,
     *  1.57201282E-03,
     *  1.27350769E-03, 1.30223710E-03, 1.33195367E-03, 1.36268951E-03,
     *  1.39447829E-03, 1.42735531E-03, 1.46135759E-03, 1.49652397E-03,
     *  1.53289513E-03/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  1.24623077E-03, 1.27382654E-03, 1.30237085E-03, 1.33189456E-03,
     *  1.36242999E-03, 1.39401101E-03, 1.42667314E-03, 1.46045358E-03,
     *  1.49539137E-03,
     *  1.22003596E-03, 1.24654847E-03, 1.27397241E-03, 1.30233741E-03,
     *  1.33167453E-03, 1.36201626E-03, 1.39339669E-03, 1.42585151E-03,
     *  1.45941812E-03,
     *  1.19486562E-03, 1.22034288E-03, 1.24669588E-03, 1.27395310E-03,
     *  1.30214437E-03, 1.33130090E-03, 1.36145539E-03, 1.39264208E-03,
     *  1.42489684E-03,
     *  1.17066560E-03, 1.19515336E-03, 1.22048254E-03, 1.24668053E-03,
     *  1.27377599E-03, 1.30179890E-03, 1.33078063E-03, 1.36075404E-03,
     *  1.39175355E-03,
     *  1.14738501E-03, 1.17092687E-03, 1.19527715E-03, 1.22046221E-03,
     *  1.24650958E-03, 1.27344805E-03, 1.30130777E-03, 1.33012025E-03,
     *  1.35991851E-03,
     *  1.12497600E-03, 1.14761350E-03, 1.17102772E-03, 1.19524399E-03,
     *  1.22028879E-03, 1.24618977E-03, 1.27297588E-03, 1.30067739E-03,
     *  1.32932595E-03,
     *  1.10339355E-03, 1.12516630E-03, 1.14768529E-03, 1.17097488E-03,
     *  1.19506053E-03, 1.21996882E-03, 1.24572753E-03, 1.27236573E-03,
     *  1.29991381E-03,
     *  1.08259531E-03, 1.10354105E-03, 1.12520374E-03, 1.14760682E-03,
     *  1.17077475E-03, 1.19473308E-03, 1.21950851E-03, 1.24512892E-03,
     *  1.27162351E-03,
     *  1.06254139E-03, 1.08269610E-03, 1.10353962E-03, 1.12509449E-03,
     *  1.14738424E-03, 1.17043341E-03, 1.19426765E-03, 1.21891375E-03,
     *  1.24439971E-03/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   3.2298843    ,  3.3510829    ,  3.4768289    ,  3.6072931    ,
     *   3.7426524    ,  3.8830907    ,  4.0287986    ,  4.1799739    ,
     *   4.3368218    ,
     *   2.9163646    ,  3.0257976    ,  3.1393364    ,  3.2571353    ,
     *   3.3793541    ,  3.5061587    ,  3.6377213    ,  3.7742204    ,
     *   3.9158414    ,
     *   2.6393451    ,  2.7383822    ,  2.8411351    ,  2.9477432    ,
     *   3.0583513    ,  3.1731094    ,  3.2921735    ,  3.4157051    ,
     *   3.5438718    ,
     *   2.3939521    ,  2.4837802    ,  2.5769785    ,  2.6736735    ,
     *   2.7739964    ,  2.8780835    ,  2.9860759    ,  3.0981204    ,
     *   3.2143690    ,
     *   2.1760386    ,  2.2576890    ,  2.3424027    ,  2.4302946    ,
     *   2.5214841    ,  2.6160950    ,  2.7142556    ,  2.8160994    ,
     *   2.9217644    ,
     *   1.9820654    ,  2.0564364    ,  2.1335975    ,  2.2136535    ,
     *   2.2967130    ,  2.3828888    ,  2.4722978    ,  2.5650615    ,
     *   2.6613057    ,
     *   1.8090031    ,  1.8768795    ,  1.9473023    ,  2.0203671    ,
     *   2.0961731    ,  2.1748231    ,  2.2564239    ,  2.3410864    ,
     *   2.4289254    ,
     *   1.6542519    ,  1.7163209    ,  1.7807184    ,  1.8475317    ,
     *   1.9168515    ,  1.9887720    ,  2.0633908    ,  2.1408092    ,
     *   2.2211323    ,
     *   1.5155743    ,  1.5724390    ,  1.6314370    ,  1.6926481    ,
     *   1.7561556    ,  1.8220456    ,  1.8904075    ,  1.9613343    ,
     *   2.0349221    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   1.3910395    ,  1.4432308    ,  1.4973799    ,  1.5535602    ,
     *   1.6118480    ,  1.6723225    ,  1.7350657    ,  1.8001629    ,
     *   1.8677024    ,
     *   1.2789774    ,  1.3269633    ,  1.3767492    ,  1.4284025    ,
     *   1.4819935    ,  1.5375948    ,  1.5952821    ,  1.6551335    ,
     *   1.7172304    ,
     *   1.1779397    ,  1.2221339    ,  1.2679857    ,  1.3155574    ,
     *   1.3649136    ,  1.4161213    ,  1.4692499    ,  1.5243717    ,
     *   1.5815614    ,
     *   1.0866671    ,  1.1274361    ,  1.1697342    ,  1.2136187    ,
     *   1.2591494    ,  1.3063880    ,  1.3553986    ,  1.4062478    ,
     *   1.4590046    ,
     *   1.0040627    ,  1.0417317    ,  1.0808135    ,  1.1213611    ,
     *   1.1634295    ,  1.2070760    ,  1.2523597    ,  1.2993421    ,
     *   1.3480870    ,
     *  0.92916820    , 0.96402661    ,  1.0001923    ,  1.0377144    ,
     *   1.0766438    ,  1.1170334    ,  1.1589380    ,  1.2024145    ,
     *   1.2475220    ,
     *  0.86114509    , 0.89345076    , 0.92696792    , 0.96174207    ,
     *  0.99782043    ,  1.0352520    ,  1.0740875    ,  1.1143798    ,
     *   1.1561836    ,
     *  0.79925780    , 0.82924099    , 0.86034852    , 0.89262260    ,
     *  0.92610708    , 0.96084740    , 0.99689074    ,  1.0342860    ,
     *   1.0730840    ,
     *  0.74285979    , 0.77072650    , 0.79963812    , 0.82963389    ,
     *  0.86075456    , 0.89304236    , 0.92654114    , 0.96129638    ,
     *  0.99735527    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *  0.69138161    , 0.71731647    , 0.74422373    , 0.77213994    ,
     *  0.80110300    , 0.83115223    , 0.86232843    , 0.89467392    ,
     *  0.92823263    ,
     *  0.64432071    , 0.66848949    , 0.69356440    , 0.71957949    ,
     *  0.74657008    , 0.77457282    , 0.80362573    , 0.83376826    ,
     *  0.86504132    ,
     *  0.60123275    , 0.62378454    , 0.64718178    , 0.67145625    ,
     *  0.69664089    , 0.72276991    , 0.74987878    , 0.77800432    ,
     *  0.80718470    ,
     *  0.56172408    , 0.58279321    , 0.60465214    , 0.62733057    ,
     *  0.65085928    , 0.67527023    , 0.70059656    , 0.72687265    ,
     *  0.75413419    ,
     *  0.52544534    , 0.54515301    , 0.56559940    , 0.58681228    ,
     *  0.60882044    , 0.63165377    , 0.65534328    , 0.67992112    ,
     *  0.70542069    ,
     *  0.49208592    , 0.51054169    , 0.52968920    , 0.54955445    ,
     *  0.57016442    , 0.59154708    , 0.61373148    , 0.63674774    ,
     *  0.66062711    ,
     *  0.46136918    , 0.47867222    , 0.49662375    , 0.51524813    ,
     *  0.53457066    , 0.55461758    , 0.57541611    , 0.59699448    ,
     *  0.61938201    ,
     *  0.43304831    , 0.44928854    , 0.46613736    , 0.48361767    ,
     *  0.50175318    , 0.52056854    , 0.54008929    , 0.56034193    ,
     *  0.58135398    ,
     *  0.40690276    , 0.42216181    , 0.43799263    , 0.45441673    ,
     *  0.47145640    , 0.48913480    , 0.50747591    , 0.52650466    ,
     *  0.54624687    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *  0.38273513    , 0.39708722    , 0.41197705    , 0.42742485    ,
     *  0.44345158    , 0.46007902    , 0.47732974    , 0.49522717    ,
     *  0.51379562    ,
     *  0.36036844    , 0.37388116    , 0.38790012    , 0.40244436    ,
     *  0.41753364    , 0.43318844    , 0.44943002    , 0.46628044    ,
     *  0.48376259    ,
     *  0.33964378    , 0.35237876    , 0.36559079    , 0.37929781    ,
     *  0.39351845    , 0.40827201    , 0.42357854    , 0.43945882    ,
     *  0.45593442    ,
     *  0.32465156    , 0.33682391    , 0.34945219    , 0.36255357    ,
     *  0.37614584    , 0.39024745    , 0.40487756    , 0.42005604    ,
     *  0.43580349    ,
     *  0.31049543    , 0.32213653    , 0.33421364    , 0.34674315    ,
     *  0.35974209    , 0.37322811    , 0.38721952    , 0.40173533    ,
     *  0.41679525    ,
     *  0.29711987    , 0.30825902    , 0.31981533    , 0.33180451    ,
     *  0.34424283    , 0.35714720    , 0.37053513    , 0.38442482    ,
     *  0.39883512    ,
     *  0.28447356    , 0.29513812    , 0.30620204    , 0.31768034    ,
     *  0.32958861    , 0.34194304    , 0.35476040    , 0.36805810    ,
     *  0.38185419    ,
     *  0.27250908    , 0.28272463    , 0.29332270    , 0.30431767    ,
     *  0.31572447    , 0.32755861    , 0.33983615    , 0.35257378    ,
     *  0.36578878    ,
     *  0.26118252    , 0.27097302    , 0.28113007    , 0.29166747    ,
     *  0.30259955    , 0.31394114    , 0.32570765    , 0.33791506    ,
     *  0.35057996    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *  0.25045326    , 0.25984111    , 0.26958040    , 0.27968437    ,
     *  0.29016675    , 0.30104176    , 0.31232419    , 0.32402936    ,
     *  0.33617316    ,
     *  0.24028362    , 0.24928982    , 0.25863315    , 0.26832630    ,
     *  0.27838243    , 0.28881520    , 0.29963879    , 0.31086791    ,
     *  0.32251779    ,
     *  0.23063867    , 0.23928292    , 0.24825071    , 0.25755423    ,
     *  0.26720610    , 0.27721946    , 0.28760789    , 0.29838551    ,
     *  0.30956695    ,
     *  0.22148600    , 0.22978677    , 0.23839819    , 0.24733196    ,
     *  0.25660021    , 0.26621555    , 0.27619103    , 0.28654020    ,
     *  0.29727712    ,
     *  0.21279548    , 0.22077011    , 0.22904316    , 0.23762585    ,
     *  0.24652986    , 0.25576728    , 0.26535066    , 0.27529301    ,
     *  0.28560785    ,
     *  0.20453913    , 0.21220392    , 0.22015549    , 0.22840465    ,
     *  0.23696260    , 0.24584098    , 0.25505185    , 0.26460771    ,
     *  0.27452156    ,
     *  0.19669091    , 0.20406116    , 0.21170715    , 0.21963926    ,
     *  0.22786827    , 0.23640536    , 0.24526213    , 0.25445060    ,
     *  0.26398327    ,
     *  0.18922657    , 0.19631670    , 0.20367205    , 0.21130262    ,
     *  0.21921877    , 0.22743127    , 0.23595126    , 0.24479032    ,
     *  0.25396046    ,
     *  0.18212354    , 0.18894710    , 0.19602589    , 0.20336951    ,
     *  0.21098795    , 0.21889156    , 0.22709107    , 0.23559763    ,
     *  0.24442279    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *  0.17536077    , 0.18193054    , 0.18874601    , 0.19581643    ,
     *  0.20315142    , 0.21076094    , 0.21865532    , 0.22684531    ,
     *  0.23534201    ,
     *  0.16891863    , 0.17524664    , 0.18181128    , 0.18862145    ,
     *  0.19568642    , 0.20301580    , 0.21061952    , 0.21850794    ,
     *  0.22669176    ,
     *  0.16277881    , 0.16887640    , 0.17520197    , 0.18176411    ,
     *  0.18857174    , 0.19563411    , 0.20296081    , 0.21056181    ,
     *  0.21844743    ,
     *  0.15692417    , 0.16280205    , 0.16889965    , 0.17522528    ,
     *  0.18178752    , 0.18859529    , 0.19565785    , 0.20298478    ,
     *  0.21058605    ,
     *  0.15133873    , 0.15700700    , 0.16288713    , 0.16898711    ,
     *  0.17531524    , 0.18188012    , 0.18869067    , 0.19575614    ,
     *  0.20308614    ,
     *  0.14600754    , 0.15147573    , 0.15714828    , 0.16303289    ,
     *  0.16913757    , 0.17547062    , 0.18204063    , 0.18885654    ,
     *  0.19592760    ,
     *  0.14091658    , 0.14619372    , 0.15166804    , 0.15734699    ,
     *  0.16323829    , 0.16934994    , 0.17569026    , 0.18226785    ,
     *  0.18909165    ,
     *  0.13605276    , 0.14114736    , 0.14643230    , 0.15191476    ,
     *  0.15760220    , 0.16350234    , 0.16962320    , 0.17597311    ,
     *  0.18256068    ,
     *  0.13140379    , 0.13632392    , 0.14142784    , 0.14672249    ,
     *  0.15221507    , 0.15791304    , 0.16382415    , 0.16995643    ,
     *  0.17631821    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *  0.12695816    , 0.13171145    , 0.13664227    , 0.14175733    ,
     *  0.14706357    , 0.15256821    , 0.15827874    , 0.16420291    ,
     *  0.17034877    ,
     *  0.12270507    , 0.12729874    , 0.13206396    , 0.13700720    ,
     *  0.14213518    , 0.14745486    , 0.15297350    , 0.15869857    ,
     *  0.16463787    ,
     *  0.11863438    , 0.12307528    , 0.12768200    , 0.13246079    ,
     *  0.13741814    , 0.14256081    , 0.14789578    , 0.15343029    ,
     *  0.15917188    ,
     *  0.11473657    , 0.11903119    , 0.12348614    , 0.12810746    ,
     *  0.13290144    , 0.13787460    , 0.14303370    , 0.14838575    ,
     *  0.15393803    ,
     *  0.11100270    , 0.11515719    , 0.11946675    , 0.12393723    ,
     *  0.12857471    , 0.13338549    , 0.13837612    , 0.14355338    ,
     *  0.14892430    ,
     *  0.10742435    , 0.11144455    , 0.11561478    , 0.11994069    ,
     *  0.12442819    , 0.12908336    , 0.13391253    , 0.13892228    ,
     *  0.14411941    ,
     *  0.10315812    , 0.10701821    , 0.11102231    , 0.11517588    ,
     *  0.11948455    , 0.12395419    , 0.12859088    , 0.13340091    ,
     *  0.13839083    ,
     *  9.91081138E-02, 0.10281621    , 0.10666261    , 0.11065256    ,
     *  0.11479148    , 0.11908500    , 0.12353895    , 0.12815939    ,
     *  0.13295261    ,
     *  9.52609472E-02, 9.88246568E-02, 0.10252126    , 0.10635579    ,
     *  0.11033345    , 0.11445966    , 0.11874003    , 0.12318038    ,
     *  0.12778673    /
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *  9.16041697E-02, 9.50306395E-02, 9.85848542E-02, 0.10227165    ,
     *  0.10609604    , 0.11006322    , 0.11417860    , 0.11844776    ,
     *  0.12287651    ,
     *  8.81262132E-02, 9.14221535E-02, 9.48409413E-02, 9.83872276E-02,
     *  0.10206584    , 0.10588177    , 0.10984022    , 0.11394656    ,
     *  0.11820639    ,
     *  8.48163156E-02, 8.79880331E-02, 9.12779372E-02, 9.46905039E-02,
     *  9.82303756E-02, 0.10190237    , 0.10571147    , 0.10966287    ,
     *  0.11376194    ,
     *  8.16644563E-02, 8.47178814E-02, 8.78850549E-02, 9.11702861E-02,
     *  9.45780446E-02, 9.81129656E-02, 0.10177986    , 0.10558371    ,
     *  0.10952969    ,
     *  7.86612960E-02, 8.16020087E-02, 8.46522411E-02, 8.78161436E-02,
     *  9.10980210E-02, 9.45023378E-02, 9.80337247E-02, 0.10169698    ,
     *  0.10549710    ,
     *  7.57981224E-02, 7.86313758E-02, 8.15701172E-02, 8.46183457E-02,
     *  8.77802091E-02, 9.10600089E-02, 9.44622066E-02, 9.79914299E-02,
     *  0.10165248    ,
     *  7.30667994E-02, 7.57975412E-02, 7.86299250E-02, 8.15678057E-02,
     *  8.46151809E-02, 8.77761971E-02, 9.10551543E-02, 9.44565129E-02,
     *  9.79848990E-02,
     *  7.04597201E-02, 7.30926125E-02, 7.58234761E-02, 7.86560276E-02,
     *  8.15941220E-02, 8.46417571E-02, 8.78030792E-02, 9.10823888E-02,
     *  9.44841464E-02,
     *  6.79697632E-02, 7.05092014E-02, 7.31431046E-02, 7.58750582E-02,
     *  7.87087804E-02, 8.16481273E-02, 8.46970984E-02, 8.78598414E-02,
     *  9.11406587E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *  6.55902519E-02, 6.80403801E-02, 7.05816230E-02, 7.32174400E-02,
     *  7.59514188E-02, 7.87872802E-02, 8.17288829E-02, 8.47802292E-02,
     *  8.79454700E-02,
     *  6.33149134E-02, 6.56796408E-02, 6.81322790E-02, 7.06761674E-02,
     *  7.33147688E-02, 7.60516744E-02, 7.88906086E-02, 8.18354343E-02,
     *  8.48901579E-02,
     *  6.11378410E-02, 6.34208548E-02, 6.57887142E-02, 6.82446433E-02,
     *  7.07919856E-02, 7.34342083E-02, 7.61749073E-02, 7.90178122E-02,
     *  8.19667907E-02,
     *  5.90534539E-02, 6.12582321E-02, 6.35449211E-02, 6.59166349E-02,
     *  6.83766025E-02, 7.09281725E-02, 7.35748179E-02, 7.63201402E-02,
     *  7.91678751E-02,
     *  5.70564559E-02, 5.91862776E-02, 6.13951985E-02, 6.36862268E-02,
     *  6.60624821E-02, 6.85271994E-02, 7.10837336E-02, 7.37355640E-02,
     *  7.64862992E-02,
     *  5.51417870E-02, 5.71997414E-02, 5.93340994E-02, 6.15477678E-02,
     *  6.38437612E-02, 6.62252056E-02, 6.86953428E-02, 7.12575349E-02,
     *  7.39152687E-02,
     *  5.19923181E-02, 5.39320547E-02, 5.59437607E-02, 5.80301766E-02,
     *  6.01941440E-02, 6.24386096E-02, 6.47666293E-02, 6.71813722E-02,
     *  6.96861249E-02,
     *  4.90518030E-02, 5.08811621E-02, 5.27783508E-02, 5.47459541E-02,
     *  5.67866522E-02, 5.89032246E-02, 6.10985534E-02, 6.33756275E-02,
     *  6.57375467E-02,
     *  4.62891889E-02, 4.80148451E-02, 4.98044418E-02, 5.16604179E-02,
     *  5.35853020E-02, 5.55817161E-02, 5.76523793E-02, 5.98001113E-02,
     *  6.20278360E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *  4.61064878E-02, 4.78252857E-02, 4.96077669E-02, 5.14563605E-02,
     *  5.33735853E-02, 5.53620529E-02, 5.74244715E-02, 5.95636495E-02,
     *  6.17824994E-02,
     *  4.57454284E-02, 4.74506726E-02, 4.92190918E-02, 5.10530961E-02,
     *  5.29551843E-02, 5.49279476E-02, 5.69740729E-02, 5.90963463E-02,
     *  6.12976575E-02,
     *  4.45255616E-02, 4.61850131E-02, 4.79059224E-02, 4.96906350E-02,
     *  5.15415828E-02, 5.34612876E-02, 5.54523640E-02, 5.75175238E-02,
     *  5.96595787E-02,
     *  4.29331038E-02, 4.45327747E-02, 4.61916616E-02, 4.79120260E-02,
     *  4.96962124E-02, 5.15466517E-02, 5.34658646E-02, 5.54564651E-02,
     *  5.75211640E-02,
     *  4.14414476E-02, 4.29851206E-02, 4.45859099E-02, 4.62459981E-02,
     *  4.79676478E-02, 4.97532049E-02, 5.16051021E-02, 5.35258620E-02,
     *  5.55181004E-02,
     *  4.00413526E-02, 4.15324635E-02, 4.30787202E-02, 4.46822309E-02,
     *  4.63451813E-02, 4.80698379E-02, 4.98585504E-02, 5.17137557E-02,
     *  5.36379804E-02,
     *  3.87246741E-02, 4.01663534E-02, 4.16613252E-02, 4.32116281E-02,
     *  4.48193755E-02, 4.64867588E-02, 4.82160501E-02, 5.00096055E-02,
     *  5.18698679E-02,
     *  3.74842058E-02, 3.88793134E-02, 4.03259675E-02, 4.18261412E-02,
     *  4.33818797E-02, 4.49953037E-02, 4.66686122E-02, 4.84040850E-02,
     *  5.02040863E-02,
     *  3.63135482E-02, 3.76647038E-02, 3.90657583E-02, 4.05186227E-02,
     *  4.20252782E-02, 4.35877787E-02, 4.52082539E-02, 4.68889120E-02,
     *  4.86320428E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *  3.52069988E-02, 3.65166080E-02, 3.78745589E-02, 3.92827037E-02,
     *  4.07429631E-02, 4.22573278E-02, 4.38278621E-02, 4.54567064E-02,
     *  4.71460800E-02,
     *  3.41594594E-02, 3.54297368E-02, 3.67468815E-02, 3.81126906E-02,
     *  3.95290270E-02, 4.09978219E-02, 4.25210776E-02, 4.41008704E-02,
     *  4.57393529E-02,
     *  3.31663589E-02, 3.43993471E-02, 3.56778053E-02, 3.70034777E-02,
     *  3.83781727E-02, 3.98037650E-02, 4.12821983E-02, 4.28154877E-02,
     *  4.44057229E-02,
     *  3.22235860E-02, 3.34211738E-02, 3.46629048E-02, 3.59504735E-02,
     *  3.72856364E-02, 3.86702146E-02, 4.01060960E-02, 4.15952379E-02,
     *  4.31396701E-02,
     *  2.81126039E-02, 2.91558113E-02, 3.02373780E-02, 3.13587805E-02,
     *  3.25215497E-02, 3.37272721E-02, 3.49775927E-02, 3.62742168E-02,
     *  3.76189124E-02,
     *  2.48412268E-02, 2.57615596E-02, 2.67156501E-02, 2.77048017E-02,
     *  2.87303651E-02, 2.97937406E-02, 3.08963796E-02, 3.20397865E-02,
     *  3.32255213E-02,
     *  2.21777542E-02, 2.29980229E-02, 2.38483040E-02, 2.47297597E-02,
     *  2.56435943E-02, 2.65910560E-02, 2.75734385E-02, 2.85920830E-02,
     *  2.96483795E-02,
     *  1.99685536E-02, 2.07058032E-02, 2.14699599E-02, 2.22620686E-02,
     *  2.30832119E-02, 2.39345120E-02, 2.48171318E-02, 2.57322766E-02,
     *  2.66811960E-02,
     *  1.81077346E-02, 1.87750364E-02, 1.94666307E-02, 2.01834635E-02,
     *  2.09265150E-02, 2.16968010E-02, 2.24953741E-02, 2.33233254E-02,
     *  2.41817857E-02/
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  1.65199404E-02, 1.71275376E-02, 1.77571974E-02, 1.84097812E-02,
     *  1.90861819E-02, 1.97873244E-02, 2.05141671E-02, 2.12677034E-02,
     *  2.20489628E-02,
     *  1.51500816E-02, 1.57061502E-02, 1.62823584E-02, 1.68794949E-02,
     *  1.74983768E-02, 1.81398506E-02, 1.88047935E-02, 1.94941145E-02,
     *  2.02087558E-02,
     *  1.39569519E-02, 1.44681214E-02, 1.49977566E-02, 1.55465827E-02,
     *  1.61153507E-02, 1.67048389E-02, 1.73158535E-02, 1.79492300E-02,
     *  1.86058344E-02,
     *  1.29091132E-02, 1.33808333E-02, 1.38695500E-02, 1.43759326E-02,
     *  1.49006740E-02, 1.54444925E-02, 1.60081319E-02, 1.65923632E-02,
     *  1.71979852E-02,
     *  1.19821632E-02, 1.24189679E-02, 1.28714705E-02, 1.33402906E-02,
     *  1.38260700E-02, 1.43294735E-02, 1.48511898E-02, 1.53919327E-02,
     *  1.59524418E-02,
     *  1.11568707E-02, 1.15625723E-02, 1.19828164E-02, 1.24181784E-02,
     *  1.28692542E-02, 1.33366612E-02, 1.38210390E-02, 1.43230502E-02,
     *  1.48433815E-02,
     *  1.04178751E-02, 1.07957095E-02, 1.11870527E-02, 1.15924403E-02,
     *  1.20124272E-02, 1.24475883E-02, 1.28985188E-02, 1.33658359E-02,
     *  1.38501788E-02,
     *  9.75275860E-03, 1.01054958E-02, 1.04708121E-02, 1.08492075E-02,
     *  1.12411998E-02, 1.16473254E-02, 1.20681400E-02, 1.25042193E-02,
     *  1.29561600E-02,
     *  9.15137395E-03, 9.48140302E-03, 9.82317146E-03, 1.01771469E-02,
     *  1.05438135E-02, 1.09236729E-02, 1.13172450E-02, 1.17250679E-02,
     *  1.21476998E-02/
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  8.60534768E-03, 8.91474356E-03, 9.23511717E-03, 9.56690659E-03,
     *  9.91056555E-03, 1.02665641E-02, 1.06353891E-02, 1.10175452E-02,
     *  1.14135549E-02,
     *  8.10770879E-03, 8.39828486E-03, 8.69914527E-03, 9.01070115E-03,
     *  9.33337836E-03, 9.66761804E-03, 1.00138772E-02, 1.03726294E-02,
     *  1.07443653E-02,
     *  7.65260674E-03, 7.92595689E-03, 8.20895798E-03, 8.50199646E-03,
     *  8.80547263E-03, 9.11980116E-03, 9.44541168E-03, 9.78274934E-03,
     *  1.01322754E-02,
     *  7.23509496E-03, 7.49262748E-03, 7.75923059E-03, 8.03526803E-03,
     *  8.32111658E-03, 8.61716659E-03, 8.92382250E-03, 9.24150338E-03,
     *  9.57064348E-03,
     *  6.85096260E-03, 7.09392782E-03, 7.34543040E-03, 7.60581310E-03,
     *  7.87543102E-03, 8.15465208E-03, 8.44385749E-03, 8.74344227E-03,
     *  9.05381579E-03,
     *  6.49660256E-03, 6.72611554E-03, 6.96367465E-03, 7.20960326E-03,
     *  7.46423641E-03, 7.72792127E-03, 8.00101759E-03, 8.28389816E-03,
     *  8.57694933E-03,
     *  6.16890697E-03, 6.38596619E-03, 6.61061796E-03, 6.84316765E-03,
     *  7.08393169E-03, 7.33323802E-03, 7.59142648E-03, 7.85884928E-03,
     *  8.13587144E-03,
     *  5.86518356E-03, 6.07068659E-03, 6.28336241E-03, 6.50349965E-03,
     *  6.73139747E-03, 6.96736592E-03, 7.21172636E-03, 7.46481185E-03,
     *  7.72696764E-03,
     *  5.58308842E-03, 5.77784495E-03, 5.97938503E-03, 6.18798171E-03,
     *  6.40391803E-03, 6.62748739E-03, 6.85899394E-03, 7.09875295E-03,
     *  7.34709121E-03/
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  5.32057131E-03, 5.50531421E-03, 5.69647903E-03, 5.89432429E-03,
     *  6.09911797E-03, 6.31113797E-03, 6.53067235E-03, 6.75801977E-03,
     *  6.99348984E-03,
     *  5.07583098E-03, 5.25122564E-03, 5.43270568E-03, 5.62051599E-03,
     *  5.81491052E-03, 6.01615261E-03, 6.22451534E-03, 6.44028183E-03,
     *  6.66374564E-03,
     *  4.84727846E-03, 5.01393077E-03, 5.18635474E-03, 5.36478251E-03,
     *  5.54945484E-03, 5.74062150E-03, 5.93854149E-03, 6.14348342E-03,
     *  6.35572580E-03,
     *  4.63350656E-03, 4.79196976E-03, 4.95591173E-03, 5.12555262E-03,
     *  5.30112087E-03, 5.48285347E-03, 5.67099625E-03, 5.86580417E-03,
     *  6.06754169E-03,
     *  4.43326457E-03, 4.58404513E-03, 4.74003060E-03, 4.90142990E-03,
     *  5.06845987E-03, 5.24134551E-03, 5.42032026E-03, 5.60562632E-03,
     *  5.79751490E-03,
     *  4.24543704E-03, 4.38899972E-03, 4.53751093E-03, 4.69116901E-03,
     *  4.85017988E-03, 5.01475727E-03, 5.18512299E-03, 5.36150719E-03,
     *  5.54414866E-03,
     *  4.06902587E-03, 4.20579818E-03, 4.34727869E-03, 4.49365575E-03,
     *  4.64512501E-03, 4.80188959E-03, 4.96416035E-03, 5.13215611E-03,
     *  5.30610395E-03,
     *  3.90313527E-03, 4.03351131E-03, 4.16836996E-03, 4.30789018E-03,
     *  4.45225794E-03, 4.60166635E-03, 4.75631594E-03, 4.91641486E-03,
     *  5.08217915E-03,
     *  3.74695888E-03, 3.87130271E-03, 3.99991715E-03, 4.13297234E-03,
     *  4.27064507E-03, 4.41311903E-03, 4.56058501E-03, 4.71324108E-03,
     *  4.87129289E-03/
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  3.59976884E-03, 3.71841744E-03, 3.84113722E-03, 3.96808995E-03,
     *  4.09944380E-03, 4.23537356E-03, 4.37606080E-03, 4.52169409E-03,
     *  4.67246926E-03,
     *  3.46090644E-03, 3.57417229E-03, 3.69132152E-03, 3.81250799E-03,
     *  3.93789171E-03, 4.06763904E-03, 4.20192286E-03, 4.34092277E-03,
     *  4.48482529E-03,
     *  3.32977396E-03, 3.43794743E-03, 3.54982719E-03, 3.66555966E-03,
     *  3.78529714E-03, 3.90919803E-03, 4.03742698E-03, 4.17015509E-03,
     *  4.30756011E-03,
     *  3.20582784E-03, 3.30917913E-03, 3.41606961E-03, 3.52663863E-03,
     *  3.64103121E-03, 3.75939821E-03, 3.88189650E-03, 4.00868914E-03,
     *  4.13994555E-03,
     *  3.08857253E-03, 3.18735356E-03, 3.28951592E-03, 3.39519228E-03,
     *  3.50452076E-03, 3.61764509E-03, 3.73471478E-03, 3.85588527E-03,
     *  3.98131812E-03,
     *  2.97755530E-03, 3.07200131E-03, 3.16967936E-03, 3.27071582E-03,
     *  3.37524228E-03, 3.48339572E-03, 3.59531867E-03, 3.71115936E-03,
     *  3.83107189E-03,
     *  2.87236170E-03, 2.96269266E-03, 3.05611439E-03, 3.15274725E-03,
     *  3.25271666E-03, 3.35615321E-03, 3.46319281E-03, 3.57397686E-03,
     *  3.68865239E-03,
     *  2.77261149E-03, 2.85903347E-03, 2.94841234E-03, 3.04086283E-03,
     *  3.13650450E-03, 3.23546188E-03, 3.33786462E-03, 3.44384763E-03,
     *  3.55355125E-03,
     *  2.67795521E-03, 2.76066147E-03, 2.84619767E-03, 2.93467320E-03,
     *  3.02620207E-03, 3.12090308E-03, 3.21889994E-03, 3.32032140E-03,
     *  3.42530146E-03/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  2.58807106E-03, 2.66724311E-03, 2.74912463E-03, 2.83381992E-03,
     *  2.92143774E-03, 3.01209146E-03, 3.10589916E-03, 3.20298377E-03,
     *  3.30347322E-03,
     *  2.50266219E-03, 2.57847076E-03, 2.65687433E-03, 2.73797241E-03,
     *  2.82186880E-03, 2.90867171E-03, 2.99849386E-03, 3.09145266E-03,
     *  3.18767032E-03,
     *  2.42145431E-03, 2.49406016E-03, 2.56915218E-03, 2.64682534E-03,
     *  2.72717872E-03, 2.81031563E-03, 2.89634376E-03, 2.98537525E-03,
     *  3.07752688E-03,
     *  2.34419359E-03, 2.41374828E-03, 2.48568557E-03, 2.56009615E-03,
     *  2.63707460E-03, 2.71671964E-03, 2.79913411E-03, 2.88442518E-03,
     *  2.97270447E-03,
     *  2.27064471E-03, 2.33729131E-03, 2.40622188E-03, 2.47752301E-03,
     *  2.55128509E-03, 2.62760241E-03, 2.70657326E-03, 2.78830010E-03,
     *  2.87288961E-03,
     *  2.20058928E-03, 2.26446295E-03, 2.33052660E-03, 2.39886293E-03,
     *  2.46955833E-03, 2.54270291E-03, 2.61839064E-03, 2.69671947E-03,
     *  2.77779144E-03,
     *  2.13382424E-03, 2.19505286E-03, 2.25838178E-03, 2.32389007E-03,
     *  2.39166027E-03, 2.46177856E-03, 2.53433480E-03, 2.60942266E-03,
     *  2.68713976E-03,
     *  2.07016064E-03, 2.12886526E-03, 2.18958459E-03, 2.25239423E-03,
     *  2.31737311E-03, 2.38460364E-03, 2.45417178E-03, 2.52616715E-03,
     *  2.60068315E-03,
     *  2.00942234E-03, 2.06571768E-03, 2.12394598E-03, 2.18417954E-03,
     *  2.24649388E-03, 2.31096782E-03, 2.37768361E-03, 2.44672701E-03,
     *  2.51818743E-03/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  1.95144503E-03, 2.00543988E-03, 2.06128958E-03, 2.11906327E-03,
     *  2.17883322E-03, 2.24067486E-03, 2.30466691E-03, 2.37089148E-03,
     *  2.43943414E-03,
     *  1.89607521E-03, 1.94787284E-03, 2.00145061E-03, 2.05687470E-03,
     *  2.11421425E-03, 2.17354149E-03, 2.23493177E-03, 2.29846370E-03,
     *  2.36421925E-03,
     *  1.84316935E-03, 1.89286785E-03, 1.94427501E-03, 1.99745419E-03,
     *  2.05247157E-03, 2.10939630E-03, 2.16830055E-03, 2.22925962E-03,
     *  2.29235201E-03,
     *  1.79259311E-03, 1.84028571E-03, 1.88961855E-03, 1.94065229E-03,
     *  1.99345031E-03, 2.04807884E-03, 2.10460701E-03, 2.16310694E-03,
     *  2.22365385E-03,
     *  1.74422063E-03, 1.78999598E-03, 1.83734606E-03, 1.88632896E-03,
     *  1.93700538E-03, 1.98943876E-03, 2.04369532E-03, 2.09984419E-03,
     *  2.15795743E-03,
     *  1.69793388E-03, 1.74187636E-03, 1.78733080E-03, 1.83435285E-03,
     *  1.88300065E-03, 1.93333499E-03, 1.98541933E-03, 2.03931991E-03,
     *  2.09510582E-03,
     *  1.65362213E-03, 1.69581204E-03, 1.73945378E-03, 1.78460064E-03,
     *  1.83130834E-03, 1.87963512E-03, 1.92964181E-03, 1.98139190E-03,
     *  2.03495162E-03,
     *  1.61118133E-03, 1.65169519E-03, 1.69360322E-03, 1.73695647E-03,
     *  1.78180836E-03, 1.82821469E-03, 1.87623378E-03, 1.92592650E-03,
     *  1.97735634E-03,
     *  1.57051373E-03, 1.60942443E-03, 1.64967401E-03, 1.69131140E-03,
     *  1.73438779E-03, 1.77895668E-03, 1.82507396E-03, 1.87279800E-03,
     *  1.92218970E-03/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  1.53152737E-03, 1.56890440E-03, 1.60756727E-03, 1.64756290E-03,
     *  1.68894035E-03, 1.73175090E-03, 1.77604815E-03, 1.82188807E-03,
     *  1.86932906E-03,
     *  1.49413571E-03, 1.53004532E-03, 1.56718991E-03, 1.60561444E-03,
     *  1.64536595E-03, 1.68649361E-03, 1.72904881E-03, 1.77308521E-03,
     *  1.81865885E-03,
     *  1.45825725E-03, 1.49276264E-03, 1.52845421E-03, 1.56537505E-03,
     *  1.60357027E-03, 1.64308701E-03, 1.68397453E-03, 1.72628433E-03,
     *  1.77007014E-03,
     *  1.42381519E-03, 1.45697667E-03, 1.49127748E-03, 1.52675896E-03,
     *  1.56346434E-03, 1.60143883E-03, 1.64072968E-03, 1.68138626E-03,
     *  1.72346012E-03,
     *  1.39073712E-03, 1.42261224E-03, 1.45558174E-03, 1.48968526E-03,
     *  1.52496424E-03, 1.56146203E-03, 1.59922396E-03, 1.63829739E-03,
     *  1.67873176E-03,
     *  1.35895474E-03, 1.38959844E-03, 1.42129338E-03, 1.45407754E-03,
     *  1.48799069E-03, 1.52307440E-03, 1.55937213E-03, 1.59692930E-03,
     *  1.63579336E-03,
     *  1.32840359E-03, 1.35786834E-03, 1.38834289E-03, 1.41986369E-03,
     *  1.45246885E-03, 1.48619826E-03, 1.52109360E-03, 1.55719843E-03,
     *  1.59455827E-03,
     *  1.29902278E-03, 1.32735868E-03, 1.35666461E-03, 1.38697551E-03,
     *  1.41832796E-03, 1.45076019E-03, 1.48431219E-03, 1.51902574E-03,
     *  1.55494451E-03,
     *  1.27075483E-03, 1.29800973E-03, 1.32619647E-03, 1.35534857E-03,
     *  1.38550111E-03, 1.41669074E-03, 1.44895583E-03, 1.48233646E-03,
     *  1.51687451E-03/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   4.4995552    ,  4.6683950    ,  4.8435704    ,  5.0253191    ,
     *   5.2138880    ,  5.4095330    ,  5.6125195    ,  5.8231233    ,
     *   6.0416301    ,
     *   4.0627764    ,  4.2152250    ,  4.3733940    ,  4.5374983    ,
     *   4.7077604    ,  4.8844117    ,  5.0676917    ,  5.2578495    ,
     *   5.4551429    ,
     *   3.6768478    ,  3.8148134    ,  3.9579560    ,  4.1064699    ,
     *   4.2605566    ,  4.4204254    ,  4.5862932    ,  4.7583853    ,
     *   4.9369351    ,
     *   3.3349796    ,  3.4601157    ,  3.5899474    ,  3.7246508    ,
     *   3.8644088    ,  4.0094112    ,  4.1598546    ,  4.3159435    ,
     *   4.4778896    ,
     *   3.0313942    ,  3.1451376    ,  3.2631489    ,  3.3855884    ,
     *   3.5126223    ,  3.6444229    ,  3.7811693    ,  3.9230470    ,
     *   4.0702487    ,
     *   2.7611612    ,  2.8647633    ,  2.9722529    ,  3.0837758    ,
     *   3.1994834    ,  3.3195327    ,  3.4440867    ,  3.5733146    ,
     *   3.7073917    ,
     *   2.5200601    ,  2.6146144    ,  2.7127165    ,  2.8144996    ,
     *   2.9201019    ,  3.0296668    ,  3.1433429    ,  3.2612845    ,
     *   3.3836519    ,
     *   2.3044691    ,  2.3909328    ,  2.4806407    ,  2.5737146    ,
     *   2.6702808    ,  2.7704705    ,  2.8744196    ,  2.9822692    ,
     *   3.0941658    ,
     *   2.1112709    ,  2.1904843    ,  2.2726699    ,  2.3579392    ,
     *   2.4464079    ,  2.5381962    ,  2.6334286    ,  2.7322344    ,
     *   2.8347479    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   1.9377758    ,  2.0104784    ,  2.0859088    ,  2.1641693    ,
     *   2.2453664    ,  2.3296101    ,  2.4170148    ,  2.5076991    ,
     *   2.6017863    ,
     *   1.7816570    ,  1.8485008    ,  1.9178526    ,  1.9898064    ,
     *   2.0644600    ,  2.1419148    ,  2.2222757    ,  2.3056521    ,
     *   2.3921569    ,
     *   1.6408967    ,  1.7024581    ,  1.7663292    ,  1.8325968    ,
     *   1.9013507    ,  1.9726843    ,  2.0466945    ,  2.1234817    ,
     *   2.2031501    ,
     *   1.5137407    ,  1.5705302    ,  1.6294504    ,  1.6905813    ,
     *   1.7540057    ,  1.8198098    ,  1.8880830    ,  1.9589179    ,
     *   2.0324107    ,
     *   1.3986606    ,  1.4511315    ,  1.5055710    ,  1.5620529    ,
     *   1.6206540    ,  1.6814537    ,  1.7445348    ,  1.8099826    ,
     *   1.8778862    ,
     *   1.2943216    ,  1.3428769    ,  1.3932539    ,  1.4455208    ,
     *   1.4997488    ,  1.5560113    ,  1.6143847    ,  1.6749484    ,
     *   1.7377845    ,
     *   1.1995555    ,  1.2445545    ,  1.2912416    ,  1.3396803    ,
     *   1.3899363    ,  1.4420778    ,  1.4961756    ,  1.5523032    ,
     *   1.6105367    ,
     *   1.1133374    ,  1.1551009    ,  1.1984310    ,  1.2433868    ,
     *   1.2900291    ,  1.3384214    ,  1.3886292    ,  1.4407208    ,
     *   1.4947669    ,
     *   1.0347667    ,  1.0735816    ,  1.1138526    ,  1.1556343    ,
     *   1.1989835    ,  1.2439590    ,  1.2906219    ,  1.3390356    ,
     *   1.3892657    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *  0.96305011    , 0.99917363    ,  1.0366522    ,  1.0755368    ,
     *   1.1158802    ,  1.1577370    ,  1.2011642    ,  1.2462208    ,
     *   1.2929678    ,
     *  0.89748739    , 0.93115051    , 0.96607638    ,  1.0023124    ,
     *   1.0399078    ,  1.0789136    ,  1.1193828    ,  1.1613703    ,
     *   1.2049330    ,
     *  0.83745955    , 0.86886997    , 0.90145861    , 0.93526970    ,
     *  0.97034916    ,  1.0067446    ,  1.0445055    ,  1.0836830    ,
     *   1.1243303    ,
     *  0.78241818    , 0.81176304    , 0.84220859    , 0.87379618    ,
     *  0.90656869    , 0.94057061    , 0.97584811    ,  1.0124491    ,
     *   1.0504232    ,
     *  0.73187658    , 0.75932473    , 0.78780240    , 0.81734826    ,
     *  0.84800242    , 0.87980649    , 0.91280366    , 0.94703873    ,
     *  0.98255817    ,
     *  0.68540202    , 0.71110609    , 0.73777423    , 0.76544266    ,
     *  0.79414892    , 0.82393201    , 0.85483235    , 0.88689190    ,
     *  0.92015418    ,
     *  0.64260908    , 0.66670724    , 0.69170921    , 0.71764893    ,
     *  0.74456161    , 0.77248381    , 0.80145343    , 0.83150979    ,
     *  0.86269372    ,
     *  0.60315395    , 0.62577146    , 0.64923720    , 0.67358305    ,
     *  0.69884205    , 0.72504851    , 0.75223799    , 0.78044743    ,
     *  0.80971511    ,
     *  0.56672936    , 0.58797994    , 0.61002746    , 0.63290187    ,
     *  0.65663420    , 0.68125670    , 0.70680279    , 0.73330715    ,
     *  0.76080577    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *  0.53306029    , 0.55304735    , 0.57378394    , 0.59529821    ,
     *  0.61761938    , 0.64077774    , 0.66480476    , 0.68973304    ,
     *  0.71559643    ,
     *  0.50190019    , 0.52071789    , 0.54024123    , 0.56049673    ,
     *  0.58151188    , 0.60331522    , 0.62593636    , 0.64940600    ,
     *  0.67375602    ,
     *  0.47302770    , 0.49076188    , 0.50916105    , 0.52825018    ,
     *  0.54805519    , 0.56860299    , 0.58992146    , 0.61203955    ,
     *  0.63498730    ,
     *  0.45214131    , 0.46909168    , 0.48667761    , 0.50492300    ,
     *  0.52385260    , 0.54349213    , 0.56386825    , 0.58500863    ,
     *  0.60694198    ,
     *  0.43241974    , 0.44863000    , 0.46544806    , 0.48289675    ,
     *  0.50099976    , 0.51978168    , 0.53926801    , 0.55948520    ,
     *  0.58046072    ,
     *  0.41378560    , 0.42929657    , 0.44538909    , 0.46208502    ,
     *  0.47940702    , 0.49737861    , 0.51602421    , 0.53536912    ,
     *  0.55543961    ,
     *  0.39616742    , 0.41101723    , 0.42642377    , 0.44240797    ,
     *  0.45899154    , 0.47619699    , 0.49404769    , 0.51256787    ,
     *  0.53178270    ,
     *  0.37949912    , 0.39372340    , 0.40848095    , 0.42379180    ,
     *  0.43967674    , 0.45615736    , 0.47325602    , 0.49099595    ,
     *  0.50940123    ,
     *  0.36371955    , 0.37735166    , 0.39149481    , 0.40616821    ,
     *  0.42139179    , 0.43718622    , 0.45357294    , 0.47057421    ,
     *  0.48821311    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *  0.34877208    , 0.36184325    , 0.37540441    , 0.38947398    ,
     *  0.40407106    , 0.41921549    , 0.43492781    , 0.45122937    ,
     *  0.46814231    ,
     *  0.33460426    , 0.34714375    , 0.36015327    , 0.37365050    ,
     *  0.38765376    , 0.40218208    , 0.41725518    , 0.43289354    ,
     *  0.44911837    ,
     *  0.32116741    , 0.33320265    , 0.34568899    , 0.35864341    ,
     *  0.37208350    , 0.38602750    , 0.40049436    , 0.41550372    ,
     *  0.43107596    ,
     *  0.30841637    , 0.31997309    , 0.33196296    , 0.34440227    ,
     *  0.35730792    , 0.37069744    , 0.38458900    , 0.39900146    ,
     *  0.41395442    ,
     *  0.29630918    , 0.30741154    , 0.31893001    , 0.33088023    ,
     *  0.34327843    , 0.35614145    , 0.36948675    , 0.38333247    ,
     *  0.39769741    ,
     *  0.28480684    , 0.29547755    , 0.30654816    , 0.31803372    ,
     *  0.32994982    , 0.34231265    , 0.35513899    , 0.36844628    ,
     *  0.38225257    ,
     *  0.27387308    , 0.28413347    , 0.29477836    , 0.30582223    ,
     *  0.31728006    , 0.32916742    , 0.34150046    , 0.35429592    ,
     *  0.36757119    ,
     *  0.26347413    , 0.27334427    , 0.28358427    , 0.29420805    ,
     *  0.30523003    , 0.31666518    , 0.32852904    , 0.34083772    ,
     *  0.35360792    ,
     *  0.25357854    , 0.26307731    , 0.27293202    , 0.28315604    ,
     *  0.29376327    , 0.30476810    , 0.31618549    , 0.32803094    ,
     *  0.34032055    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *  0.24415698    , 0.25330218    , 0.26279005    , 0.27263347    ,
     *  0.28284581    , 0.29344094    , 0.30443324    , 0.31583766    ,
     *  0.32766968    ,
     *  0.23518210    , 0.24399050    , 0.25312892    , 0.26260978    ,
     *  0.27244595    , 0.28265080    , 0.29323818    , 0.30422248    ,
     *  0.31561860    ,
     *  0.22662839    , 0.23511578    , 0.24392116    , 0.25305647    ,
     *  0.26253413    , 0.27236701    , 0.28256846    , 0.29315235    ,
     *  0.30413304    ,
     *  0.21847198    , 0.22665329    , 0.23514109    , 0.24394690    ,
     *  0.25308270    , 0.26256089    , 0.27239434    , 0.28259642    ,
     *  0.29318097    ,
     *  0.21069061    , 0.21857990    , 0.22676472    , 0.23525619    ,
     *  0.24406585    , 0.25320565    , 0.26268803    , 0.27252585    ,
     *  0.28273248    ,
     *  0.20326343    , 0.21087400    , 0.21876963    , 0.22696106    ,
     *  0.23545942    , 0.24427625    , 0.25342352    , 0.26291367    ,
     *  0.27275957    ,
     *  0.19617094    , 0.20351534    , 0.21113482    , 0.21903974    ,
     *  0.22724082    , 0.23574923    , 0.24457650    , 0.25373464    ,
     *  0.26323608    ,
     *  0.18939488    , 0.19648499    , 0.20384064    , 0.21147182    ,
     *  0.21938890    , 0.22760264    , 0.23612419    , 0.24496513    ,
     *  0.25413747    ,
     *  0.18291814    , 0.18976519    , 0.19686866    , 0.20423819    ,
     *  0.21188381    , 0.21981590    , 0.22804524    , 0.23658300    ,
     *  0.24544078    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *  0.17672468    , 0.18333930    , 0.19020162    , 0.19732096    ,
     *  0.20470699    , 0.21236975    , 0.22031965    , 0.22856748    ,
     *  0.23712446    ,
     *  0.17079946    , 0.17719171    , 0.18382333    , 0.19070330    ,
     *  0.19784099    , 0.20524608    , 0.21292864    , 0.22089911    ,
     *  0.22916831    ,
     *  0.16512834    , 0.17130777    , 0.17771857    , 0.18436945    ,
     *  0.19126944    , 0.19842792    , 0.20585461    , 0.21355961    ,
     *  0.22155337    ,
     *  0.15969808    , 0.16567372    , 0.17187309    , 0.17830459    ,
     *  0.18497698    , 0.19189932    , 0.19908101    , 0.20653181    ,
     *  0.21426183    ,
     *  0.15449619    , 0.16027662    , 0.16627345    , 0.17249481    ,
     *  0.17894917    , 0.18564530    , 0.19259229    , 0.19979958    ,
     *  0.20727696    ,
     *  0.14951098    , 0.15510432    , 0.16090704    , 0.16692702    ,
     *  0.17317243    , 0.17965177    , 0.18637383    , 0.19334776    ,
     *  0.20058302    ,
     *  0.14356742    , 0.14893771    , 0.15450901    , 0.16028888    ,
     *  0.16628518    , 0.17250605    , 0.17895996    , 0.18565566    ,
     *  0.19260225    ,
     *  0.13792511    , 0.14308365    , 0.14843526    , 0.15398719    ,
     *  0.15974700    , 0.16572251    , 0.17192184    , 0.17835342    ,
     *  0.18502598    ,
     *  0.13256537    , 0.13752277    , 0.14266569    , 0.14800110    ,
     *  0.15353627    , 0.15927870    , 0.16523621    , 0.17141689    ,
     *  0.17782914    /
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *  0.12747087    , 0.13223709    , 0.13718164    , 0.14231125    ,
     *  0.14763288    , 0.15315377    , 0.15888143    , 0.16482363    ,
     *  0.17098844    ,
     *  0.12262549    , 0.12720987    , 0.13196576    , 0.13689963    ,
     *  0.14201817    , 0.14732836    , 0.15283740    , 0.15855277    ,
     *  0.16448226    ,
     *  0.11801424    , 0.12242557    , 0.12700191    , 0.13174949    ,
     *  0.13667476    , 0.14178442    , 0.14708541    , 0.15258493    ,
     *  0.15829045    ,
     *  0.11362316    , 0.11786969    , 0.12227506    , 0.12684525    ,
     *  0.13158648    , 0.13650518    , 0.14160805    , 0.14690202    ,
     *  0.15239428    ,
     *  0.10943924    , 0.11352875    , 0.11777121    , 0.12217238    ,
     *  0.12673825    , 0.13147500    , 0.13638910    , 0.14148721    ,
     *  0.14677626    ,
     *  0.10545033    , 0.10939015    , 0.11347730    , 0.11771732    ,
     *  0.12211599    , 0.12667929    , 0.13141341    , 0.13632479    ,
     *  0.14142011    ,
     *  0.10164511    , 0.10544213    , 0.10938111    , 0.11346741    ,
     *  0.11770659    , 0.12210441    , 0.12666684    , 0.13140010    ,
     *  0.13631060    ,
     *  9.80129786E-02, 0.10167368    , 0.10547124    , 0.10941081    ,
     *  0.11349775    , 0.11773762    , 0.12213618    , 0.12669941    ,
     *  0.13143351    ,
     *  9.45440126E-02, 9.80745316E-02, 0.10173702    , 0.10553645    ,
     *  0.10947799    , 0.11356701    , 0.11780905    , 0.12220989    ,
     *  0.12677550    /
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *  9.12289108E-02, 9.46350173E-02, 9.81684217E-02, 0.10183393    ,
     *  0.10563652    , 0.10958137    , 0.11367384    , 0.11791950    ,
     *  0.12232410    ,
     *  8.80589347E-02, 9.13460747E-02, 9.47560488E-02, 9.82934939E-02,
     *  0.10196322    , 0.10577022    , 0.10971966    , 0.11381692    ,
     *  0.11806757    ,
     *  8.50258549E-02, 8.81991658E-02, 9.14910395E-02, 9.49059529E-02,
     *  9.84485498E-02, 0.10212365    , 0.10593624    , 0.10989152    ,
     *  0.11399485    ,
     *  8.21218969E-02, 8.51862241E-02, 8.83650248E-02, 9.16626225E-02,
     *  9.50835016E-02, 9.86323140E-02, 0.10231388    , 0.10613322    ,
     *  0.11009551    ,
     *  7.93396819E-02, 8.22995940E-02, 8.53700618E-02, 8.85552617E-02,
     *  9.18595255E-02, 9.52873468E-02, 9.88433866E-02, 0.10253248    ,
     *  0.10635964    ,
     *  7.66721607E-02, 7.95319617E-02, 8.24985621E-02, 8.55759974E-02,
     *  8.87684530E-02, 9.20802707E-02, 9.55159540E-02, 9.90801746E-02,
     *  0.10277778    ,
     *  7.22842962E-02, 7.49794213E-02, 7.77751672E-02, 8.06753373E-02,
     *  8.36838764E-02, 8.68048765E-02, 9.00425823E-02, 9.34013965E-02,
     *  9.68858863E-02,
     *  6.81875256E-02, 7.07288985E-02, 7.33651234E-02, 7.60997871E-02,
     *  7.89366100E-02, 8.18794507E-02, 8.49323121E-02, 8.80993460E-02,
     *  9.13848592E-02,
     *  6.43385860E-02, 6.67355065E-02, 6.92218595E-02, 7.18010281E-02,
     *  7.44765215E-02, 7.72519796E-02, 8.01311778E-02, 8.31180322E-02,
     *  8.62166050E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *  6.40840417E-02, 6.64714090E-02, 6.89478503E-02, 7.15167354E-02,
     *  7.41815595E-02, 7.69459480E-02, 7.98136611E-02, 8.27885996E-02,
     *  8.58748094E-02,
     *  6.35810031E-02, 6.59494910E-02, 6.84063446E-02, 7.09549071E-02,
     *  7.35986462E-02, 7.63411584E-02, 7.91861745E-02, 8.21375643E-02,
     *  8.51993417E-02,
     *  6.18814450E-02, 6.41861473E-02, 6.65768221E-02, 6.90567229E-02,
     *  7.16292240E-02, 7.42978255E-02, 7.70661576E-02, 7.99379860E-02,
     *  8.29172168E-02,
     *  5.96627723E-02, 6.18842056E-02, 6.41884874E-02, 6.65787540E-02,
     *  6.90582579E-02, 7.16303729E-02, 7.42985983E-02, 7.70665638E-02,
     *  7.99380344E-02,
     *  5.75845301E-02, 5.97279644E-02, 6.19513211E-02, 6.42576264E-02,
     *  6.66500189E-02, 6.91317541E-02, 7.17062086E-02, 7.43768849E-02,
     *  7.71474158E-02,
     *  5.56338451E-02, 5.77040673E-02, 5.98514653E-02, 6.20789622E-02,
     *  6.43895896E-02, 6.67864920E-02, 6.92729307E-02, 7.18522888E-02,
     *  7.45280751E-02,
     *  5.37993710E-02, 5.58007421E-02, 5.78767062E-02, 6.00300892E-02,
     *  6.22638222E-02, 6.45809452E-02, 6.69846113E-02, 6.94780911E-02,
     *  7.20647769E-02,
     *  5.20710680E-02, 5.40075724E-02, 5.60162363E-02, 5.80997944E-02,
     *  6.02610830E-02, 6.25030435E-02, 6.48287272E-02, 6.72412986E-02,
     *  6.97440403E-02,
     *  5.04400207E-02, 5.23153080E-02, 5.42604585E-02, 5.62781206E-02,
     *  5.83710409E-02, 6.05420682E-02, 6.27941574E-02, 6.51303731E-02,
     *  6.75538942E-02/
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *  4.88982845E-02, 5.07157065E-02, 5.26008209E-02, 5.45561947E-02,
     *  5.65844901E-02, 5.86884679E-02, 6.08709921E-02, 6.31350328E-02,
     *  6.54836709E-02,
     *  4.74387574E-02, 4.92013990E-02, 5.10296782E-02, 5.29260848E-02,
     *  5.48932007E-02, 5.69337040E-02, 5.90503723E-02, 6.12460862E-02,
     *  6.35238340E-02,
     *  4.60550707E-02, 4.77657780E-02, 4.95401748E-02, 5.13806778E-02,
     *  5.32897931E-02, 5.52701198E-02, 5.73243538E-02, 5.94552911E-02,
     *  6.16658319E-02,
     *  4.47414970E-02, 4.64029011E-02, 4.81261455E-02, 4.99135772E-02,
     *  5.17676304E-02, 5.36908294E-02, 5.56857925E-02, 5.77552352E-02,
     *  5.99019742E-02,
     *  3.90135127E-02, 4.04599187E-02, 4.19601013E-02, 4.35161048E-02,
     *  4.51300487E-02, 4.68041316E-02, 4.85406332E-02, 5.03419182E-02,
     *  5.22104391E-02,
     *  3.44552012E-02, 3.57305028E-02, 3.70531650E-02, 3.84249905E-02,
     *  3.98478490E-02, 4.13236792E-02, 4.28544917E-02, 4.44423719E-02,
     *  4.60894823E-02,
     *  3.07437695E-02, 3.18797472E-02, 3.30578618E-02, 3.42797199E-02,
     *  3.55469873E-02, 3.68613914E-02, 3.82247235E-02, 3.96388415E-02,
     *  4.11056718E-02,
     *  2.76651851E-02, 2.86855869E-02, 2.97437935E-02, 3.08412484E-02,
     *  3.19794484E-02, 3.31599455E-02, 3.43843492E-02, 3.56543284E-02,
     *  3.69716140E-02,
     *  2.50719272E-02, 2.59949651E-02, 2.69521593E-02, 2.79448158E-02,
     *  2.89742891E-02, 3.00419833E-02, 3.11493547E-02, 3.22979132E-02,
     *  3.34892246E-02/
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  2.28590125E-02, 2.36989588E-02, 2.45699485E-02, 2.54731705E-02,
     *  2.64098575E-02, 2.73812877E-02, 2.83887863E-02, 2.94337275E-02,
     *  3.05175365E-02,
     *  2.09496937E-02, 2.17179405E-02, 2.25145455E-02, 2.33405964E-02,
     *  2.41972209E-02, 2.50855883E-02, 2.60069110E-02, 2.69624460E-02,
     *  2.79534968E-02,
     *  1.92865641E-02, 1.99923492E-02, 2.07241541E-02, 2.14829782E-02,
     *  2.22698579E-02, 2.30858676E-02, 2.39321211E-02, 2.48097735E-02,
     *  2.57200224E-02,
     *  1.78258260E-02, 1.84767436E-02, 1.91516277E-02, 1.98514001E-02,
     *  2.05770170E-02, 2.13294692E-02, 2.21097843E-02, 2.29190276E-02,
     *  2.37583037E-02,
     *  1.65334833E-02, 1.71358518E-02, 1.77603706E-02, 1.84078932E-02,
     *  1.90793043E-02, 1.97755211E-02, 2.04974947E-02, 2.12462110E-02,
     *  2.20226922E-02,
     *  1.53827445E-02, 1.59418769E-02, 1.65215429E-02, 1.71225350E-02,
     *  1.77456745E-02, 1.83918129E-02, 1.90618331E-02, 1.97566503E-02,
     *  2.04772134E-02,
     *  1.43522100E-02, 1.48726160E-02, 1.54121085E-02, 1.59714251E-02,
     *  1.65513303E-02, 1.71526168E-02, 1.77761062E-02, 1.84226505E-02,
     *  1.90931329E-02,
     *  1.34245802E-02, 1.39101207E-02, 1.44134454E-02, 1.49352425E-02,
     *  1.54762257E-02, 1.60371342E-02, 1.66187350E-02, 1.72218228E-02,
     *  1.78472217E-02,
     *  1.25857187E-02, 1.30397237E-02, 1.35103358E-02, 1.39981987E-02,
     *  1.45039794E-02, 1.50283695E-02, 1.55720859E-02, 1.61358718E-02,
     *  1.67204979E-02/
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  1.18239602E-02, 1.22493222E-02, 1.26902229E-02, 1.31472652E-02,
     *  1.36210742E-02, 1.41122979E-02, 1.46216080E-02, 1.51497007E-02,
     *  1.56972981E-02,
     *  1.11295933E-02, 1.15288404E-02, 1.19426526E-02, 1.23715959E-02,
     *  1.28162570E-02, 1.32772442E-02, 1.37551877E-02, 1.42507412E-02,
     *  1.47645823E-02,
     *  1.04944679E-02, 1.08698221E-02, 1.12588514E-02, 1.16620880E-02,
     *  1.20800834E-02, 1.25134094E-02, 1.29626585E-02, 1.34284453E-02,
     *  1.39114068E-02,
     *  9.91169280E-03, 1.02651177E-02, 1.06314016E-02, 1.10110454E-02,
     *  1.14045684E-02, 1.18125089E-02, 1.22354250E-02, 1.26738950E-02,
     *  1.31285187E-02,
     *  9.37540226E-03, 9.70864133E-03, 1.00539887E-02, 1.04119167E-02,
     *  1.07829148E-02, 1.11674906E-02, 1.15661701E-02, 1.19794986E-02,
     *  1.24080417E-02,
     *  8.88057149E-03, 9.19517962E-03, 9.52120384E-03, 9.85908997E-03,
     *  1.02093001E-02, 1.05723133E-02, 1.09486262E-02, 1.13387535E-02,
     *  1.17432289E-02,
     *  8.42287128E-03, 8.72024093E-03, 9.02838681E-03, 9.34773023E-03,
     *  9.67870788E-03, 1.00217725E-02, 1.03773933E-02, 1.07460568E-02,
     *  1.11282674E-02,
     *  7.99855153E-03, 8.27993444E-03, 8.57150081E-03, 8.87364918E-03,
     *  9.18679265E-03, 9.51135948E-03, 9.84779363E-03, 1.01965554E-02,
     *  1.05581218E-02,
     *  7.60434747E-03, 7.87087289E-03, 8.14703148E-03, 8.43320059E-03,
     *  8.72977138E-03, 9.03714938E-03, 9.35575501E-03, 9.68602411E-03,
     *  1.00284086E-02/
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  7.23740353E-03, 7.49009359E-03, 7.75190497E-03, 8.02319527E-03,
     *  8.30433522E-03, 8.59570917E-03, 8.89771558E-03, 9.21076757E-03,
     *  9.53529344E-03,
     *  6.89521113E-03, 7.13499385E-03, 7.38342094E-03, 7.64083157E-03,
     *  7.90757741E-03, 8.18402300E-03, 8.47054635E-03, 8.76753932E-03,
     *  9.07540824E-03,
     *  6.57555745E-03, 6.80327783E-03, 7.03919743E-03, 7.28363820E-03,
     *  7.53693391E-03, 7.79943066E-03, 8.07148726E-03, 8.35347576E-03,
     *  8.64578190E-03,
     *  6.27648304E-03, 6.49291260E-03, 6.71712527E-03, 6.94942682E-03,
     *  7.19013432E-03, 7.43957654E-03, 7.69809435E-03, 7.96604122E-03,
     *  8.24378362E-03,
     *  5.99624654E-03, 6.20209150E-03, 6.41533000E-03, 6.63625270E-03,
     *  6.86516094E-03, 7.10236725E-03, 7.34819569E-03, 7.60298227E-03,
     *  7.86707542E-03,
     *  5.73329509E-03, 5.92920342E-03, 6.13214014E-03, 6.34238163E-03,
     *  6.56021452E-03, 6.78593606E-03, 7.01985449E-03, 7.26228947E-03,
     *  7.51357247E-03,
     *  5.48623946E-03, 5.67280708E-03, 5.86606032E-03, 6.06626219E-03,
     *  6.27368544E-03, 6.48861296E-03, 6.71133813E-03, 6.94216520E-03,
     *  7.18140968E-03,
     *  5.25383303E-03, 5.43160910E-03, 5.61574871E-03, 5.80650223E-03,
     *  6.00412934E-03, 6.20889943E-03, 6.42109185E-03, 6.64099637E-03,
     *  6.86891347E-03,
     *  5.03495388E-03, 5.20444554E-03, 5.37999773E-03, 5.56184889E-03,
     *  5.75024641E-03, 5.94544689E-03, 6.14771652E-03, 6.35733136E-03,
     *  6.57457777E-03/
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  4.82858958E-03, 4.99026606E-03, 5.15771767E-03, 5.33117163E-03,
     *  5.51086369E-03, 5.69703843E-03, 5.88994957E-03, 6.08986027E-03,
     *  6.29704352E-03,
     *  4.63382411E-03, 4.78812031E-03, 4.94792260E-03, 5.11344757E-03,
     *  5.28491999E-03, 5.46257306E-03, 5.64664874E-03, 5.83739799E-03,
     *  6.03508119E-03,
     *  4.44982664E-03, 4.59714637E-03, 4.74971830E-03, 4.90774900E-03,
     *  5.07145282E-03, 5.24105223E-03, 5.41677803E-03, 5.59886968E-03,
     *  5.78757561E-03,
     *  4.27584177E-03, 4.41656059E-03, 4.56229181E-03, 4.71323250E-03,
     *  4.86958719E-03, 5.03156814E-03, 5.19939563E-03, 5.37329822E-03,
     *  5.55351302E-03,
     *  4.11118121E-03, 4.24564893E-03, 4.38490238E-03, 4.52912961E-03,
     *  4.67852583E-03, 4.83329367E-03, 4.99364343E-03, 5.15979333E-03,
     *  5.33196978E-03,
     *  3.95521642E-03, 4.08375937E-03, 4.21687360E-03, 4.35473860E-03,
     *  4.49754077E-03, 4.64547359E-03, 4.79873789E-03, 4.95754211E-03,
     *  5.12210251E-03,
     *  3.80737226E-03, 3.93029530E-03, 4.05758655E-03, 4.18941742E-03,
     *  4.32596593E-03, 4.46741688E-03, 4.61396213E-03, 4.76580082E-03,
     *  4.92313961E-03,
     *  3.66712139E-03, 3.78470971E-03, 3.90647382E-03, 4.03257746E-03,
     *  4.16319068E-03, 4.29849006E-03, 4.43865895E-03, 4.58388767E-03,
     *  4.73437373E-03,
     *  3.53397942E-03, 3.64650016E-03, 3.76301423E-03, 3.88367806E-03,
     *  4.00865417E-03, 4.13811132E-03, 4.27222477E-03, 4.41117645E-03,
     *  4.55515523E-03/
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  3.40750060E-03, 3.51520430E-03, 3.62672818E-03, 3.74222175E-03,
     *  3.86184034E-03, 3.98574531E-03, 4.11410421E-03, 4.24709104E-03,
     *  4.38488640E-03,
     *  3.28727399E-03, 3.39039591E-03, 3.49717360E-03, 3.60774997E-03,
     *  3.72227354E-03, 3.84089861E-03, 3.96378543E-03, 4.09110042E-03,
     *  4.22301636E-03,
     *  3.17292015E-03, 3.27168147E-03, 3.37394232E-03, 3.47983936E-03,
     *  3.58951462E-03, 3.70311569E-03, 3.82079587E-03, 3.94271439E-03,
     *  4.06903658E-03,
     *  3.06408813E-03, 3.15869703E-03, 3.25665689E-03, 3.35809843E-03,
     *  3.46315751E-03, 3.57197534E-03, 3.68469861E-03, 3.80147971E-03,
     *  3.92247686E-03,
     *  2.96045287E-03, 3.05110548E-03, 3.14496769E-03, 3.24216457E-03,
     *  3.34282612E-03, 3.44708746E-03, 3.55508901E-03, 3.66697663E-03,
     *  3.78290180E-03,
     *  2.86171279E-03, 2.94859410E-03, 3.03855044E-03, 3.13170147E-03,
     *  3.22817164E-03, 3.32809029E-03, 3.43159182E-03, 3.53881591E-03,
     *  3.64990761E-03,
     *  2.76758773E-03, 2.85087240E-03, 2.93710389E-03, 3.02639675E-03,
     *  3.11887011E-03, 3.21464779E-03, 3.31385853E-03, 3.41663606E-03,
     *  3.52311932E-03,
     *  2.67781706E-03, 2.75767015E-03, 2.84034786E-03, 2.92595985E-03,
     *  3.01462019E-03, 3.10644749E-03, 3.20156502E-03, 3.30010090E-03,
     *  3.40218825E-03,
     *  2.59215799E-03, 2.66873565E-03, 2.74802136E-03, 2.83012015E-03,
     *  2.91514128E-03, 3.00319835E-03, 3.09440948E-03, 3.18889742E-03,
     *  3.28678970E-03/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  2.51038407E-03, 2.58383413E-03, 2.65988100E-03, 2.73862530E-03,
     *  2.82017169E-03, 2.90462904E-03, 2.99211051E-03, 3.08273374E-03,
     *  3.17662098E-03,
     *  2.43228382E-03, 2.50274637E-03, 2.57569952E-03, 2.65123967E-03,
     *  2.72946713E-03, 2.81048621E-03, 2.89440539E-03, 2.98133744E-03,
     *  3.07139954E-03,
     *  2.35765954E-03, 2.42526744E-03, 2.49526447E-03, 2.56774302E-03,
     *  2.64279923E-03, 2.72053309E-03, 2.80104861E-03, 2.88445390E-03,
     *  2.97086132E-03,
     *  2.28632614E-03, 2.35120550E-03, 2.41837700E-03, 2.48792921E-03,
     *  2.55995429E-03, 2.63454812E-03, 2.71181043E-03, 2.79184490E-03,
     *  2.87475929E-03,
     *  2.21811021E-03, 2.28038082E-03, 2.34485081E-03, 2.41160512E-03,
     *  2.48073211E-03, 2.55232374E-03, 2.62647565E-03, 2.70328730E-03,
     *  2.78286205E-03,
     *  2.15284909E-03, 2.21262481E-03, 2.27451118E-03, 2.33858963E-03,
     *  2.40494494E-03, 2.47366530E-03, 2.54484247E-03, 2.61857186E-03,
     *  2.69495266E-03,
     *  2.09039005E-03, 2.14777919E-03, 2.20719404E-03, 2.26871271E-03,
     *  2.33241652E-03, 2.39839010E-03, 2.46672148E-03, 2.53750221E-03,
     *  2.61082750E-03,
     *  2.03058956E-03, 2.08569521E-03, 2.14274522E-03, 2.20181456E-03,
     *  2.26298123E-03, 2.32632645E-03, 2.39193469E-03, 2.45989384E-03,
     *  2.53029526E-03,
     *  1.97331260E-03, 2.02623293E-03, 2.08101972E-03, 2.13774488E-03,
     *  2.19648328E-03, 2.25731287E-03, 2.32031473E-03, 2.38557322E-03,
     *  2.45317606E-03/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  1.91843206E-03, 1.96926063E-03, 2.02188100E-03, 2.07636217E-03,
     *  2.13277602E-03, 2.19119735E-03, 2.25170401E-03, 2.31437700E-03,
     *  2.37930056E-03,
     *  1.86582818E-03, 1.91465419E-03, 1.96520042E-03, 2.01753312E-03,
     *  2.07172126E-03, 2.12783667E-03, 2.18595410E-03, 2.24615132E-03,
     *  2.30850924E-03,
     *  1.81538804E-03, 1.86229656E-03, 1.91085668E-03, 1.96113198E-03,
     *  2.01318869E-03, 2.06709577E-03, 2.12292500E-03, 2.18075107E-03,
     *  2.24065169E-03,
     *  1.76700509E-03, 1.81207730E-03, 1.85873531E-03, 1.90704013E-03,
     *  1.95705535E-03, 2.00884720E-03, 2.06248461E-03, 2.11803932E-03,
     *  2.17558599E-03,
     *  1.72057871E-03, 1.76389213E-03, 1.80872820E-03, 1.85514551E-03,
     *  1.90320510E-03, 1.95297058E-03, 2.00450816E-03, 2.05788676E-03,
     *  2.11317808E-03,
     *  1.67601386E-03, 1.71764249E-03, 1.76073320E-03, 1.80534222E-03,
     *  1.85152818E-03, 1.89935216E-03, 1.94887774E-03, 2.00017115E-03,
     *  2.05330129E-03,
     *  1.63322066E-03, 1.67323522E-03, 1.71465371E-03, 1.75753015E-03,
     *  1.80192080E-03, 1.84788433E-03, 1.89548184E-03, 1.94477692E-03,
     *  1.99583580E-03,
     *  1.59211411E-03, 1.63058216E-03, 1.67039836E-03, 1.71161453E-03,
     *  1.75428473E-03, 1.79846529E-03, 1.84421490E-03, 1.89159467E-03,
     *  1.94066822E-03,
     *  1.55261376E-03, 1.58959989E-03, 1.62788061E-03, 1.66750567E-03,
     *  1.70852697E-03, 1.75099862E-03, 1.79497699E-03, 1.84052079E-03,
     *  1.88769117E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   42282.045    ,  42778.675    ,  43274.051    ,  43768.248    ,
     *   44261.336    ,  44753.377    ,  45244.431    ,  45734.553    ,
     *   46223.793    ,
     *   42134.561    ,  42634.875    ,  43133.764    ,  43631.316    ,
     *   44127.611    ,  44622.722    ,  45116.717    ,  45609.659    ,
     *   46101.605    ,
     *   41973.633    ,  42478.035    ,  42980.818    ,  43482.085    ,
     *   43981.927    ,  44480.429    ,  44977.669    ,  45473.720    ,
     *   45968.648    ,
     *   41798.220    ,  42307.163    ,  42814.265    ,  43319.645    ,
     *   43823.410    ,  44325.659    ,  44826.481    ,  45325.961    ,
     *   45824.173    ,
     *   41607.186    ,  42121.179    ,  42633.076    ,  43143.015    ,
     *   43651.123    ,  44157.513    ,  44662.290    ,  45165.550    ,
     *   45667.380    ,
     *   41399.284    ,  41918.903    ,  42436.131    ,  42951.130    ,
     *   43464.049    ,  43975.020    ,  44484.165    ,  44991.595    ,
     *   45497.413    ,
     *   41173.131    ,  41699.036    ,  42222.203    ,  42742.827    ,
     *   43261.082    ,  43777.126    ,  44291.101    ,  44803.137    ,
     *   45313.351    ,
     *   40927.186    ,  41460.134    ,  41989.936    ,  42516.826    ,
     *   43041.013    ,  43562.684    ,  44082.007    ,  44599.132    ,
     *   45114.198    ,
     *   40659.705    ,  41200.580    ,  41737.821    ,  42271.714    ,
     *   42802.511    ,  43330.437    ,  43855.690    ,  44378.449    ,
     *   44898.876    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   40368.700    ,  40918.544    ,  41464.162    ,  42005.910    ,
     *   42544.097    ,  43078.994    ,  43610.840    ,  44139.848    ,
     *   44666.209    ,
     *   40051.862    ,  40611.924    ,  41167.031    ,  41717.633    ,
     *   42264.115    ,  42806.809    ,  43346.006    ,  43881.962    ,
     *   44414.905    ,
     *   39706.471    ,  40278.276    ,  40844.209    ,  41404.852    ,
     *   41960.692    ,  42512.145    ,  43059.568    ,  43603.274    ,
     *   44143.539    ,
     *   39329.261    ,  39914.703    ,  40493.100    ,  41065.216    ,
     *   41631.683    ,  42193.028    ,  42749.701    ,  43302.087    ,
     *   43850.522    ,
     *   38916.219    ,  39517.712    ,  40110.617    ,  40695.968    ,
     *   41274.597    ,  41847.192    ,  42414.324    ,  42976.479    ,
     *   43534.073    ,
     *   38462.303    ,  39082.991    ,  39693.017    ,  40293.810    ,
     *   40886.499    ,  41471.992    ,  42051.036    ,  42624.253    ,
     *   43192.166    ,
     *   37961.000    ,  38605.091    ,  39235.659    ,  39854.728    ,
     *   40463.863    ,  41064.299    ,  41657.029    ,  42242.864    ,
     *   42822.479    ,
     *   37403.642    ,  38076.935    ,  38732.644    ,  39373.714    ,
     *   40002.373    ,  40620.336    ,  41228.957    ,  41829.320    ,
     *   42422.309    ,
     *   36778.302    ,  37489.045    ,  38176.265    ,  38844.372    ,
     *   39496.618    ,  40135.455    ,  40762.770    ,  41380.046    ,
     *   41988.466    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   36067.923    ,  36828.285    ,  37556.132    ,  38258.288    ,
     *   38939.644    ,  39603.797    ,  40253.452    ,  40890.683    ,
     *   41517.115    ,
     *   30862.444    ,  36075.697    ,  36857.731    ,  37604.041    ,
     *   38322.245    ,  39017.785    ,  39694.644    ,  40355.808    ,
     *   41003.564    ,
     *   17608.444    ,  26163.444    ,  36059.904    ,  36865.536    ,
     *   37631.828    ,  38367.317    ,  39078.068    ,  39768.506    ,
     *   40441.935    ,
     *   8027.7444    ,  15788.444    ,  23445.444    ,  29269.444    ,
     *   36850.472    ,  37638.456    ,  38392.607    ,  39119.708    ,
     *   39824.685    ,
     *  -966.43444    ,  6359.4444    ,  13622.444    ,  20607.444    ,
     *   28261.444    ,  36811.162    ,  37622.777    ,  38397.135    ,
     *   39141.851    ,
     *  -9357.6444    , -2249.8444    ,  4856.2444    ,  12000.444    ,
     *   19504.444    ,  27608.444    ,  36746.056    ,  37583.513    ,
     *   38379.819    ,
     *  -17087.444    , -10175.444    , -3252.2444    ,  3730.4444    ,
     *   10865.444    ,  18143.444    ,  25242.444    ,  30612.444    ,
     *   37519.229    ,
     *  -24192.444    , -17493.444    , -10785.444    , -4040.8444    ,
     *   2762.1444    ,  9588.6444    ,  16298.444    ,  22709.444    ,
     *   29684.444    ,
     *  -30735.444    , -24257.444    , -17774.444    , -11271.444    ,
     *  -4741.0444    ,  1802.6444    ,  8330.3444    ,  14870.444    ,
     *   21711.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -36772.444    , -30515.444    , -24254.444    , -17981.444    ,
     *  -11689.444    , -5378.8444    ,  952.45444    ,  7335.5444    ,
     *   13848.444    ,
     *  -42352.444    , -36309.444    , -30264.444    , -24208.444    ,
     *  -18137.444    , -12045.444    , -5925.3444    ,  237.16444    ,
     *   6457.0444    ,
     *  -47517.444    , -41680.444    , -35841.444    , -29994.444    ,
     *  -24131.444    , -18248.444    , -12339.444    , -6395.2444    ,
     *  -414.06444    ,
     *  -51250.444    , -45568.444    , -39884.444    , -34191.444    ,
     *  -28485.444    , -22759.444    , -17008.444    , -11225.444    ,
     *  -5406.7444    ,
     *  -54771.444    , -49240.444    , -43708.444    , -38168.444    ,
     *  -32615.444    , -27043.444    , -21447.444    , -15820.444    ,
     *  -10156.444    ,
     *  -58093.444    , -52712.444    , -47329.444    , -41938.444    ,
     *  -36536.444    , -31115.444    , -25670.444    , -20196.444    ,
     *  -14686.444    ,
     *  -61231.444    , -55996.444    , -50759.444    , -45515.444    ,
     *  -40260.444    , -34987.444    , -29692.444    , -24369.444    ,
     *  -19011.444    ,
     *  -64196.444    , -59104.444    , -54010.444    , -48910.444    ,
     *  -43799.444    , -38672.444    , -33524.444    , -28349.444    ,
     *  -23143.444    ,
     *  -67000.444    , -62048.444    , -57095.444    , -52135.444    ,
     *  -47166.444    , -42181.444    , -37177.444    , -32148.444    ,
     *  -27091.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -69653.444    , -64838.444    , -60022.444    , -55200.444    ,
     *  -50369.444    , -45524.444    , -40661.444    , -35775.444    ,
     *  -30864.444    ,
     *  -72164.444    , -67483.444    , -62801.444    , -58114.444    ,
     *  -53418.444    , -48709.444    , -43984.444    , -39238.444    ,
     *  -34469.444    ,
     *  -74544.444    , -69994.444    , -65442.444    , -60886.444    ,
     *  -56322.444    , -51746.444    , -47155.444    , -42546.444    ,
     *  -37915.444    ,
     *  -76799.444    , -72377.444    , -67953.444    , -63525.444    ,
     *  -59089.444    , -54643.444    , -50182.444    , -45705.444    ,
     *  -41208.444    ,
     *  -78939.444    , -74640.444    , -70341.444    , -66037.444    ,
     *  -61727.444    , -57406.444    , -53073.444    , -48724.444    ,
     *  -44357.444    ,
     *  -80969.444    , -76791.444    , -72613.444    , -68431.444    ,
     *  -64242.444    , -60044.444    , -55834.444    , -51609.444    ,
     *  -47368.444    ,
     *  -82897.444    , -78837.444    , -74777.444    , -70713.444    ,
     *  -66642.444    , -62563.444    , -58473.444    , -54369.444    ,
     *  -50248.444    ,
     *  -84728.444    , -80783.444    , -76838.444    , -72888.444    ,
     *  -68933.444    , -64970.444    , -60995.444    , -57008.444    ,
     *  -53006.444    ,
     *  -86470.444    , -82636.444    , -78802.444    , -74964.444    ,
     *  -71121.444    , -67270.444    , -63408.444    , -59534.444    ,
     *  -55646.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -88126.444    , -84401.444    , -80675.444    , -76946.444    ,
     *  -73212.444    , -69470.444    , -65718.444    , -61954.444    ,
     *  -58176.444    ,
     *  -89702.444    , -86082.444    , -82462.444    , -78839.444    ,
     *  -75210.444    , -71574.444    , -67929.444    , -64272.444    ,
     *  -60601.444    ,
     *  -91202.444    , -87686.444    , -84168.444    , -80648.444    ,
     *  -77122.444    , -73590.444    , -70048.444    , -66494.444    ,
     *  -62928.444    ,
     *  -92632.444    , -89215.444    , -85797.444    , -82377.444    ,
     *  -78952.444    , -75520.444    , -72079.444    , -68627.444    ,
     *  -65161.444    ,
     *  -93994.444    , -90674.444    , -87354.444    , -84032.444    ,
     *  -80704.444    , -77370.444    , -74027.444    , -70673.444    ,
     *  -67307.444    ,
     *  -95292.444    , -92068.444    , -88843.444    , -85615.444    ,
     *  -82383.444    , -79144.444    , -75897.444    , -72639.444    ,
     *  -69369.444    ,
     *  -96531.444    , -93399.444    , -90267.444    , -87132.444    ,
     *  -83992.444    , -80846.444    , -77692.444    , -74528.444    ,
     *  -71351.444    ,
     *  -97713.444    , -94671.444    , -91629.444    , -88585.444    ,
     *  -85536.444    , -82480.444    , -79417.444    , -76344.444    ,
     *  -73259.444    ,
     *  -98842.444    , -95888.444    , -92934.444    , -89977.444    ,
     *  -87017.444    , -84050.444    , -81075.444    , -78091.444    ,
     *  -75096.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -99919.444    , -97052.444    , -94184.444    , -91313.444    ,
     *  -88439.444    , -85558.444    , -82670.444    , -79773.444    ,
     *  -76865.444    ,
     *  -100944.44    , -98166.444    , -95381.444    , -92595.444    ,
     *  -89805.444    , -87008.444    , -84205.444    , -81393.444    ,
     *  -78570.444    ,
     *  -101934.44    , -99232.444    , -96530.444    , -93825.444    ,
     *  -91117.444    , -88403.444    , -85683.444    , -82953.444    ,
     *  -80213.444    ,
     *  -102874.44    , -100254.44    , -97632.444    , -95007.444    ,
     *  -92379.444    , -89746.444    , -87106.444    , -84457.444    ,
     *  -81798.444    ,
     *  -103774.44    , -101234.44    , -98689.444    , -96143.444    ,
     *  -93593.444    , -91038.444    , -88477.444    , -85907.444    ,
     *  -83328.444    ,
     *  -104634.44    , -102174.44    , -99704.444    , -97234.444    ,
     *  -94761.444    , -92283.444    , -89798.444    , -87306.444    ,
     *  -84805.444    ,
     *  -105664.44    , -103294.44    , -100914.44    , -98539.444    ,
     *  -96158.444    , -93773.444    , -91382.444    , -88984.444    ,
     *  -86577.444    ,
     *  -106644.44    , -104354.44    , -102064.44    , -99780.444    ,
     *  -97489.444    , -95194.444    , -92893.444    , -90585.444    ,
     *  -88269.444    ,
     *  -107564.44    , -105364.44    , -103164.44    , -100964.44    ,
     *  -98758.444    , -96549.444    , -94334.444    , -92114.444    ,
     *  -89885.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -108444.44    , -106324.44    , -104204.44    , -102084.44    ,
     *  -99967.444    , -97841.444    , -95711.444    , -93574.444    ,
     *  -91430.444    ,
     *  -109274.44    , -107234.44    , -105204.44    , -103164.44    ,
     *  -101124.44    , -99076.444    , -97026.444    , -94970.444    ,
     *  -92907.444    ,
     *  -110064.44    , -108104.44    , -106144.44    , -104184.44    ,
     *  -102224.44    , -100254.44    , -98283.444    , -96305.444    ,
     *  -94321.444    ,
     *  -110824.44    , -108934.44    , -107054.44    , -105164.44    ,
     *  -103274.44    , -101384.44    , -99485.444    , -97582.444    ,
     *  -95674.444    ,
     *  -111544.44    , -109724.44    , -107914.44    , -106094.44    ,
     *  -104284.44    , -102454.44    , -100634.44    , -98805.444    ,
     *  -96970.444    ,
     *  -112224.44    , -110484.44    , -108734.44    , -106984.44    ,
     *  -105244.44    , -103494.44    , -101734.44    , -99977.444    ,
     *  -98212.444    ,
     *  -112874.44    , -111204.44    , -109524.44    , -107844.44    ,
     *  -106164.44    , -104474.44    , -102794.44    , -101094.44    ,
     *  -99403.444    ,
     *  -113504.44    , -111884.44    , -110274.44    , -108654.44    ,
     *  -107044.44    , -105424.44    , -103804.44    , -102174.44    ,
     *  -100544.44    ,
     *  -114094.44    , -112544.44    , -110994.44    , -109434.44    ,
     *  -107884.44    , -106324.44    , -104764.44    , -103204.44    ,
     *  -101644.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -114664.44    , -113164.44    , -111674.44    , -110184.44    ,
     *  -108694.44    , -107194.44    , -105694.44    , -104194.44    ,
     *  -102694.44    ,
     *  -115204.44    , -113764.44    , -112334.44    , -110904.44    ,
     *  -109464.44    , -108024.44    , -106584.44    , -105144.44    ,
     *  -103704.44    ,
     *  -115714.44    , -114344.44    , -112964.44    , -111584.44    ,
     *  -110204.44    , -108824.44    , -107444.44    , -106054.44    ,
     *  -104674.44    ,
     *  -116214.44    , -114894.44    , -113564.44    , -112244.44    ,
     *  -110924.44    , -109594.44    , -108264.44    , -106934.44    ,
     *  -105604.44    ,
     *  -116684.44    , -115414.44    , -114144.44    , -112874.44    ,
     *  -111604.44    , -110334.44    , -109054.44    , -107774.44    ,
     *  -106494.44    ,
     *  -117144.44    , -115924.44    , -114704.44    , -113484.44    ,
     *  -112264.44    , -111034.44    , -109814.44    , -108584.44    ,
     *  -107364.44    ,
     *  -117894.44    , -116754.44    , -115614.44    , -114474.44    ,
     *  -113344.44    , -112204.44    , -111064.44    , -109924.44    ,
     *  -108784.44    ,
     *  -118584.44    , -117524.44    , -116474.44    , -115414.44    ,
     *  -114354.44    , -113294.44    , -112234.44    , -111174.44    ,
     *  -110104.44    ,
     *  -119244.05    , -118258.01    , -117272.53    , -116287.36    ,
     *  -115302.28    , -114317.07    , -113331.53    , -112345.46    ,
     *  -111358.69    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *  -119235.05    , -118249.07    , -117263.63    , -116278.52    ,
     *  -115293.49    , -114308.34    , -113322.86    , -112336.86    ,
     *  -111350.16    ,
     *  -119217.05    , -118231.16    , -117245.84    , -116260.83    ,
     *  -115275.92    , -114290.89    , -113305.53    , -112319.67    ,
     *  -111333.10    ,
     *  -119154.03    , -118168.49    , -117183.52    , -116198.89    ,
     *  -115214.38    , -114229.76    , -113244.85    , -112259.43    ,
     *  -111273.34    ,
     *  -119066.25    , -118081.18    , -117096.71    , -116112.61    ,
     *  -115128.65    , -114144.61    , -113160.29    , -112175.51    ,
     *  -111190.07    ,
     *  -118977.76    , -117993.16    , -117009.20    , -116025.62    ,
     *  -115042.20    , -114058.74    , -113075.02    , -112090.87    ,
     *  -111106.09    ,
     *  -118888.55    , -117904.43    , -116920.97    , -115937.91    ,
     *  -114955.04    , -113972.15    , -112989.04    , -112005.51    ,
     *  -111021.39    ,
     *  -118798.63    , -117814.99    , -116832.01    , -115849.48    ,
     *  -114867.16    , -113884.84    , -112902.33    , -111919.43    ,
     *  -110935.96    ,
     *  -118707.98    , -117724.81    , -116742.34    , -115760.32    ,
     *  -114778.55    , -113796.81    , -112814.89    , -111832.62    ,
     *  -110849.81    ,
     *  -118616.61    , -117633.91    , -116651.93    , -115670.44    ,
     *  -114689.21    , -113708.04    , -112726.72    , -111745.07    ,
     *  -110762.91    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *  -118524.49    , -117542.26    , -116560.78    , -115579.81    ,
     *  -114599.13    , -113618.53    , -112637.81    , -111656.78    ,
     *  -110675.27    ,
     *  -118431.63    , -117449.88    , -116468.89    , -115488.44    ,
     *  -114508.30    , -113528.27    , -112548.15    , -111567.75    ,
     *  -110586.89    ,
     *  -118338.03    , -117356.75    , -116376.26    , -115396.32    ,
     *  -114416.73    , -113437.27    , -112457.74    , -111477.96    ,
     *  -110497.75    ,
     *  -118243.67    , -117262.86    , -116282.86    , -115303.45    ,
     *  -114324.40    , -113345.50    , -112366.57    , -111387.41    ,
     *  -110407.85    ,
     *  -117755.75    , -116777.30    , -115799.79    , -114822.98    ,
     *  -113846.66    , -112870.61    , -111894.66    , -110918.62    ,
     *  -109942.31    ,
     *  -117247.70    , -116271.60    , -115296.56    , -114322.33    ,
     *  -113348.71    , -112375.50    , -111402.50    , -110429.54    ,
     *  -109456.45    ,
     *  -116718.73    , -115744.96    , -114772.35    , -113800.69    ,
     *  -112829.75    , -111859.33    , -110889.26    , -109919.35    ,
     *  -108949.45    ,
     *  -116168.00    , -115196.53    , -114226.34    , -113257.21    ,
     *  -112288.92    , -111321.28    , -110354.10    , -109387.21    ,
     *  -108420.45    ,
     *  -115594.64    , -114625.45    , -113657.66    , -112691.03    ,
     *  -111725.36    , -110760.46    , -109796.14    , -108832.23    ,
     *  -107868.58    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *  -114997.76    , -114030.82    , -113065.39    , -112101.24    ,
     *  -111138.16    , -110175.97    , -109214.47    , -108253.51    ,
     *  -107292.91    ,
     *  -114376.43    , -113411.71    , -112448.61    , -111486.91    ,
     *  -110526.39    , -109566.86    , -108608.15    , -107650.08    ,
     *  -106692.51    ,
     *  -113729.68    , -112767.16    , -111806.36    , -110847.06    ,
     *  -109889.06    , -108932.16    , -107976.19    , -107020.99    ,
     *  -106066.39    ,
     *  -113056.53    , -112096.16    , -111137.62    , -110180.69    ,
     *  -109225.17    , -108270.87    , -107317.60    , -106365.21    ,
     *  -105413.53    ,
     *  -112355.93    , -111397.68    , -110441.36    , -109486.77    ,
     *  -108533.69    , -107581.93    , -106631.32    , -105681.69    ,
     *  -104732.89    ,
     *  -111626.82    , -110670.64    , -109716.51    , -108764.21    ,
     *  -107813.53    , -106864.27    , -105916.27    , -104969.35    ,
     *  -104023.38    ,
     *  -110868.09    , -109913.95    , -108961.96    , -108011.90    ,
     *  -107063.56    , -106116.76    , -105171.32    , -104227.07    ,
     *  -103283.86    ,
     *  -110078.59    , -109126.43    , -108176.54    , -107228.68    ,
     *  -106282.65    , -105338.25    , -104395.31    , -103453.68    ,
     *  -102513.19    ,
     *  -109257.13    , -108306.92    , -107359.07    , -106413.36    ,
     *  -105469.58    , -104527.54    , -103587.05    , -102647.97    ,
     *  -101710.14    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *  -108402.48    , -107454.16    , -106508.31    , -105564.70    ,
     *  -104623.12    , -103683.37    , -102745.29    , -101808.70    ,
     *  -100873.47    ,
     *  -107513.36    , -106566.89    , -105622.98    , -104681.42    ,
     *  -103741.98    , -102804.48    , -101868.74    , -100934.59    ,
     *  -100001.89    ,
     *  -106588.47    , -105643.78    , -104701.77    , -103762.19    ,
     *  -102824.84    , -101889.52    , -100956.06    , -100024.29    ,
     *  -99094.063    ,
     *  -105626.43    , -104683.47    , -103743.29    , -102805.64    ,
     *  -101870.32    , -100937.13    , -100005.89    , -99076.431    ,
     *  -98148.610    ,
     *  -104625.83    , -103684.54    , -102746.13    , -101810.35    ,
     *  -100877.00    , -99945.870    , -99016.786    , -98089.579    ,
     *  -97164.099    ,
     *  -103585.21    , -102645.53    , -101708.83    , -100774.86    ,
     *  -99843.409    , -98914.278    , -97987.284    , -97062.261    ,
     *  -96139.053    ,
     *  -102503.05    , -101564.92    , -100629.86    , -99697.637    ,
     *  -98768.026    , -97840.827    , -96915.857    , -95992.947    ,
     *  -95071.943    ,
     *  -101377.80    , -100441.15    , -99507.667    , -98577.117    ,
     *  -97649.276    , -96723.941    , -95800.926    , -94880.060    ,
     *  -93961.187    ,
     *  -100207.83    , -99272.587    , -98340.616    , -97411.672    ,
     *  -96485.533    , -95561.991    , -94640.859    , -93721.964    ,
     *  -92805.149    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *  -98991.472    , -98057.564    , -97127.030    , -96199.622    ,
     *  -95275.111    , -94353.290    , -93433.969    , -92516.972    ,
     *  -91602.140    ,
     *  -97726.988    , -96794.343    , -95865.173    , -94939.225    ,
     *  -94016.270    , -93096.096    , -92178.510    , -91263.336    ,
     *  -90350.410    ,
     *  -96412.588    , -95481.129    , -94553.247    , -93628.684    ,
     *  -92707.209    , -91788.605    , -90872.679    , -89959.249    ,
     *  -89048.153    ,
     *  -95046.419    , -94116.068    , -93189.395    , -92266.140    ,
     *  -91346.065    , -90428.954    , -89514.609    , -88602.846    ,
     *  -87693.499    ,
     *  -93626.564    , -92697.240    , -91771.695    , -90849.667    ,
     *  -89930.914    , -89015.216    , -88102.371    , -87192.194    ,
     *  -86284.516    ,
     *  -92151.042    , -91222.660    , -90298.161    , -89377.278    ,
     *  -88459.765    , -87545.398    , -86633.972    , -85725.299    ,
     *  -84819.207    ,
     *  -90617.802    , -89690.277    , -88766.739    , -87846.916    ,
     *  -86930.559    , -86017.439    , -85107.349    , -84200.096    ,
     *  -83295.507    ,
     *  -89024.724    , -88097.968    , -87175.304    , -86256.455    ,
     *  -85341.168    , -84429.210    , -83520.370    , -82614.453    ,
     *  -81711.281    ,
     *  -87369.618    , -86443.539    , -85521.660    , -84603.696    ,
     *  -83689.392    , -82778.509    , -81870.833    , -80966.165    ,
     *  -80064.323    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *  -85650.216    , -84724.723    , -83803.536    , -82886.368    ,
     *  -81972.956    , -81063.060    , -80156.459    , -79252.952    ,
     *  -78352.353    ,
     *  -83864.177    , -82939.174    , -82018.586    , -81102.121    ,
     *  -80189.511    , -79280.510    , -78374.895    , -77472.459    ,
     *  -76573.014    ,
     *  -82009.077    , -81084.466    , -80164.382    , -79248.526    ,
     *  -78336.624    , -77428.427    , -76523.705    , -75622.250    ,
     *  -74723.868    ,
     *  -80082.412    , -79158.095    , -78238.417    , -77323.073    ,
     *  -76411.784    , -75504.296    , -74600.376    , -73699.809    ,
     *  -72802.398    ,
     *  -78081.594    , -77157.469    , -76238.096    , -75323.166    ,
     *  -74412.394    , -73505.521    , -72602.307    , -71702.534    ,
     *  -70806.002    ,
     *  -76003.947    , -75079.908    , -74160.740    , -73246.124    ,
     *  -72335.771    , -71429.414    , -70526.811    , -69627.738    ,
     *  -68731.990    ,
     *  -73846.702    , -72922.646    , -72003.578    , -71089.174    ,
     *  -70179.139    , -69273.201    , -68371.111    , -67472.641    ,
     *  -66577.582    ,
     *  -71607.002    , -70682.819    , -69763.745    , -68849.451    ,
     *  -67939.632    , -67034.012    , -66132.337    , -65234.373    ,
     *  -64339.906    ,
     *  -69281.889    , -68357.470    , -67438.283    , -66523.992    ,
     *  -65614.286    , -64708.883    , -63807.523    , -62909.967    ,
     *  -62015.995    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *  -66868.309    , -65943.541    , -65024.132    , -64109.737    ,
     *  -63200.040    , -62294.751    , -61393.604    , -60496.355    ,
     *  -59602.781    ,
     *  -64363.103    , -63437.873    , -62518.131    , -61603.524    ,
     *  -60693.728    , -59788.449    , -58887.413    , -57990.371    ,
     *  -57097.094    ,
     *  -61763.008    , -60837.200    , -59917.011    , -59002.081    ,
     *  -58092.080    , -57186.705    , -56285.676    , -55388.740    ,
     *  -54495.659    ,
     *  -59064.651    , -58138.146    , -57217.396    , -56302.033    ,
     *  -55391.717    , -54486.138    , -53585.013    , -52688.078    ,
     *  -51795.094    ,
     *  -56264.544    , -55337.224    , -54415.797    , -53499.886    ,
     *  -52589.145    , -51683.256    , -50781.928    , -49884.891    ,
     *  -48991.901    ,
     *  -53359.086    , -52430.829    , -51508.608    , -50592.035    ,
     *  -49680.757    , -48774.448    , -47872.810    , -46975.568    ,
     *  -46082.469    ,
     *  -50344.553    , -49415.237    , -48492.101    , -47574.751    ,
     *  -46662.824    , -45755.985    , -44853.930    , -43956.376    ,
     *  -43063.066    ,
     *  -47217.098    , -46286.598    , -45362.428    , -44444.184    ,
     *  -43531.493    , -42624.013    , -41721.433    , -40823.462    ,
     *  -39929.836    ,
     *  -43972.745    , -43040.936    , -42115.611    , -41196.353    ,
     *  -40282.784    , -39374.552    , -38471.337    , -37572.842    ,
     *  -36678.797    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *  -40607.387    , -39674.142    , -38747.537    , -37827.148    ,
     *  -36912.584    , -36003.487    , -35099.528    , -34200.403    ,
     *  -33305.833    ,
     *  -37116.779    , -36181.969    , -35253.961    , -34332.320    ,
     *  -33416.646    , -32506.571    , -31601.757    , -30701.894    ,
     *  -29806.695    ,
     *  -33496.535    , -32560.031    , -31630.496    , -30707.482    ,
     *  -29790.580    , -28879.413    , -27973.634    , -27072.925    ,
     *  -26176.992    ,
     *  -29742.124    , -28803.797    , -27872.608    , -26948.100    ,
     *  -26029.852    , -25117.479    , -24210.625    , -23308.962    ,
     *  -22412.190    ,
     *  -25848.866    , -24908.583    , -23975.614    , -23049.490    ,
     *  -22129.779    , -21216.085    , -20308.044    , -19405.320    ,
     *  -18507.604    ,
     *  -21811.924    , -20869.555    , -19934.679    , -19006.815    ,
     *  -18085.523    , -17170.394    , -16261.055    , -15357.162    ,
     *  -14458.396    ,
     *  -17626.304    , -16681.715    , -15744.804    , -14815.079    ,
     *  -13892.086    , -12975.408    , -12064.660    , -11159.490    ,
     *  -10259.571    ,
     *  -13286.843    , -12339.902    , -11400.830    , -10469.120    ,
     *  -9544.3084    , -8625.9661    , -7713.6993    , -6807.1451    ,
     *  -5905.9688    ,
     *  -8788.2133    , -7838.7867    , -6897.4246    , -5963.6077    ,
     *  -5036.8587    , -4116.7383    , -3202.8421    , -2294.7972    ,
     *  -1392.2600    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *  -4124.9074    , -3172.8625    , -2229.0830    , -1293.0362    ,
     *  -364.23218    ,  557.77993    ,  1473.4154    ,  2383.0568    ,
     *   3287.0574    ,
     *   708.76072    ,  1663.5569    ,  2609.8811    ,  3548.2800    ,
     *   4479.2564    ,  5403.2732    ,  6320.7566    ,  7232.0998    ,
     *   8137.6652    ,
     *   5718.6642    ,  6676.3441    ,  7625.3399    ,  8566.2124    ,
     *   9499.4779    ,  10425.611    ,  11345.051    ,  12258.199    ,
     *   13165.430    ,
     *   10910.868    ,  11871.564    ,  12823.357    ,  13766.824    ,
     *   14702.494    ,  15630.856    ,  16552.358    ,  17467.415    ,
     *   18376.410    ,
     *   16291.636    ,  17255.479    ,  18210.195    ,  19156.376    ,
     *   20094.565    ,  21025.264    ,  21948.934    ,  22866.001    ,
     *   23776.858    ,
     *   21867.436    ,  22834.556    ,  23792.319    ,  24741.332    ,
     *   25682.154    ,  26615.298    ,  27541.240    ,  28460.416    ,
     *   29373.231    ,
     *   27644.947    ,  28615.472    ,  29576.405    ,  30528.367    ,
     *   31471.933    ,  32407.629    ,  33335.944    ,  34257.327    ,
     *   35172.193    ,
     *   33631.063    ,  34605.122    ,  35569.345    ,  36524.372    ,
     *   37470.790    ,  38409.143    ,  39339.932    ,  40263.617    ,
     *   41180.626    ,
     *   39832.905    ,  40810.623    ,  41778.255    ,  42736.459    ,
     *   43685.838    ,  44626.950    ,  45560.309    ,  46486.389    ,
     *   47405.630    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   46712.199    ,  47199.813    ,  47686.678    ,  48172.830    ,
     *   48658.307    ,  49143.140    ,  49627.360    ,  50110.998    ,
     *   50594.081    ,
     *   46592.610    ,  47082.723    ,  47571.992    ,  48060.459    ,
     *   48548.166    ,  49035.149    ,  49521.444    ,  50007.084    ,
     *   50492.101    ,
     *   46462.515    ,  46955.377    ,  47447.289    ,  47938.299    ,
     *   48428.454    ,  48917.797    ,  49406.367    ,  49894.203    ,
     *   50381.340    ,
     *   46321.190    ,  46817.076    ,  47311.892    ,  47805.695    ,
     *   48298.537    ,  48790.468    ,  49281.532    ,  49771.773    ,
     *   50261.230    ,
     *   46167.864    ,  46667.074    ,  47165.082    ,  47661.951    ,
     *   48157.741    ,  48652.509    ,  49146.305    ,  49639.179    ,
     *   50131.175    ,
     *   46001.713    ,  46504.579    ,  47006.093    ,  47506.327    ,
     *   48005.351    ,  48503.227    ,  49000.016    ,  49495.771    ,
     *   49990.545    ,
     *   45821.852    ,  46328.740    ,  46834.106    ,  47338.035    ,
     *   47840.605    ,  48341.889    ,  48841.954    ,  49340.862    ,
     *   49838.673    ,
     *   45627.331    ,  46138.645    ,  46648.246    ,  47156.233    ,
     *   47662.693    ,  48167.711    ,  48671.363    ,  49173.722    ,
     *   49674.852    ,
     *   45417.118    ,  45933.308    ,  46447.570    ,  46960.014    ,
     *   47470.744    ,  47979.856    ,  48487.438    ,  48993.571    ,
     *   49498.331    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   45190.095    ,  45711.664    ,  46231.056    ,  46748.403    ,
     *   47263.824    ,  47777.427    ,  48289.315    ,  48799.580    ,
     *   49308.310    ,
     *   44945.039    ,  45472.549    ,  45997.601    ,  46520.346    ,
     *   47040.923    ,  47559.458    ,  48076.067    ,  48590.859    ,
     *   49103.931    ,
     *   44680.605    ,  45214.692    ,  45745.996    ,  46274.693    ,
     *   46800.946    ,  47324.902    ,  47846.695    ,  48366.449    ,
     *   48884.277    ,
     *   44395.303    ,  44936.689    ,  45474.915    ,  46010.189    ,
     *   46542.702    ,  47072.626    ,  47600.115    ,  48125.315    ,
     *   48648.355    ,
     *   44087.468    ,  44636.981    ,  45182.893    ,  45725.452    ,
     *   46264.883    ,  46801.388    ,  47335.149    ,  47866.334    ,
     *   48395.094    ,
     *   43755.227    ,  44313.824    ,  44868.297    ,  45418.949    ,
     *   45966.045    ,  46509.825    ,  47050.506    ,  47588.281    ,
     *   48123.328    ,
     *   43396.443    ,  43965.242    ,  44529.295    ,  45088.968    ,
     *   45644.584    ,  46196.430    ,  46744.762    ,  47289.809    ,
     *   47831.780    ,
     *   43008.657    ,  43588.981    ,  44163.804    ,  44733.581    ,
     *   45298.704    ,  45859.522    ,  46416.340    ,  46969.434    ,
     *   47519.048    ,
     *   42588.995    ,  43182.429    ,  43769.438    ,  44350.589    ,
     *   44926.372    ,  45497.210    ,  46063.477    ,  46625.502    ,
     *   47183.578    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   42134.046    ,  42742.526    ,  43343.424    ,  43937.465    ,
     *   44525.265    ,  45107.351    ,  45684.182    ,  46256.159    ,
     *   46823.635    ,
     *   41639.695    ,  42265.622    ,  42882.494    ,  43491.256    ,
     *   44092.697    ,  44687.485    ,  45276.191    ,  45859.308    ,
     *   46437.269    ,
     *   41100.874    ,  41747.288    ,  42382.734    ,  43008.468    ,
     *   43625.523    ,  44234.757    ,  44836.894    ,  45432.552    ,
     *   46022.266    ,
     *   40511.201    ,  41182.041    ,  41839.370    ,  42484.897    ,
     *   43120.000    ,  43745.807    ,  44363.251    ,  44973.120    ,
     *   45576.086    ,
     *   39862.425    ,  40562.931    ,  41246.455    ,  41915.384    ,
     *   42571.601    ,  43216.618    ,  43851.666    ,  44477.768    ,
     *   45095.780    ,
     *   39143.564    ,  39880.910    ,  40596.400    ,  41293.462    ,
     *   41974.738    ,  42642.304    ,  43297.821    ,  43942.641    ,
     *   44577.879    ,
     *   38339.463    ,  39123.823    ,  39879.248    ,  40610.821    ,
     *   41322.361    ,  42016.799    ,  42696.430    ,  43363.084    ,
     *   44018.244    ,
     *   37428.304    ,  38274.727    ,  39081.498    ,  39856.465    ,
     *   40605.342    ,  41332.396    ,  42040.890    ,  42733.366    ,
     *   43411.846    ,
     *   29065.444    ,  37308.889    ,  38184.109    ,  39015.332    ,
     *   39811.489    ,  40579.031    ,  41322.748    ,  42046.280    ,
     *   42752.455    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   20479.444    ,  26938.444    ,  31841.444    ,  38065.904    ,
     *   38923.921    ,  39743.135    ,  40530.869    ,  41292.524    ,
     *   42032.180    ,
     *   12700.444    ,  18838.444    ,  24698.444    ,  31014.444    ,
     *   37918.166    ,  38805.682    ,  39650.080    ,  40459.730    ,
     *   41240.750    ,
     *   5592.9444    ,  11603.444    ,  17638.444    ,  23916.444    ,
     *   30568.444    ,  37738.651    ,  38658.817    ,  39530.845    ,
     *   40364.366    ,
     *   448.65444    ,  6347.5444    ,  12323.444    ,  18459.444    ,
     *   24805.444    ,  31339.444    ,  37796.576    ,  38731.421    ,
     *   39616.441    ,
     *  -4450.8444    ,  1310.0444    ,  7149.2444    ,  13101.444    ,
     *   19182.444    ,  25370.444    ,  31590.444    ,  37843.758    ,
     *   38794.014    ,
     *  -9133.3444    , -3525.7444    ,  2150.9444    ,  7912.6444    ,
     *   13765.444    ,  19700.444    ,  25695.444    ,  31750.444    ,
     *   37879.903    ,
     *  -13613.444    , -8164.8444    , -2657.3444    ,  2917.9444    ,
     *   8565.2444    ,  14282.444    ,  20064.444    ,  25915.444    ,
     *   31853.444    ,
     *  -17899.444    , -12611.444    , -7272.3444    , -1877.2444    ,
     *   3577.2444    ,  9092.0444    ,  14668.444    ,  20312.444    ,
     *   26040.444    ,
     *  -22000.444    , -16869.444    , -11695.444    , -6474.4444    ,
     *  -1203.2444    ,  4119.1444    ,  9494.1444    ,  14925.444    ,
     *   20423.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *  -25922.444    , -20946.444    , -15931.444    , -10877.444    ,
     *  -5781.2444    , -642.53444    ,  4537.9444    ,  9758.4444    ,
     *   15014.444    ,
     *  -29673.444    , -24846.444    , -19986.444    , -15091.444    ,
     *  -10161.444    , -5196.3444    , -198.59444    ,  4826.4444    ,
     *   9867.5444    ,
     *  -33259.444    , -28576.444    , -23865.444    , -19122.444    ,
     *  -14349.444    , -9546.8444    , -4717.1444    ,  133.53444    ,
     *   4994.5444    ,
     *  -36689.444    , -32145.444    , -27575.444    , -22977.444    ,
     *  -18352.444    , -13701.444    , -9025.2444    , -4329.7444    ,
     *   378.21444    ,
     *  -39969.444    , -35559.444    , -31124.444    , -26664.444    ,
     *  -22179.444    , -17668.444    , -13134.444    , -8579.5444    ,
     *  -4007.0444    ,
     *  -43107.444    , -38825.444    , -34520.444    , -30192.444    ,
     *  -25839.444    , -21461.444    , -17059.444    , -12633.444    ,
     *  -8185.8444    ,
     *  -46110.444    , -41952.444    , -37772.444    , -33569.444    ,
     *  -29341.444    , -25089.444    , -20812.444    , -16508.444    ,
     *  -12179.444    ,
     *  -48986.444    , -44946.444    , -40886.444    , -36804.444    ,
     *  -32697.444    , -28565.444    , -24406.444    , -20220.444    ,
     *  -16004.444    ,
     *  -51740.444    , -47816.444    , -43872.444    , -39905.444    ,
     *  -35914.444    , -31897.444    , -27853.444    , -23780.444    ,
     *  -19675.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *  -54381.444    , -50569.444    , -46736.444    , -42881.444    ,
     *  -39002.444    , -35097.444    , -31164.444    , -27200.444    ,
     *  -23203.444    ,
     *  -56914.444    , -53210.444    , -49485.444    , -45739.444    ,
     *  -41968.444    , -38172.444    , -34347.444    , -30491.444    ,
     *  -26600.444    ,
     *  -59346.444    , -55746.444    , -52127.444    , -48486.444    ,
     *  -44821.444    , -41130.444    , -37410.444    , -33659.444    ,
     *  -29874.444    ,
     *  -61681.444    , -58183.444    , -54667.444    , -51128.444    ,
     *  -47566.444    , -43978.444    , -40362.444    , -36714.444    ,
     *  -33032.444    ,
     *  -63925.444    , -60527.444    , -57110.444    , -53672.444    ,
     *  -50210.444    , -46723.444    , -43207.444    , -39661.444    ,
     *  -36081.444    ,
     *  -66084.444    , -62783.444    , -59463.444    , -56122.444    ,
     *  -52759.444    , -49370.444    , -45953.444    , -42507.444    ,
     *  -39027.444    ,
     *  -68161.444    , -64954.444    , -61729.444    , -58484.444    ,
     *  -55216.444    , -51924.444    , -48605.444    , -45256.444    ,
     *  -41875.444    ,
     *  -70160.444    , -67046.444    , -63914.444    , -60762.444    ,
     *  -57588.444    , -54391.444    , -51167.444    , -47914.444    ,
     *  -44630.444    ,
     *  -72087.444    , -69063.444    , -66021.444    , -62961.444    ,
     *  -59879.444    , -56774.444    , -53643.444    , -50484.444    ,
     *  -47295.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -73943.444    , -71007.444    , -68055.444    , -65083.444    ,
     *  -62091.444    , -59077.444    , -56038.444    , -52971.444    ,
     *  -49876.444    ,
     *  -75734.444    , -72884.444    , -70018.444    , -67134.444    ,
     *  -64230.444    , -61304.444    , -58355.444    , -55379.444    ,
     *  -52376.444    ,
     *  -77461.444    , -74695.444    , -71914.444    , -69116.444    ,
     *  -66298.444    , -63459.444    , -60597.444    , -57710.444    ,
     *  -54797.444    ,
     *  -79128.444    , -76445.444    , -73747.444    , -71031.444    ,
     *  -68298.444    , -65544.444    , -62768.444    , -59969.444    ,
     *  -57143.444    ,
     *  -80738.444    , -78135.444    , -75518.444    , -72884.444    ,
     *  -70233.444    , -67563.444    , -64871.444    , -62157.444    ,
     *  -59418.444    ,
     *  -82293.444    , -79769.444    , -77231.444    , -74677.444    ,
     *  -72107.444    , -69518.444    , -66909.444    , -64278.444    ,
     *  -61623.444    ,
     *  -84160.444    , -81731.444    , -79289.444    , -76833.444    ,
     *  -74361.444    , -71871.444    , -69362.444    , -66832.444    ,
     *  -64280.444    ,
     *  -85943.444    , -83606.444    , -81257.444    , -78895.444    ,
     *  -76517.444    , -74122.444    , -71710.444    , -69278.444    ,
     *  -66825.444    ,
     *  -87647.444    , -85400.444    , -83140.444    , -80867.444    ,
     *  -78581.444    , -76278.444    , -73959.444    , -71621.444    ,
     *  -69264.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *  -89277.444    , -87115.444    , -84942.444    , -82756.444    ,
     *  -80557.444    , -78344.444    , -76114.444    , -73868.444    ,
     *  -71602.444    ,
     *  -90837.444    , -88757.444    , -86667.444    , -84566.444    ,
     *  -82452.444    , -80324.444    , -78181.444    , -76022.444    ,
     *  -73846.444    ,
     *  -92330.444    , -90330.444    , -88320.444    , -86299.444    ,
     *  -84267.444    , -82222.444    , -80163.444    , -78089.444    ,
     *  -75998.444    ,
     *  -93759.444    , -91836.444    , -89904.444    , -87962.444    ,
     *  -86009.444    , -84043.444    , -82065.444    , -80073.444    ,
     *  -78065.444    ,
     *  -95129.444    , -93280.444    , -91423.444    , -89556.444    ,
     *  -87679.444    , -85791.444    , -83891.444    , -81977.444    ,
     *  -80050.444    ,
     *  -96442.444    , -94665.444    , -92880.444    , -91086.444    ,
     *  -89283.444    , -87469.444    , -85644.444    , -83807.444    ,
     *  -81956.444    ,
     *  -97701.444    , -95993.444    , -94278.444    , -92555.444    ,
     *  -90822.444    , -89081.444    , -87328.444    , -85565.444    ,
     *  -83789.444    ,
     *  -98909.444    , -97268.444    , -95620.444    , -93965.444    ,
     *  -92301.444    , -90629.444    , -88947.444    , -87254.444    ,
     *  -85550.444    ,
     *  -100064.44    , -98492.444    , -96909.444    , -95319.444    ,
     *  -93722.444    , -92117.444    , -90503.444    , -88879.444    ,
     *  -87244.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *  -101184.44    , -99668.444    , -98147.444    , -96621.444    ,
     *  -95088.444    , -93547.444    , -91999.444    , -90441.444    ,
     *  -88874.444    ,
     *  -102254.44    , -100794.44    , -99338.444    , -97873.444    ,
     *  -96401.444    , -94923.444    , -93437.444    , -91944.444    ,
     *  -90442.444    ,
     *  -103274.44    , -101884.44    , -100484.44    , -99076.444    ,
     *  -97664.444    , -96247.444    , -94822.444    , -93390.444    ,
     *  -91951.444    ,
     *  -104264.44    , -102924.44    , -101584.44    , -100234.44    ,
     *  -98880.444    , -97520.444    , -96155.444    , -94783.444    ,
     *  -93403.444    ,
     *  -105214.44    , -103934.44    , -102644.44    , -101344.44    ,
     *  -100044.44    , -98746.444    , -97438.444    , -96123.444    ,
     *  -94803.444    ,
     *  -106134.44    , -104894.44    , -103664.44    , -102424.44    ,
     *  -101174.44    , -99927.444    , -98673.444    , -97415.444    ,
     *  -96151.444    ,
     *  -107634.44    , -106494.44    , -105344.44    , -104184.44    ,
     *  -103034.44    , -101874.44    , -100714.44    , -99547.444    ,
     *  -98376.444    ,
     *  -109044.44    , -107984.44    , -106914.44    , -105844.44    ,
     *  -104774.44    , -103694.44    , -102624.44    , -101544.44    ,
     *  -100454.44    ,
     *  -110371.02    , -109382.30    , -108392.35    , -107401.00    ,
     *  -106408.10    , -105413.49    , -104417.01    , -103418.51    ,
     *  -102417.82    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *  -110362.57    , -109373.92    , -108384.04    , -107392.78    ,
     *  -106399.96    , -105405.44    , -104409.05    , -103410.65    ,
     *  -102410.06    ,
     *  -110345.65    , -109357.15    , -108367.43    , -107376.33    ,
     *  -106383.68    , -105389.34    , -104393.14    , -103394.92    ,
     *  -102394.54    ,
     *  -110286.39    , -109298.41    , -108309.24    , -107318.70    ,
     *  -106326.65    , -105332.93    , -104337.37    , -103339.84    ,
     *  -102340.16    ,
     *  -110203.81    , -109216.55    , -108228.13    , -107238.38    ,
     *  -106247.15    , -105254.28    , -104259.62    , -103263.01    ,
     *  -102264.31    ,
     *  -110120.52    , -109133.97    , -108146.30    , -107157.33    ,
     *  -106166.92    , -105174.90    , -104181.13    , -103185.46    ,
     *  -102187.73    ,
     *  -110036.50    , -109050.67    , -108063.75    , -107075.56    ,
     *  -106085.96    , -105094.79    , -104101.91    , -103107.16    ,
     *  -102110.40    ,
     *  -109951.76    , -108966.65    , -107980.46    , -106993.06    ,
     *  -106004.27    , -105013.95    , -104021.96    , -103028.13    ,
     *  -102032.34    ,
     *  -109866.28    , -108881.88    , -107896.45    , -106909.82    ,
     *  -105921.84    , -104932.37    , -103941.26    , -102948.36    ,
     *  -101953.52    ,
     *  -109780.07    , -108796.38    , -107811.69    , -106825.84    ,
     *  -105838.67    , -104850.04    , -103859.81    , -102867.82    ,
     *  -101873.95    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *  -109693.11    , -108710.14    , -107726.19    , -106741.10    ,
     *  -105754.74    , -104766.96    , -103777.60    , -102786.53    ,
     *  -101793.61    ,
     *  -109605.41    , -108623.14    , -107639.93    , -106655.62    ,
     *  -105670.06    , -104683.12    , -103694.63    , -102704.48    ,
     *  -101712.51    ,
     *  -109516.95    , -108535.39    , -107552.91    , -106569.37    ,
     *  -105584.62    , -104598.51    , -103610.90    , -102621.65    ,
     *  -101630.63    ,
     *  -109427.72    , -108446.87    , -107465.13    , -106482.36    ,
     *  -105498.40    , -104513.13    , -103526.39    , -102538.05    ,
     *  -101547.98    ,
     *  -108965.58    , -107988.26    , -107010.21    , -106031.28    ,
     *  -105051.34    , -104070.24    , -103087.85    , -102104.04    ,
     *  -101118.69    ,
     *  -108483.07    , -107509.25    , -106534.85    , -105559.72    ,
     *  -104583.72    , -103606.73    , -102628.63    , -101649.28    ,
     *  -100668.56    ,
     *  -107979.39    , -107009.02    , -106038.21    , -105066.82    ,
     *  -104094.72    , -103121.79    , -102147.89    , -101172.92    ,
     *  -100196.76    ,
     *  -107453.67    , -106486.71    , -105519.45    , -104551.75    ,
     *  -103583.48    , -102614.53    , -101644.78    , -100674.11    ,
     *  -99702.414    ,
     *  -106905.03    , -105941.43    , -104977.67    , -104013.60    ,
     *  -103049.11    , -102084.08    , -101118.39    , -100151.95    ,
     *  -99184.637    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *  -106332.55    , -105372.27    , -104411.95    , -103451.46    ,
     *  -102490.68    , -101529.50    , -100567.81    , -99605.512    ,
     *  -98642.499    ,
     *  -105735.29    , -104778.27    , -103821.34    , -102864.36    ,
     *  -101907.24    , -100949.84    , -99992.076    , -99033.841    ,
     *  -98075.040    ,
     *  -105112.26    , -104158.45    , -103204.85    , -102251.34    ,
     *  -101297.79    , -100344.11    , -99390.194    , -98435.944    ,
     *  -97481.268    ,
     *  -104462.44    , -103511.79    , -102561.47    , -101611.35    ,
     *  -100661.32    , -99711.285    , -98761.141    , -97810.794    ,
     *  -96860.156    ,
     *  -103784.79    , -102837.24    , -101890.13    , -100943.34    ,
     *  -99996.766    , -99050.303    , -98103.854    , -97157.330    ,
     *  -96210.643    ,
     *  -103078.20    , -102133.70    , -101189.74    , -100246.22    ,
     *  -99303.032    , -98360.068    , -97417.238    , -96474.453    ,
     *  -95531.629    ,
     *  -102341.57    , -101400.05    , -100459.18    , -99518.863    ,
     *  -98578.983    , -97639.444    , -96700.154    , -95761.026    ,
     *  -94821.977    ,
     *  -101573.71    , -100635.11    , -99697.271    , -98760.086    ,
     *  -97823.447    , -96887.259    , -95951.430    , -95015.874    ,
     *  -94080.511    ,
     *  -100773.41    , -99837.675    , -98902.800    , -97968.680    ,
     *  -97035.211    , -96102.297    , -95169.848    , -94237.781    ,
     *  -93306.015    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *  -99939.440    , -99006.497    , -98074.517    , -97143.392    ,
     *  -96213.019    , -95283.302    , -94354.153    , -93425.489    ,
     *  -92497.232    ,
     *  -99070.494    , -98140.279    , -97211.126    , -96282.924    ,
     *  -95355.572    , -94428.975    , -93503.044    , -92577.698    ,
     *  -91652.861    ,
     *  -98165.236    , -97237.683    , -96311.286    , -95385.935    ,
     *  -94461.528    , -93537.971    , -92615.177    , -91693.064    ,
     *  -90771.555    ,
     *  -97222.283    , -96297.323    , -95373.611    , -94451.037    ,
     *  -93529.499    , -92608.903    , -91689.162    , -90770.194    ,
     *  -89851.925    ,
     *  -96240.205    , -95317.767    , -94396.667    , -93476.795    ,
     *  -92558.048    , -91640.332    , -90723.561    , -89807.652    ,
     *  -88892.532    ,
     *  -95217.521    , -94297.534    , -93378.972    , -92461.725    ,
     *  -91545.690    , -90630.773    , -89716.887    , -88803.951    ,
     *  -87891.889    ,
     *  -94152.701    , -93235.091    , -92318.992    , -91404.293    ,
     *  -90490.891    , -89578.691    , -88667.605    , -87757.553    ,
     *  -86848.459    ,
     *  -93044.162    , -92128.855    , -91215.142    , -90302.912    ,
     *  -89392.062    , -88482.496    , -87574.126    , -86666.869    ,
     *  -85760.652    ,
     *  -91890.268    , -90977.186    , -90065.782    , -89155.943    ,
     *  -88247.563    , -87340.547    , -86434.806    , -85530.257    ,
     *  -84626.824    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *  -90689.325    , -89778.393    , -88869.219    , -87961.689    ,
     *  -87055.697    , -86151.146    , -85247.947    , -84346.017    ,
     *  -83445.278    ,
     *  -89439.585    , -88530.723    , -87623.699    , -86718.397    ,
     *  -85814.709    , -84912.539    , -84011.795    , -83112.394    ,
     *  -82214.258    ,
     *  -88139.238    , -87232.367    , -86327.411    , -85424.254    ,
     *  -84522.787    , -83622.912    , -82724.535    , -81827.573    ,
     *  -80931.947    ,
     *  -86786.415    , -85881.452    , -84978.483    , -84077.388    ,
     *  -83178.056    , -82280.388    , -81384.291    , -80489.678    ,
     *  -79596.471    ,
     *  -85379.181    , -84476.045    , -83574.979    , -82675.860    ,
     *  -81778.579    , -80883.032    , -79989.125    , -79096.771    ,
     *  -78205.890    ,
     *  -83915.537    , -83014.145    , -82114.897    , -81217.670    ,
     *  -80322.352    , -79428.838    , -78537.032    , -77646.846    ,
     *  -76758.199    ,
     *  -82393.419    , -81493.685    , -80596.170    , -79700.749    ,
     *  -78807.306    , -77915.736    , -77025.942    , -76137.834    ,
     *  -75251.328    ,
     *  -80810.689    , -79912.528    , -79016.660    , -78122.956    ,
     *  -77231.301    , -76341.587    , -75453.714    , -74567.591    ,
     *  -73683.134    ,
     *  -79165.141    , -78268.466    , -77374.156    , -76482.083    ,
     *  -75592.127    , -74704.178    , -73818.136    , -72933.907    ,
     *  -72051.406    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *  -77454.493    , -76559.215    , -75666.376    , -74775.844    ,
     *  -73887.497    , -73001.224    , -72116.922    , -71234.495    ,
     *  -70353.856    ,
     *  -75676.386    , -74782.416    , -73890.958    , -73001.878    ,
     *  -72115.050    , -71230.362    , -70347.708    , -69466.991    ,
     *  -68588.122    ,
     *  -73828.382    , -72935.631    , -72045.464    , -71157.744    ,
     *  -70272.346    , -69389.151    , -68508.054    , -67628.954    ,
     *  -66751.761    ,
     *  -71907.963    , -71016.339    , -70127.372    , -69240.922    ,
     *  -68356.861    , -67475.068    , -66595.435    , -65717.860    ,
     *  -64842.250    ,
     *  -69912.525    , -69021.936    , -68134.077    , -67248.805    ,
     *  -66365.989    , -65485.507    , -64607.246    , -63731.102    ,
     *  -62856.981    ,
     *  -67839.378    , -66949.730    , -66062.886    , -65178.700    ,
     *  -64297.037    , -63417.772    , -62540.790    , -61665.985    ,
     *  -60793.261    ,
     *  -65685.741    , -64796.941    , -63911.019    , -63027.825    ,
     *  -62147.221    , -61269.080    , -60393.285    , -59519.726    ,
     *  -58648.303    ,
     *  -63448.740    , -62560.693    , -61675.599    , -60793.304    ,
     *  -59913.666    , -59036.556    , -58161.853    , -57289.447    ,
     *  -56419.233    ,
     *  -61125.407    , -60238.018    , -59353.656    , -58472.165    ,
     *  -57593.400    , -56717.227    , -55843.524    , -54972.176    ,
     *  -54103.078    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *  -58712.674    , -57825.846    , -56942.121    , -56061.339    ,
     *  -55183.352    , -54308.023    , -53435.225    , -52564.842    ,
     *  -51696.766    ,
     *  -56207.370    , -55321.006    , -54437.822    , -53557.654    ,
     *  -52680.350    , -51805.770    , -50933.784    , -50064.273    ,
     *  -49197.126    ,
     *  -53606.220    , -52720.222    , -51837.483    , -50957.833    ,
     *  -50081.117    , -49207.192    , -48335.924    , -47467.191    ,
     *  -46600.879    ,
     *  -50905.839    , -50020.109    , -49137.717    , -48258.489    ,
     *  -47382.267    , -46508.901    , -45638.257    , -44770.209    ,
     *  -43904.639    ,
     *  -48102.730    , -47217.170    , -46335.027    , -45456.125    ,
     *  -44580.300    , -43707.400    , -42837.287    , -41969.829    ,
     *  -41104.909    ,
     *  -45193.282    , -44307.791    , -43425.801    , -42547.127    ,
     *  -41671.604    , -40799.075    , -39929.398    , -39062.438    ,
     *  -38198.075    ,
     *  -42173.761    , -41288.240    , -40406.303    , -39527.762    ,
     *  -38652.445    , -37780.192    , -36910.857    , -36044.303    ,
     *  -35180.404    ,
     *  -39040.311    , -38154.661    , -37272.679    , -36394.173    ,
     *  -35518.966    , -34646.896    , -33777.809    , -32911.568    ,
     *  -32048.042    ,
     *  -35788.950    , -34903.070    , -34020.944    , -33142.377    ,
     *  -32267.185    , -31395.201    , -30526.271    , -29660.249    ,
     *  -28797.004    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *  -32415.562    , -31529.352    , -30646.984    , -29768.258    ,
     *  -28892.985    , -28020.995    , -27152.127    , -26286.234    ,
     *  -25423.179    ,
     *  -28915.897    , -28029.256    , -27146.548    , -26267.566    ,
     *  -25392.118    , -24520.027    , -23651.129    , -22785.273    ,
     *  -21922.318    ,
     *  -25285.565    , -24398.393    , -23515.246    , -22635.912    ,
     *  -21760.193    , -20887.908    , -20018.889    , -19152.979    ,
     *  -18290.034    ,
     *  -21520.030    , -20632.227    , -19748.543    , -18868.761    ,
     *  -17992.677    , -17120.105    , -16250.873    , -15384.819    ,
     *  -14521.795    ,
     *  -17614.610    , -16726.075    , -15841.757    , -14961.430    ,
     *  -14084.888    , -13211.937    , -12342.401    , -11476.114    ,
     *  -10612.924    ,
     *  -13564.466    , -12675.101    , -11790.050    , -10909.085    ,
     *  -10031.990    , -9158.5691    , -8288.6391    , -7422.0307    ,
     *  -6558.5868    ,
     *  -9364.6031    , -8474.3077    , -7588.4289    , -6706.7296    ,
     *  -5828.9906    , -4955.0088    , -4084.5964    , -3217.5791    ,
     *  -2353.7956    ,
     *  -5009.8614    , -4118.5379    , -3231.7347    , -2349.2083    ,
     *  -1470.7334    , -596.10120    ,  274.88146    ,  1142.3937    ,
     *   2006.6017    ,
     *  -494.91328    ,  397.53593    ,  1285.3584    ,  2168.8044    ,
     *   3048.1056    ,  3923.4766    ,  4795.1161    ,  5663.2083    ,
     *   6527.9240    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   4185.7429    ,  5079.4143    ,  5968.3499    ,  6852.8069    ,
     *   7733.0236    ,  8609.2206    ,  9481.6021    ,  10350.358    ,
     *   11215.663    ,
     *   9037.7878    ,  9932.7768    ,  10822.918    ,  11708.476    ,
     *   12589.696    ,  13466.805    ,  14340.012    ,  15209.513    ,
     *   16075.489    ,
     *   14067.087    ,  14963.488    ,  15854.926    ,  16741.674    ,
     *   17623.984    ,  18502.088    ,  19376.203    ,  20246.530    ,
     *   21113.254    ,
     *   19279.697    ,  20177.601    ,  21070.426    ,  21958.451    ,
     *   22841.935    ,  23721.117    ,  24596.220    ,  25467.451    ,
     *   26335.000    ,
     *   24681.869    ,  25581.368    ,  26475.668    ,  27365.055    ,
     *   28249.795    ,  29130.135    ,  30006.305    ,  30878.516    ,
     *   31746.965    ,
     *   30280.057    ,  31181.241    ,  32077.101    ,  32967.933    ,
     *   33854.010    ,  34735.587    ,  35612.899    ,  36486.164    ,
     *   37355.585    ,
     *   36080.926    ,  36983.880    ,  37881.384    ,  38773.742    ,
     *   39661.235    ,  40544.124    ,  41422.652    ,  42297.043    ,
     *   43167.506    ,
     *   42091.353    ,  42996.162    ,  43895.391    ,  44789.353    ,
     *   45678.337    ,  46562.612    ,  47442.427    ,  48318.013    ,
     *   49189.584    ,
     *   48318.436    ,  49225.182    ,  50126.215    ,  51021.857    ,
     *   51912.406    ,  52798.136    ,  53679.306    ,  54556.153    ,
     *   55428.898    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   51076.633    ,  51558.679    ,  52040.243    ,  52521.344    ,
     *   53002.004    ,  53482.241    ,  53962.074    ,  54441.519    ,
     *   54920.592    ,
     *   50976.523    ,  51460.377    ,  51943.690    ,  52426.486    ,
     *   52908.787    ,  53390.614    ,  53871.989    ,  54352.929    ,
     *   54833.454    ,
     *   50867.809    ,  51353.644    ,  51838.871    ,  52323.520    ,
     *   52807.615    ,  53291.180    ,  53774.239    ,  54256.814    ,
     *   54738.923    ,
     *   50749.941    ,  51237.940    ,  51725.261    ,  52211.935    ,
     *   52697.990    ,  53183.453    ,  53668.351    ,  54152.708    ,
     *   54636.547    ,
     *   50622.337    ,  51112.703    ,  51602.311    ,  52091.195    ,
     *   52579.389    ,  53066.924    ,  53553.827    ,  54040.127    ,
     *   54525.850    ,
     *   50484.385    ,  50977.337    ,  51469.441    ,  51960.739    ,
     *   52451.266    ,  52941.057    ,  53430.146    ,  53918.563    ,
     *   54406.336    ,
     *   50335.440    ,  50831.214    ,  51326.044    ,  51819.973    ,
     *   52313.043    ,  52805.294    ,  53296.762    ,  53787.482    ,
     *   54277.487    ,
     *   50174.816    ,  50673.672    ,  51171.474    ,  51668.272    ,
     *   52164.114    ,  52659.042    ,  53153.100    ,  53646.326    ,
     *   54138.757    ,
     *   50001.788    ,  50504.009    ,  51005.053    ,  51504.978    ,
     *   52003.838    ,  52501.682    ,  52998.558    ,  53494.509    ,
     *   53989.576    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   49815.583    ,  50321.476    ,  50826.057    ,  51329.391    ,
     *   51831.538    ,  52332.556    ,  52832.496    ,  53331.410    ,
     *   53829.342    ,
     *   49615.377    ,  50125.280    ,  50633.719    ,  51140.769    ,
     *   51646.498    ,  52150.969    ,  52654.243    ,  53156.376    ,
     *   53657.420    ,
     *   49400.284    ,  49914.569    ,  50427.221    ,  50938.323    ,
     *   51447.953    ,  51956.185    ,  52463.085    ,  52968.717    ,
     *   53473.141    ,
     *   49169.357    ,  49688.432    ,  50205.684    ,  50721.207    ,
     *   51235.091    ,  51747.417    ,  52258.263    ,  52767.700    ,
     *   53275.795    ,
     *   48921.569    ,  49445.888    ,  49968.167    ,  50488.518    ,
     *   51007.040    ,  51523.828    ,  52038.968    ,  52552.544    ,
     *   53064.629    ,
     *   48655.809    ,  49185.873    ,  49713.655    ,  50239.280    ,
     *   50762.866    ,  51284.519    ,  51804.338    ,  52322.416    ,
     *   52838.839    ,
     *   48370.864    ,  48907.233    ,  49441.044    ,  49972.443    ,
     *   50501.562    ,  51028.524    ,  51553.443    ,  52076.425    ,
     *   52597.567    ,
     *   48065.406    ,  48608.707    ,  49149.137    ,  49686.862    ,
     *   50222.036    ,  50754.800    ,  51285.285    ,  51813.612    ,
     *   52339.892    ,
     *   47737.968    ,  48288.910    ,  48836.619    ,  49381.290    ,
     *   49923.100    ,  50462.215    ,  50998.783    ,  51532.943    ,
     *   52064.823    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   47386.925    ,  47946.310    ,  48502.045    ,  49054.358    ,
     *   49603.457    ,  50149.533    ,  50692.759    ,  51233.295    ,
     *   51771.287    ,
     *   47010.454    ,  47579.201    ,  48143.811    ,  48704.555    ,
     *   49261.678    ,  49815.402    ,  50365.930    ,  50913.446    ,
     *   51458.120    ,
     *   46606.501    ,  47185.667    ,  47760.125    ,  48330.200    ,
     *   48896.181    ,  49458.329    ,  50016.883    ,  50572.057    ,
     *   51124.049    ,
     *   46172.725    ,  46763.540    ,  47348.972    ,  47929.410    ,
     *   48505.202    ,  49076.657    ,  49644.057    ,  50207.654    ,
     *   50767.678    ,
     *   45706.429    ,  46310.341    ,  46908.060    ,  47500.059    ,
     *   48086.760    ,  48668.534    ,  49245.715    ,  49818.601    ,
     *   50387.465    ,
     *   45204.469    ,  45823.203    ,  46434.758    ,  47039.723    ,
     *   47638.610    ,  48231.871    ,  48819.906    ,  49403.075    ,
     *   49981.696    ,
     *   44663.132    ,  45298.769    ,  45926.014    ,  46545.606    ,
     *   47158.180    ,  47764.292    ,  48364.428    ,  48959.020    ,
     *   49548.452    ,
     *   44077.962    ,  44733.054    ,  45378.237    ,  46014.452    ,
     *   46642.499    ,  47263.070    ,  47876.764    ,  48484.109    ,
     *   49085.568    ,
     *   43443.511    ,  44121.249    ,  44787.141    ,  45442.411    ,
     *   46088.084    ,  46725.035    ,  47354.014    ,  47975.672    ,
     *   48590.577    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   42752.992    ,  43457.444    ,  44147.527    ,  44824.865    ,
     *   45490.801    ,  46146.459    ,  46792.793    ,  47430.619    ,
     *   48060.644    ,
     *   41997.735    ,  42734.216    ,  43452.960    ,  44156.177    ,
     *   44845.662    ,  45522.891    ,  46189.100    ,  46845.329    ,
     *   47492.472    ,
     *   41166.355    ,  41942.011    ,  42695.303    ,  43429.326    ,
     *   44146.540    ,  44848.932    ,  45538.134    ,  46215.502    ,
     *   46882.180    ,
     *   40461.622    ,  41274.193    ,  42059.537    ,  42821.761    ,
     *   43564.070    ,  44289.010    ,  44998.639    ,  45694.646    ,
     *   46378.436    ,
     *   39692.612    ,  40549.940    ,  41373.502    ,  42168.885    ,
     *   42940.348    ,  43691.213    ,  44424.121    ,  45141.205    ,
     *   45844.214    ,
     *   38846.355    ,  39759.157    ,  40629.144    ,  41464.129    ,
     *   42269.920    ,  43050.943    ,  43810.647    ,  44551.775    ,
     *   45276.539    ,
     *   37904.701    ,  38888.191    ,  39815.866    ,  40699.056    ,
     *   41545.919    ,  42362.505    ,  43153.424    ,  43922.263    ,
     *   44671.872    ,
     *   31887.444    ,  37917.826    ,  38919.260    ,  39862.518    ,
     *   40759.490    ,  41618.710    ,  42446.501    ,  43247.667    ,
     *   44025.948    ,
     *   26012.444    ,  31761.444    ,  37918.930    ,  38939.284    ,
     *   39898.885    ,  40810.251    ,  41682.338    ,  42521.761    ,
     *   43333.544    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   20290.444    ,  25533.444    ,  30527.444    ,  34336.444    ,
     *   38947.969    ,  39924.728    ,  40851.141    ,  41736.631    ,
     *   42588.139    ,
     *   14900.444    ,  19871.444    ,  24677.444    ,  29190.444    ,
     *   33923.444    ,  38945.010    ,  39939.798    ,  40881.953    ,
     *   41781.413    ,
     *   9847.6444    ,  14664.444    ,  19412.444    ,  24097.444    ,
     *   28878.444    ,  33822.444    ,  38930.080    ,  39943.835    ,
     *   40902.470    ,
     *   5088.4444    ,  9789.8444    ,  14477.444    ,  19170.444    ,
     *   23932.444    ,  28801.444    ,  33792.444    ,  38902.837    ,
     *   39936.565    ,
     *   578.63444    ,  5175.0444    ,  9786.0444    ,  14427.444    ,
     *   19129.444    ,  23915.444    ,  28799.444    ,  33782.444    ,
     *   38862.917    ,
     *  -3716.1444    ,  776.91444    ,  5299.2444    ,  9862.7444    ,
     *   14484.444    ,  19179.444    ,  23958.444    ,  28824.444    ,
     *   33777.444    ,
     *  -7821.2444    , -3432.0444    ,  994.27444    ,  5467.0444    ,
     *   9997.4444    ,  14596.444    ,  19271.444    ,  24027.444    ,
     *   28864.444    ,
     *  -11755.444    , -7471.3444    , -3145.1444    ,  1230.2444    ,
     *   5663.3444    ,  10162.444    ,  14735.444    ,  19387.444    ,
     *   24119.444    ,
     *  -15534.444    , -11355.444    , -7131.8444    , -2857.5444    ,
     *   1474.5444    ,  5872.1444    ,  10342.444    ,  14892.444    ,
     *   19528.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *  -19170.444    , -15096.444    , -10976.444    , -6805.8444    ,
     *  -2577.0444    ,  1716.4444    ,  6082.0444    ,  10528.444    ,
     *   15064.444    ,
     *  -22673.444    , -18704.444    , -14689.444    , -10623.444    ,
     *  -6499.5444    , -2312.4444    ,  1945.5444    ,  6282.6444    ,
     *   10709.444    ,
     *  -26051.444    , -22187.444    , -18277.444    , -14316.444    ,
     *  -10299.444    , -6221.1444    , -2074.0444    ,  2149.1444    ,
     *   6457.1444    ,
     *  -29313.444    , -25553.444    , -21747.444    , -17892.444    ,
     *  -13983.444    , -10014.444    , -5980.8444    , -1875.0444    ,
     *   2309.1444    ,
     *  -32464.444    , -28807.444    , -25106.444    , -21357.444    ,
     *  -17556.444    , -13697.444    , -9777.6444    , -5790.6444    ,
     *  -1731.6444    ,
     *  -35511.444    , -31956.444    , -28359.444    , -24715.444    ,
     *  -21021.444    , -17273.444    , -13466.444    , -9597.9444    ,
     *  -5663.0444    ,
     *  -38459.444    , -35005.444    , -31509.444    , -27970.444    ,
     *  -24382.444    , -20743.444    , -17050.444    , -13298.444    ,
     *  -9484.8444    ,
     *  -41312.444    , -37957.444    , -34563.444    , -31126.444    ,
     *  -27644.444    , -24112.444    , -20530.444    , -16892.444    ,
     *  -13198.444    ,
     *  -44074.444    , -40817.444    , -37522.444    , -34187.444    ,
     *  -30808.444    , -27383.444    , -23909.444    , -20384.444    ,
     *  -16805.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *  -46749.444    , -43589.444    , -40392.444    , -37156.444    ,
     *  -33879.444    , -30558.444    , -27191.444    , -23775.444    ,
     *  -20308.444    ,
     *  -49342.444    , -46276.444    , -43175.444    , -40037.444    ,
     *  -36859.444    , -33640.444    , -30377.444    , -27068.444    ,
     *  -23711.444    ,
     *  -51854.444    , -48881.444    , -45874.444    , -42832.444    ,
     *  -39752.444    , -36633.444    , -33472.444    , -30267.444    ,
     *  -27017.444    ,
     *  -54290.444    , -51407.444    , -48493.444    , -45544.444    ,
     *  -42560.444    , -39539.444    , -36477.444    , -33374.444    ,
     *  -30228.444    ,
     *  -56652.444    , -53858.444    , -51034.444    , -48178.444    ,
     *  -45287.444    , -42361.444    , -39397.444    , -36393.444    ,
     *  -33348.444    ,
     *  -58943.444    , -56236.444    , -53500.444    , -50734.444    ,
     *  -47935.444    , -45102.444    , -42233.444    , -39326.444    ,
     *  -36380.444    ,
     *  -61704.444    , -59103.444    , -56474.444    , -53817.444    ,
     *  -51129.444    , -48409.444    , -45655.444    , -42866.444    ,
     *  -40040.444    ,
     *  -64349.444    , -61850.444    , -59325.444    , -56773.444    ,
     *  -54192.444    , -51581.444    , -48938.444    , -46262.444    ,
     *  -43551.444    ,
     *  -66885.444    , -64484.444    , -62059.444    , -59608.444    ,
     *  -57131.444    , -54625.444    , -52089.444    , -49522.444    ,
     *  -46922.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *  -69317.444    , -67011.444    , -64682.444    , -62330.444    ,
     *  -59952.444    , -57547.444    , -55114.444    , -52652.444    ,
     *  -50159.444    ,
     *  -71651.444    , -69436.444    , -67200.444    , -64942.444    ,
     *  -62660.444    , -60353.444    , -58020.444    , -55659.444    ,
     *  -53269.444    ,
     *  -73891.444    , -71764.444    , -69618.444    , -67451.444    ,
     *  -65261.444    , -63049.444    , -60812.444    , -58549.444    ,
     *  -56258.444    ,
     *  -76041.444    , -74000.444    , -71940.444    , -69861.444    ,
     *  -67761.444    , -65640.444    , -63495.444    , -61326.444    ,
     *  -59132.444    ,
     *  -78107.444    , -76148.444    , -74172.444    , -72178.444    ,
     *  -70164.444    , -68130.444    , -66075.444    , -63997.444    ,
     *  -61896.444    ,
     *  -80092.444    , -78212.444    , -76317.444    , -74405.444    ,
     *  -72474.444    , -70525.444    , -68556.444    , -66567.444    ,
     *  -64555.444    ,
     *  -82000.444    , -80197.444    , -78380.444    , -76546.444    ,
     *  -74697.444    , -72829.444    , -70944.444    , -69039.444    ,
     *  -67113.444    ,
     *  -83835.444    , -82106.444    , -80363.444    , -78607.444    ,
     *  -76835.444    , -75046.444    , -73241.444    , -71418.444    ,
     *  -69576.444    ,
     *  -85599.444    , -83942.444    , -82272.444    , -80589.444    ,
     *  -78892.444    , -77180.444    , -75453.444    , -73709.444    ,
     *  -71947.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *  -87296.444    , -85708.444    , -84109.444    , -82497.444    ,
     *  -80872.444    , -79234.444    , -77582.444    , -75914.444    ,
     *  -74231.444    ,
     *  -88930.444    , -87409.444    , -85877.444    , -84334.444    ,
     *  -82779.444    , -81212.444    , -79632.444    , -78038.444    ,
     *  -76430.444    ,
     *  -90503.444    , -89046.444    , -87579.444    , -86103.444    ,
     *  -84616.444    , -83117.444    , -81607.444    , -80085.444    ,
     *  -78549.444    ,
     *  -92017.444    , -90622.444    , -89219.444    , -87807.444    ,
     *  -86385.444    , -84953.444    , -83510.444    , -82057.444    ,
     *  -80591.444    ,
     *  -93475.444    , -92141.444    , -90799.444    , -89448.444    ,
     *  -88090.444    , -86722.444    , -85345.444    , -83957.444    ,
     *  -82560.444    ,
     *  -94881.444    , -93604.444    , -92321.444    , -91031.444    ,
     *  -89733.444    , -88427.444    , -87113.444    , -85790.444    ,
     *  -84457.444    ,
     *  -97201.444    , -96020.444    , -94835.444    , -93643.444    ,
     *  -92446.444    , -91243.444    , -90033.444    , -88816.444    ,
     *  -87591.444    ,
     *  -99371.444    , -98281.444    , -97187.444    , -96088.444    ,
     *  -94985.444    , -93878.444    , -92765.444    , -91648.444    ,
     *  -90525.444    ,
     *  -101414.79    , -100409.27    , -99401.092    , -98390.093    ,
     *  -97376.108    , -96358.965    , -95338.491    , -94314.504    ,
     *  -93286.818    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *  -101407.14    , -100401.73    , -99393.668    , -98382.791    ,
     *  -97368.932    , -96351.923    , -95331.588    , -94307.747    ,
     *  -93280.214    ,
     *  -101391.83    , -100386.64    , -99378.813    , -98368.178    ,
     *  -97354.573    , -96337.830    , -95317.773    , -94294.224    ,
     *  -93266.996    ,
     *  -101338.19    , -100333.77    , -99326.750    , -98316.958    ,
     *  -97304.237    , -96288.418    , -95269.329    , -94246.794    ,
     *  -93220.630    ,
     *  -101263.36    , -100260.00    , -99254.093    , -98245.465    ,
     *  -97233.960    , -96219.414    , -95201.658    , -94180.520    ,
     *  -93155.819    ,
     *  -101187.79    , -100185.50    , -99180.692    , -98173.221    ,
     *  -97162.928    , -96149.649    , -95133.219    , -94113.469    ,
     *  -93090.222    ,
     *  -101111.48    , -100110.24    , -99106.539    , -98100.222    ,
     *  -97091.134    , -96079.116    , -95064.005    , -94045.636    ,
     *  -93023.835    ,
     *  -101034.42    , -100034.23    , -99031.631    , -98026.462    ,
     *  -97018.573    , -96007.810    , -94994.011    , -93977.014    ,
     *  -92956.651    ,
     *  -100956.61    , -99957.468    , -98955.960    , -97951.934    ,
     *  -96945.240    , -95935.724    , -94923.231    , -93907.600    ,
     *  -92888.665    ,
     *  -100878.03    , -99879.939    , -98879.521    , -97876.633    ,
     *  -96871.128    , -95862.854    , -94851.659    , -93837.385    ,
     *  -92819.871    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *  -100798.69    , -99801.641    , -98802.308    , -97800.553    ,
     *  -96796.231    , -95789.193    , -94779.290    , -93766.366    ,
     *  -92750.264    ,
     *  -100718.58    , -99722.567    , -98724.315    , -97723.688    ,
     *  -96720.543    , -95714.735    , -94706.116    , -93694.535    ,
     *  -92679.837    ,
     *  -100637.70    , -99642.711    , -98645.535    , -97646.031    ,
     *  -96644.059    , -95639.475    , -94632.134    , -93621.887    ,
     *  -92608.584    ,
     *  -100556.03    , -99562.067    , -98565.963    , -97567.578    ,
     *  -96566.772    , -95563.405    , -94557.335    , -93548.417    ,
     *  -92536.500    ,
     *  -100131.66    , -99142.823    , -98152.062    , -97159.244    ,
     *  -96164.243    , -95166.930    , -94167.174    , -93164.844    ,
     *  -92159.804    ,
     *  -99686.355    , -98702.546    , -97717.014    , -96729.640    ,
     *  -95740.307    , -94748.896    , -93755.289    , -92759.364    ,
     *  -91761.000    ,
     *  -99219.287    , -98240.400    , -97259.985    , -96277.932    ,
     *  -95294.132    , -94308.477    , -93320.855    , -92331.159    ,
     *  -91339.275    ,
     *  -98729.586    , -97755.520    , -96780.111    , -95803.259    ,
     *  -94824.860    , -93844.814    , -92863.021    , -91879.379    ,
     *  -90893.787    ,
     *  -98216.358    , -97247.011    , -96276.499    , -95304.726    ,
     *  -94331.597    , -93357.020    , -92380.900    , -91403.145    ,
     *  -90423.662    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *  -97678.675    , -96713.947    , -95748.222    , -94781.410    ,
     *  -93813.423    , -92844.174    , -91873.576    , -90901.544    ,
     *  -89927.993    ,
     *  -97115.579    , -96155.368    , -95194.322    , -94232.354    ,
     *  -93269.381    , -92305.323    , -91340.099    , -90373.630    ,
     *  -89405.838    ,
     *  -96526.076    , -95570.284    , -94613.807    , -93656.567    ,
     *  -92698.484    , -91739.482    , -90779.487    , -89818.426    ,
     *  -88856.225    ,
     *  -95909.141    , -94957.666    , -94005.653    , -93053.024    ,
     *  -92099.707    , -91145.630    , -90190.722    , -89234.914    ,
     *  -88278.141    ,
     *  -95263.710    , -94316.453    , -93368.796    , -92420.666    ,
     *  -91471.993    , -90522.709    , -89572.748    , -88622.046    ,
     *  -87670.540    ,
     *  -94588.685    , -93645.546    , -92702.139    , -91758.394    ,
     *  -90814.245    , -89869.626    , -88924.475    , -87978.732    ,
     *  -87032.339    ,
     *  -93882.929    , -92943.809    , -92004.546    , -91065.075    ,
     *  -90125.329    , -89185.248    , -88244.774    , -87303.848    ,
     *  -86362.415    ,
     *  -93145.265    , -92210.065    , -91274.842    , -90339.532    ,
     *  -89404.073    , -88468.406    , -87532.475    , -86596.226    ,
     *  -85659.606    ,
     *  -92374.478    , -91443.099    , -90511.811    , -89580.553    ,
     *  -88649.264    , -87717.888    , -86786.370    , -85854.660    ,
     *  -84922.707    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *  -91569.310    , -90641.653    , -89714.196    , -88786.880    ,
     *  -87859.646    , -86932.439    , -86005.208    , -85077.902    ,
     *  -84150.474    ,
     *  -90728.459    , -89804.425    , -88880.697    , -87957.215    ,
     *  -87033.921    , -86110.764    , -85187.692    , -84264.658    ,
     *  -83341.616    ,
     *  -89850.580    , -88930.072    , -88009.970    , -87090.213    ,
     *  -86170.748    , -85251.522    , -84332.486    , -83413.594    ,
     *  -82494.801    ,
     *  -88934.283    , -88017.203    , -87100.623    , -86184.485    ,
     *  -85268.736    , -84353.325    , -83438.202    , -82523.324    ,
     *  -81608.648    ,
     *  -87978.129    , -87064.379    , -86151.220    , -85238.595    ,
     *  -84326.451    , -83414.738    , -82503.409    , -81592.420    ,
     *  -80681.728    ,
     *  -86980.631    , -86070.113    , -85160.274    , -84251.056    ,
     *  -83342.408    , -82434.280    , -81526.625    , -80619.400    ,
     *  -79712.565    ,
     *  -85940.252    , -85032.869    , -84126.248    , -83220.333    ,
     *  -82315.072    , -81410.415    , -80506.318    , -79602.736    ,
     *  -78699.629    ,
     *  -84855.402    , -83951.056    , -83047.553    , -82144.837    ,
     *  -81242.855    , -80341.558    , -79440.902    , -78540.842    ,
     *  -77641.340    ,
     *  -83724.438    , -82823.033    , -81922.547    , -81022.926    ,
     *  -80124.116    , -79226.069    , -78328.739    , -77432.084    ,
     *  -76536.064    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *  -82545.661    , -81647.099    , -80749.532    , -79852.903    ,
     *  -78957.159    , -78062.252    , -77168.136    , -76274.768    ,
     *  -75382.110    ,
     *  -81317.315    , -80421.501    , -79526.752    , -78633.012    ,
     *  -77740.229    , -76848.354    , -75957.339    , -75067.145    ,
     *  -74177.729    ,
     *  -80037.586    , -79144.422    , -78252.392    , -77361.441    ,
     *  -76471.514    , -75582.562    , -74694.540    , -73807.404    ,
     *  -72921.114    ,
     *  -78704.596    , -77813.986    , -76924.578    , -76036.313    ,
     *  -75149.139    , -74263.005    , -73377.864    , -72493.675    ,
     *  -71610.396    ,
     *  -77316.408    , -76428.255    , -75541.369    , -74655.691    ,
     *  -73771.166    , -72887.744    , -72005.377    , -71124.023    ,
     *  -70243.641    ,
     *  -75871.015    , -74985.225    , -74100.763    , -73217.571    ,
     *  -72335.593    , -71454.778    , -70575.079    , -69696.451    ,
     *  -68818.853    ,
     *  -74366.348    , -73482.823    , -72600.688    , -71719.883    ,
     *  -70840.350    , -69962.039    , -69084.900    , -68208.890    ,
     *  -67333.966    ,
     *  -72800.264    , -71918.910    , -71039.004    , -70160.486    ,
     *  -69283.298    , -68407.387    , -67532.704    , -66659.204    ,
     *  -65786.845    ,
     *  -71170.552    , -70291.272    , -69413.498    , -68537.169    ,
     *  -67662.225    , -66788.612    , -65916.281    , -65045.186    ,
     *  -64175.283    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *  -69474.923    , -68597.623    , -67721.885    , -66847.646    ,
     *  -65974.846    , -65103.430    , -64233.348    , -63364.552    ,
     *  -62496.998    ,
     *  -67711.017    , -66835.600    , -65961.801    , -65089.554    ,
     *  -64218.799    , -63349.480    , -62481.544    , -61614.944    ,
     *  -60749.635    ,
     *  -65876.389    , -65002.762    , -64130.805    , -63260.454    ,
     *  -62391.645    , -61524.322    , -60658.432    , -59793.924    ,
     *  -58930.754    ,
     *  -63968.518    , -63096.584    , -62226.374    , -61357.821    ,
     *  -60490.861    , -59625.435    , -58761.489    , -57898.973    ,
     *  -57037.839    ,
     *  -61984.794    , -61114.460    , -60245.901    , -59379.050    ,
     *  -58513.841    , -57650.214    , -56788.113    , -55927.487    ,
     *  -55068.287    ,
     *  -59922.525    , -59053.695    , -58186.692    , -57321.447    ,
     *  -56457.892    , -55595.965    , -54735.611    , -53876.775    ,
     *  -53019.409    ,
     *  -57778.925    , -56911.505    , -56045.964    , -55182.229    ,
     *  -54320.231    , -53459.908    , -52601.202    , -51744.058    ,
     *  -50888.425    ,
     *  -55551.118    , -54685.014    , -53820.840    , -52958.520    ,
     *  -52097.984    , -51239.169    , -50382.013    , -49526.462    ,
     *  -48672.464    ,
     *  -53236.133    , -52371.251    , -51508.348    , -50647.349    ,
     *  -49788.180    , -48930.776    , -48075.076    , -47221.021    ,
     *  -46368.560    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *  -50830.897    , -49967.144    , -49105.420    , -48245.647    ,
     *  -47387.750    , -46531.663    , -45677.322    , -44824.668    ,
     *  -43973.646    ,
     *  -48332.240    , -47469.522    , -46608.883    , -45750.242    ,
     *  -44893.524    , -44038.659    , -43185.582    , -42334.233    ,
     *  -41484.555    ,
     *  -45736.883    , -44875.107    , -44015.460    , -43157.859    ,
     *  -42302.226    , -41448.490    , -40596.583    , -39746.445    ,
     *  -38898.017    ,
     *  -43041.441    , -42180.514    , -41321.767    , -40465.112    ,
     *  -39610.472    , -38757.772    , -37906.943    , -37057.922    ,
     *  -36210.649    ,
     *  -40242.416    , -39382.246    , -38524.306    , -37668.507    ,
     *  -36814.767    , -35963.010    , -35113.167    , -34265.171    ,
     *  -33418.962    ,
     *  -37336.194    , -36476.690    , -35619.466    , -34764.430    ,
     *  -33911.499    , -33060.596    , -32211.646    , -31364.584    ,
     *  -30519.347    ,
     *  -34319.044    , -33460.114    , -32603.515    , -31749.152    ,
     *  -30896.940    , -30046.799    , -29198.654    , -28352.435    ,
     *  -27508.078    ,
     *  -31187.111    , -30328.665    , -29472.599    , -28618.820    ,
     *  -27767.237    , -26917.769    , -26070.338    , -25224.873    ,
     *  -24381.309    ,
     *  -27936.412    , -27078.359    , -26222.739    , -25369.454    ,
     *  -24518.411    , -23669.527    , -22822.723    , -21977.924    ,
     *  -21135.063    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *  -24562.836    , -23705.087    , -22849.823    , -21996.943    ,
     *  -21146.353    , -20297.966    , -19451.700    , -18607.480    ,
     *  -17765.236    ,
     *  -21062.134    , -20204.600    , -19349.605    , -18497.043    ,
     *  -17646.819    , -16798.842    , -15953.029    , -15109.302    ,
     *  -14267.589    ,
     *  -17429.920    , -16572.514    , -15717.700    , -14865.370    ,
     *  -14015.425    , -13167.773    , -12322.328    , -11479.010    ,
     *  -10637.744    ,
     *  -13661.665    , -12804.299    , -11949.579    , -11097.396    ,
     *  -10247.647    , -9400.2358    , -8555.0750    , -7712.0818    ,
     *  -6871.1793    ,
     *  -9752.6888    , -8895.2776    , -8040.5682    , -7188.4473    ,
     *  -6338.8094    , -5491.5565    , -4646.5976    , -3803.8475    ,
     *  -2963.2273    ,
     *  -5698.1619    , -4840.6206    , -3985.8375    , -3133.6959    ,
     *  -2284.0874    , -1436.9110    , -592.07296    ,  250.51432    ,
     *   1090.9323    ,
     *  -1493.0959    , -635.34100    ,  219.59834    ,  1071.8422    ,
     *   1921.5021    ,  2768.6821    ,  3613.4787    ,  4455.9822    ,
     *   5296.2763    ,
     *   2867.6595    ,  3725.7103    ,  4580.8870    ,  5433.3132    ,
     *   6283.1039    ,  7130.3660    ,  7975.1991    ,  8817.6959    ,
     *   9657.9429    ,
     *   7389.4220    ,  8247.8494    ,  9103.3432    ,  9956.0305    ,
     *   10806.030    ,  11653.451    ,  12498.396    ,  13340.962    ,
     *   14181.237    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   12077.682    ,  12936.565    ,  13792.454    ,  14645.479    ,
     *   15495.763    ,  16343.418    ,  17188.550    ,  18031.259    ,
     *   18871.634    ,
     *   16938.107    ,  17797.523    ,  18653.883    ,  19507.322    ,
     *   20357.964    ,  21205.926    ,  22051.318    ,  22894.241    ,
     *   23734.789    ,
     *   21976.548    ,  22836.574    ,  23693.479    ,  24547.404    ,
     *   25398.477    ,  26246.818    ,  27092.540    ,  27935.746    ,
     *   28776.535    ,
     *   27199.046    ,  28059.754    ,  28917.278    ,  29771.760    ,
     *   30623.333    ,  31472.122    ,  32318.241    ,  33161.799    ,
     *   34002.896    ,
     *   32611.835    ,  33473.297    ,  34331.508    ,  35186.617    ,
     *   36038.759    ,  36888.062    ,  37734.645    ,  38578.619    ,
     *   39420.088    ,
     *   38221.350    ,  39083.635    ,  39942.603    ,  40798.403    ,
     *   41651.179    ,  42501.061    ,  43348.172    ,  44192.625    ,
     *   45034.527    ,
     *   44034.234    ,  44897.409    ,  45757.197    ,  46613.754    ,
     *   47467.227    ,  48317.749    ,  49165.447    ,  50010.439    ,
     *   50852.835    ,
     *   50057.341    ,  50921.469    ,  51782.140    ,  52639.516    ,
     *   53493.744    ,  54344.966    ,  55193.310    ,  56038.899    ,
     *   56881.843    ,
     *   56297.746    ,  57162.888    ,  58024.502    ,  58882.753    ,
     *   59737.796    ,  60589.773    ,  61438.818    ,  62285.056    ,
     *   63128.604    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   55399.308    ,  55877.682    ,  56355.728    ,  56725.199    ,
     *   57094.488    ,  57463.598    ,  57832.537    ,  58201.308    ,
     *   58569.916    ,
     *   55313.579    ,  55793.323    ,  56272.698    ,  56643.173    ,
     *   57013.443    ,  57383.515    ,  57753.394    ,  58123.086    ,
     *   58492.597    ,
     *   55220.588    ,  55701.825    ,  56182.652    ,  56554.221    ,
     *   56925.561    ,  57296.681    ,  57667.586    ,  58038.282    ,
     *   58408.776    ,
     *   55119.889    ,  55602.754    ,  56085.163    ,  56457.924    ,
     *   56830.431    ,  57202.691    ,  57574.712    ,  57946.502    ,
     *   58318.066    ,
     *   55011.019    ,  55495.658    ,  55979.788    ,  56353.846    ,
     *   56727.621    ,  57101.123    ,  57474.358    ,  57847.336    ,
     *   58220.064    ,
     *   54893.494    ,  55380.062    ,  55866.064    ,  56241.532    ,
     *   56616.687    ,  56991.537    ,  57366.091    ,  57740.360    ,
     *   58114.351    ,
     *   54766.807    ,  55255.472    ,  55743.508    ,  56120.509    ,
     *   56497.160    ,  56873.474    ,  57249.461    ,  57625.130    ,
     *   58000.491    ,
     *   54630.428    ,  55121.370    ,  55611.616    ,  55990.279    ,
     *   56368.555    ,  56746.457    ,  57123.996    ,  57501.183    ,
     *   57878.029    ,
     *   54483.800    ,  54977.215    ,  55469.857    ,  55850.324    ,
     *   56230.362    ,  56609.986    ,  56989.207    ,  57368.039    ,
     *   57746.494    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   54326.337    ,  54822.436    ,  55317.678    ,  55700.101    ,
     *   56082.049    ,  56463.537    ,  56844.581    ,  57225.194    ,
     *   57605.389    ,
     *   54157.424    ,  54656.435    ,  55154.496    ,  55539.039    ,
     *   55923.055    ,  56306.564    ,  56689.580    ,  57072.120    ,
     *   57454.199    ,
     *   53976.412    ,  54478.581    ,  54979.699    ,  55366.538    ,
     *   55752.795    ,  56138.490    ,  56523.642    ,  56908.267    ,
     *   57292.383    ,
     *   53782.612    ,  54288.208    ,  54792.639    ,  55181.966    ,
     *   55570.650    ,  55958.712    ,  56346.174    ,  56733.054    ,
     *   57119.372    ,
     *   53575.296    ,  54084.609    ,  54592.633    ,  54984.656    ,
     *   55375.968    ,  55766.593    ,  56156.554    ,  56545.873    ,
     *   56934.571    ,
     *   53353.688    ,  53867.036    ,  54378.955    ,  54773.901    ,
     *   55168.059    ,  55561.458    ,  55954.123    ,  56346.079    ,
     *   56737.350    ,
     *   53116.961    ,  53634.690    ,  54150.836    ,  54548.949    ,
     *   54946.192    ,  55342.594    ,  55738.186    ,  56132.995    ,
     *   56527.047    ,
     *   52864.229    ,  53386.720    ,  53907.453    ,  54309.002    ,
     *   54709.588    ,  55109.244    ,  55508.004    ,  55905.899    ,
     *   56302.959    ,
     *   52594.542    ,  53122.209    ,  53647.927    ,  54053.206    ,
     *   54457.417    ,  54860.600    ,  55262.791    ,  55664.027    ,
     *   56064.341    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   52306.873    ,  52840.176    ,  53371.313    ,  53780.643    ,
     *   54188.790    ,  54595.798    ,  55001.710    ,  55406.564    ,
     *   55810.399    ,
     *   52000.108    ,  52539.555    ,  53076.593    ,  53490.330    ,
     *   53902.753    ,  54313.914    ,  54723.860    ,  55132.636    ,
     *   55540.286    ,
     *   51673.039    ,  52219.193    ,  52762.664    ,  53181.199    ,
     *   53598.274    ,  54013.949    ,  54428.276    ,  54841.308    ,
     *   55253.093    ,
     *   51324.339    ,  51877.830    ,  52428.326    ,  52852.094    ,
     *   53274.238    ,  53694.824    ,  54113.916    ,  54531.570    ,
     *   54947.843    ,
     *   50952.551    ,  51514.084    ,  52072.268    ,  52501.753    ,
     *   52929.428    ,  53355.370    ,  53779.648    ,  54202.331    ,
     *   54623.481    ,
     *   50556.061    ,  51126.431    ,  51693.046    ,  52128.792    ,
     *   52562.516    ,  52994.306    ,  53424.243    ,  53852.404    ,
     *   54278.862    ,
     *   50133.069    ,  50713.181    ,  51289.068    ,  51731.686    ,
     *   52172.040    ,  52610.230    ,  53046.352    ,  53480.494    ,
     *   53912.739    ,
     *   49681.555    ,  50272.441    ,  50858.557    ,  51308.741    ,
     *   51756.381    ,  52201.595    ,  52644.492    ,  53085.177    ,
     *   53523.745    ,
     *   49199.232    ,  49802.082    ,  50399.524    ,  50858.066    ,
     *   51313.738    ,  51766.681    ,  52217.022    ,  52664.884    ,
     *   53110.377    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   48683.484    ,  49299.683    ,  49909.720    ,  50377.529    ,
     *   50842.090    ,  51303.567    ,  51762.113    ,  52217.870    ,
     *   52670.969    ,
     *   48131.296    ,  48762.469    ,  49386.580    ,  49864.714    ,
     *   50339.152    ,  50810.090    ,  51277.711    ,  51742.184    ,
     *   52203.662    ,
     *   47539.142    ,  48187.225    ,  48827.155    ,  49316.852    ,
     *   49802.318    ,  50283.793    ,  50761.495    ,  51235.627    ,
     *   51706.371    ,
     *   47051.192    ,  47713.923    ,  48367.496    ,  48867.126    ,
     *   49362.039    ,  49852.515    ,  50338.808    ,  50821.151    ,
     *   51299.755    ,
     *   46534.606    ,  47213.607    ,  47882.261    ,  48392.832    ,
     *   48898.121    ,  49398.455    ,  49894.133    ,  50385.425    ,
     *   50872.578    ,
     *   45986.756    ,  46683.937    ,  47369.354    ,  47892.035    ,
     *   48408.768    ,  48919.943    ,  49425.913    ,  49926.995    ,
     *   50423.476    ,
     *   45404.551    ,  46122.188    ,  46826.351    ,  47362.510    ,
     *   47891.932    ,  48415.086    ,  48932.391    ,  49444.222    ,
     *   49950.919    ,
     *   44784.311    ,  45525.150    ,  46250.427    ,  46801.681    ,
     *   47345.253    ,  47881.712    ,  48411.562    ,  48935.252    ,
     *   49453.182    ,
     *   44121.590    ,  44888.992    ,  45638.243    ,  46206.528    ,
     *   46765.985    ,  47317.314    ,  47861.125    ,  48397.962    ,
     *   48928.305    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   43410.926    ,  44209.073    ,  44985.809    ,  45573.472    ,
     *   46150.900    ,  46718.961    ,  47278.410    ,  47829.908    ,
     *   48374.039    ,
     *   42645.482    ,  43479.679    ,  44288.279    ,  44898.210    ,
     *   45496.150    ,  46083.194    ,  46660.285    ,  47228.244    ,
     *   47787.785    ,
     *   41816.503    ,  42693.635    ,  43539.668    ,  44175.490    ,
     *   44797.088    ,  45405.871    ,  46003.038    ,  46589.619    ,
     *   47166.503    ,
     *   40912.469    ,  41841.714    ,  42732.437    ,  43398.780    ,
     *   44048.005    ,  44681.961    ,  45302.201    ,  45910.041    ,
     *   46506.603    ,
     *   39917.702    ,  40911.719    ,  41856.852    ,  42559.787    ,
     *   43241.754    ,  43905.245    ,  44552.314    ,  45184.678    ,
     *   45803.781    ,
     *   38809.933    ,  39886.945    ,  40899.976    ,  41647.699    ,
     *   42369.178    ,  43067.875    ,  43746.583    ,  44407.593    ,
     *   45052.805    ,
     *   33775.444    ,  38743.473    ,  39843.978    ,  40647.977    ,
     *   41418.222    ,  42159.708    ,  42876.365    ,  43571.341    ,
     *   44247.197    ,
     *   28930.444    ,  33800.444    ,  38663.102    ,  39540.273    ,
     *   40372.455    ,  41167.235    ,  41930.378    ,  42666.370    ,
     *   43378.778    ,
     *   24261.444    ,  29106.444    ,  34111.444    ,  38294.589    ,
     *   39208.496    ,  40071.785    ,  40893.409    ,  41680.077    ,
     *   42436.949    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   19706.444    ,  24479.444    ,  29432.444    ,  33501.444    ,
     *   37891.070    ,  38846.273    ,  39744.100    ,  40595.239    ,
     *   41407.566    ,
     *   15240.444    ,  19896.444    ,  24712.444    ,  28623.444    ,
     *   32805.444    ,  37448.772    ,  38450.810    ,  39387.247    ,
     *   40271.013    ,
     *   10861.444    ,  15373.444    ,  20009.444    ,  23708.444    ,
     *   27509.444    ,  31259.444    ,  34270.444    ,  38018.766    ,
     *   38998.708    ,
     *   6578.9444    ,  10941.444    ,  15398.444    ,  18923.444    ,
     *   22507.444    ,  26081.444    ,  29563.444    ,  33352.444    ,
     *   37546.095    ,
     *   2403.9444    ,  6619.2444    ,  10914.444    ,  14299.444    ,
     *   17744.444    ,  21231.444    ,  24772.444    ,  28504.444    ,
     *   32529.444    ,
     *  -1658.7444    ,  2416.7444    ,  6563.1444    ,  9829.5444    ,
     *   13158.444    ,  16549.444    ,  20014.444    ,  23591.444    ,
     *   27277.444    ,
     *  -5607.8444    , -1665.4444    ,  2342.5444    ,  5499.3444    ,
     *   8719.8444    ,  12005.444    ,  15361.444    ,  18794.444    ,
     *   22289.444    ,
     *  -9444.2444    , -5629.3444    , -1752.6444    ,  1300.3444    ,
     *   4415.7444    ,  7594.7444    ,  10839.444    ,  14150.444    ,
     *   17521.444    ,
     *  -13170.444    , -9478.2444    , -5727.5444    , -2774.0444    ,
     *   239.76444    ,  3315.1444    ,  6453.1444    ,  9654.3444    ,
     *   12917.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *  -16789.444    , -13215.444    , -9586.4444    , -6729.0444    ,
     *  -3813.4444    , -838.47444    ,  2197.0444    ,  5294.1444    ,
     *   8454.0444    ,
     *  -20304.444    , -16845.444    , -13333.444    , -10569.444    ,
     *  -7748.9444    , -4871.1444    , -1934.8444    ,  1061.5444    ,
     *   4119.5444    ,
     *  -23719.444    , -20372.444    , -16974.444    , -14299.444    ,
     *  -11571.444    , -8787.9444    , -5947.9444    , -3049.7444    ,
     *  -91.636444    ,
     *  -27036.444    , -23798.444    , -20510.444    , -17923.444    ,
     *  -15285.444    , -12593.444    , -9847.2444    , -7044.7444    ,
     *  -4184.4444    ,
     *  -30260.444    , -27127.444    , -23947.444    , -21445.444    ,
     *  -18894.444    , -16292.444    , -13637.444    , -10928.444    ,
     *  -8163.3444    ,
     *  -33393.444    , -30363.444    , -27288.444    , -24869.444    ,
     *  -22403.444    , -19888.444    , -17322.444    , -14704.444    ,
     *  -12032.444    ,
     *  -37174.444    , -34269.444    , -31321.444    , -29003.444    ,
     *  -26640.444    , -24230.444    , -21772.444    , -19265.444    ,
     *  -16706.444    ,
     *  -40803.444    , -38018.444    , -35192.444    , -32971.444    ,
     *  -30706.444    , -28398.444    , -26044.444    , -23644.444    ,
     *  -21194.444    ,
     *  -44288.444    , -41617.444    , -38910.444    , -36781.444    ,
     *  -34612.444    , -32402.444    , -30148.444    , -27851.444    ,
     *  -25507.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *  -47634.444    , -45075.444    , -42481.444    , -40442.444    ,
     *  -38365.444    , -36249.444    , -34092.444    , -31894.444    ,
     *  -29652.444    ,
     *  -50849.444    , -48398.444    , -45913.444    , -43961.444    ,
     *  -41973.444    , -39948.444    , -37884.444    , -35782.444    ,
     *  -33638.444    ,
     *  -53940.444    , -51592.444    , -49212.444    , -47344.444    ,
     *  -45441.444    , -43504.444    , -41531.444    , -39521.444    ,
     *  -37473.444    ,
     *  -56912.444    , -54663.444    , -52386.444    , -50598.444    ,
     *  -48778.444    , -46926.444    , -45041.444    , -43120.444    ,
     *  -41163.444    ,
     *  -59770.444    , -57618.444    , -55439.444    , -53729.444    ,
     *  -51989.444    , -50219.444    , -48418.444    , -46584.444    ,
     *  -44716.444    ,
     *  -62520.444    , -60461.444    , -58377.444    , -56742.444    ,
     *  -55080.444    , -53389.444    , -51669.444    , -49919.444    ,
     *  -48137.444    ,
     *  -65167.444    , -63198.444    , -61206.444    , -59643.444    ,
     *  -58056.444    , -56442.444    , -54801.444    , -53131.444    ,
     *  -51433.444    ,
     *  -67715.444    , -65833.444    , -63929.444    , -62437.444    ,
     *  -60921.444    , -59382.444    , -57817.444    , -56226.444    ,
     *  -54608.444    ,
     *  -70168.444    , -68370.444    , -66552.444    , -65127.444    ,
     *  -63682.444    , -62214.444    , -60723.444    , -59208.444    ,
     *  -57668.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *  -72531.444    , -70814.444    , -69078.444    , -67720.444    ,
     *  -66341.444    , -64943.444    , -63523.444    , -62081.444    ,
     *  -60617.444    ,
     *  -74807.444    , -73168.444    , -71513.444    , -70217.444    ,
     *  -68904.444    , -67573.444    , -66222.444    , -64851.444    ,
     *  -63460.444    ,
     *  -77000.444    , -75437.444    , -73859.444    , -72624.444    ,
     *  -71374.444    , -70107.444    , -68823.444    , -67522.444    ,
     *  -66201.444    ,
     *  -79114.444    , -77623.444    , -76120.444    , -74945.444    ,
     *  -73755.444    , -72551.444    , -71331.444    , -70096.444    ,
     *  -68844.444    ,
     *  -81151.444    , -79731.444    , -78299.444    , -77181.444    ,
     *  -76051.444    , -74907.444    , -73750.444    , -72579.444    ,
     *  -71393.444    ,
     *  -83115.444    , -81763.444    , -80401.444    , -79338.444    ,
     *  -78264.444    , -77179.444    , -76082.444    , -74973.444    ,
     *  -73851.444    ,
     *  -86360.444    , -85120.444    , -83872.444    , -82900.444    ,
     *  -81920.444    , -80932.444    , -79934.444    , -78928.444    ,
     *  -77913.444    ,
     *  -89396.444    , -88262.444    , -87121.444    , -86234.444    ,
     *  -85342.444    , -84443.444    , -83539.444    , -82630.444    ,
     *  -81713.444    ,
     *  -92255.239    , -91219.565    , -90179.587    , -89372.246    ,
     *  -88562.094    , -87749.020    , -86932.910    , -86113.645    ,
     *  -85291.099    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *  -92248.796    , -91213.291    , -90173.490    , -89366.292    ,
     *  -88556.289    , -87743.370    , -86927.421    , -86108.324    ,
     *  -85285.954    ,
     *  -92235.899    , -91200.730    , -90161.283    , -89354.371    ,
     *  -88544.665    , -87732.056    , -86916.429    , -86097.666    ,
     *  -85275.645    ,
     *  -92190.648    , -91156.650    , -90118.432    , -89312.513    ,
     *  -88503.840    , -87692.305    , -86877.796    , -86060.197    ,
     *  -85239.389    ,
     *  -92127.371    , -91094.983    , -90058.455    , -89253.902    ,
     *  -88446.648    , -87636.588    , -86823.614    , -86007.613    ,
     *  -85188.468    ,
     *  -92063.299    , -91032.510    , -89997.660    , -89194.462    ,
     *  -88388.616    , -87580.019    , -86768.567    , -85954.149    ,
     *  -85136.652    ,
     *  -91998.427    , -90969.226    , -89936.042    , -89134.189    ,
     *  -88329.739    , -87522.594    , -86712.651    , -85899.802    ,
     *  -85083.938    ,
     *  -91932.748    , -90905.125    , -89873.595    , -89073.077    ,
     *  -88270.014    , -87464.308    , -86655.860    , -85844.567    ,
     *  -85030.320    ,
     *  -91866.258    , -90840.202    , -89810.315    , -89011.122    ,
     *  -88209.433    , -87405.156    , -86598.191    , -85788.439    ,
     *  -84975.795    ,
     *  -91798.951    , -90774.451    , -89746.195    , -88948.317    ,
     *  -88147.993    , -87345.132    , -86539.638    , -85731.414    ,
     *  -84920.357    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *  -91730.820    , -90707.867    , -89681.231    , -88884.658    ,
     *  -88085.688    , -87284.232    , -86480.196    , -85673.486    ,
     *  -84864.003    ,
     *  -91661.861    , -90640.444    , -89615.416    , -88820.139    ,
     *  -88022.513    , -87222.450    , -86419.860    , -85614.652    ,
     *  -84806.727    ,
     *  -91592.067    , -90572.176    , -89548.745    , -88754.754    ,
     *  -87958.461    , -87159.781    , -86358.626    , -85554.905    ,
     *  -84748.525    ,
     *  -91521.433    , -90503.058    , -89481.213    , -88688.499    ,
     *  -87893.529    , -87096.220    , -86296.487    , -85494.242    ,
     *  -84689.393    ,
     *  -91151.917    , -90141.042    , -89127.033    , -88340.624    ,
     *  -87552.181    , -86761.630    , -85968.899    , -85173.908    ,
     *  -84376.580    ,
     *  -90760.071    , -89756.452    , -88750.013    , -87969.682    ,
     *  -87187.523    , -86403.470    , -85617.458    , -84829.420    ,
     *  -84039.287    ,
     *  -90345.092    , -89348.496    , -88349.370    , -87574.903    ,
     *  -86798.797    , -86020.994    , -85241.437    , -84460.067    ,
     *  -83676.823    ,
     *  -89906.144    , -88916.345    , -87924.288    , -87155.480    ,
     *  -86385.208    , -85613.422    , -84840.070    , -84065.099    ,
     *  -83288.457    ,
     *  -89442.359    , -88459.143    , -87473.918    , -86710.574    ,
     *  -85945.929    , -85179.936    , -84412.551    , -83643.727    ,
     *  -82873.418    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *  -88952.838    , -87975.995    , -86997.378    , -86239.311    ,
     *  -85480.092    , -84719.681    , -83958.038    , -83195.122    ,
     *  -82430.892    ,
     *  -88436.646    , -87465.975    , -86493.749    , -85740.778    ,
     *  -84986.796    , -84231.765    , -83475.650    , -82718.415    ,
     *  -81960.023    ,
     *  -87892.813    , -86928.120    , -85962.075    , -85214.030    ,
     *  -84465.101    , -83715.258    , -82964.468    , -82212.698    ,
     *  -81459.916    ,
     *  -87320.335    , -86361.432    , -85401.367    , -84658.081    ,
     *  -83914.032    , -83169.192    , -82423.531    , -81677.021    ,
     *  -80929.633    ,
     *  -86718.170    , -85764.875    , -84810.596    , -84071.909    ,
     *  -83332.571    , -82592.557    , -81851.841    , -81110.395    ,
     *  -80368.195    ,
     *  -86085.239    , -85137.375    , -84188.693    , -83454.452    ,
     *  -82719.664    , -81984.307    , -81248.356    , -80511.789    ,
     *  -79774.580    ,
     *  -85420.423    , -84477.819    , -83534.553    , -82804.608    ,
     *  -82074.215    , -81343.352    , -80611.996    , -79880.127    ,
     *  -79147.723    ,
     *  -84722.565    , -83785.054    , -82847.027    , -82121.235    ,
     *  -81395.086    , -80668.560    , -79941.635    , -79214.293    ,
     *  -78486.515    ,
     *  -83990.464    , -83057.884    , -82124.925    , -81403.148    ,
     *  -80681.098    , -79958.757    , -79236.106    , -78513.127    ,
     *  -77789.802    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *  -83222.879    , -82295.073    , -81367.014    , -80649.117    ,
     *  -79931.027    , -79212.725    , -78494.196    , -77775.421    ,
     *  -77056.386    ,
     *  -82418.523    , -81495.337    , -80572.019    , -79857.871    ,
     *  -79143.604    , -78429.201    , -77714.646    , -76999.924    ,
     *  -76285.020    ,
     *  -81576.067    , -80657.351    , -79738.615    , -79028.090    ,
     *  -78317.514    , -77606.874    , -76896.153    , -76185.336    ,
     *  -75474.411    ,
     *  -80694.133    , -79779.740    , -78865.434    , -78158.408    ,
     *  -77451.397    , -76744.386    , -76037.362    , -75330.309    ,
     *  -74623.216    ,
     *  -79771.295    , -78861.083    , -77951.057    , -77247.410    ,
     *  -76543.839    , -75840.331    , -75136.870    , -74433.446    ,
     *  -73730.043    ,
     *  -78806.079    , -77899.908    , -76994.017    , -76293.632    ,
     *  -75593.381    , -74893.250    , -74193.226    , -73493.296    ,
     *  -72793.447    ,
     *  -77796.960    , -76894.693    , -75992.794    , -75295.558    ,
     *  -74598.510    , -73901.635    , -73204.923    , -72508.359    ,
     *  -71811.932    ,
     *  -76742.358    , -75843.861    , -74945.816    , -74251.618    ,
     *  -73557.658    , -72863.923    , -72170.401    , -71477.079    ,
     *  -70783.947    ,
     *  -75640.643    , -74745.784    , -73851.457    , -73160.188    ,
     *  -72469.205    , -71778.495    , -71088.045    , -70397.845    ,
     *  -69707.883    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *  -74490.124    , -73598.776    , -72708.033    , -72019.588    ,
     *  -71331.473    , -70643.676    , -69956.185    , -69268.989    ,
     *  -68582.077    ,
     *  -73289.057    , -72401.092    , -71513.804    , -70828.078    ,
     *  -70142.726    , -69457.733    , -68773.090    , -68088.784    ,
     *  -67404.804    ,
     *  -72035.634    , -71150.930    , -70266.968    , -69583.861    ,
     *  -68901.167    , -68218.873    , -67536.968    , -66855.441    ,
     *  -66174.280    ,
     *  -70727.990    , -69846.424    , -68965.663    , -68285.075    ,
     *  -67604.938    , -66925.240    , -66245.967    , -65567.111    ,
     *  -64888.658    ,
     *  -69364.194    , -68485.645    , -67607.963    , -66929.797    ,
     *  -66252.118    , -65574.913    , -64898.170    , -64221.878    ,
     *  -63546.026    ,
     *  -67942.248    , -67066.600    , -66191.876    , -65516.036    ,
     *  -64840.718    , -64165.907    , -63491.592    , -62817.762    ,
     *  -62144.406    ,
     *  -66460.090    , -65587.227    , -64715.342    , -64041.735    ,
     *  -63368.681    , -62696.168    , -62024.183    , -61352.714    ,
     *  -60681.751    ,
     *  -64915.587    , -64045.394    , -63176.231    , -62504.765    ,
     *  -61833.883    , -61163.572    , -60493.820    , -59824.614    ,
     *  -59155.943    ,
     *  -63306.532    , -62438.897    , -61572.342    , -60902.927    ,
     *  -60234.125    , -59565.923    , -58898.308    , -58231.268    ,
     *  -57564.793    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *  -61630.647    , -60765.458    , -59901.399    , -59233.946    ,
     *  -58567.133    , -57900.949    , -57235.379    , -56570.412    ,
     *  -55906.035    ,
     *  -59885.574    , -59022.724    , -58161.048    , -57495.470    ,
     *  -56830.559    , -56166.302    , -55502.686    , -54839.699    ,
     *  -54177.328    ,
     *  -58068.879    , -57208.259    , -56348.858    , -55685.068    ,
     *  -55021.972    , -54359.554    , -53697.803    , -53036.705    ,
     *  -52376.249    ,
     *  -56178.045    , -55319.549    , -54462.314    , -53800.229    ,
     *  -53138.861    , -52478.197    , -51818.223    , -51158.926    ,
     *  -50500.293    ,
     *  -54210.470    , -53353.994    , -52498.819    , -51838.355    ,
     *  -51178.632    , -50519.636    , -49861.352    , -49203.769    ,
     *  -48546.872    ,
     *  -52163.467    , -51308.906    , -50455.687    , -49796.762    ,
     *  -49138.601    , -48481.189    , -47824.512    , -47168.557    ,
     *  -46513.310    ,
     *  -50034.257    , -49181.510    , -48330.144    , -47672.677    ,
     *  -47015.996    , -46360.086    , -45704.933    , -45050.522    ,
     *  -44396.841    ,
     *  -47819.970    , -46968.937    , -46119.321    , -45463.233    ,
     *  -44807.952    , -44153.464    , -43499.752    , -42846.804    ,
     *  -42194.604    ,
     *  -45517.642    , -44668.221    , -43820.256    , -43165.468    ,
     *  -42511.509    , -41858.362    , -41206.012    , -40554.444    ,
     *  -39903.645    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *  -43124.206    , -42276.301    , -41429.886    , -40776.321    ,
     *  -40123.606    , -39471.722    , -38820.655    , -38170.389    ,
     *  -37520.910    ,
     *  -40636.497    , -39790.010    , -38945.049    , -38292.631    ,
     *  -37641.083    , -36990.386    , -36340.524    , -35691.481    ,
     *  -35043.243    ,
     *  -38051.245    , -37206.080    , -36362.476    , -35711.131    ,
     *  -35060.674    , -34411.087    , -33762.354    , -33114.458    ,
     *  -32467.384    ,
     *  -35365.070    , -34521.133    , -33678.791    , -33028.444    ,
     *  -32379.004    , -31730.453    , -31082.773    , -30435.949    ,
     *  -29789.963    ,
     *  -32574.482    , -31731.680    , -30890.505    , -30241.083    ,
     *  -29592.588    , -28944.999    , -28298.300    , -27652.472    ,
     *  -27007.500    ,
     *  -29675.875    , -28834.115    , -27994.016    , -27345.448    ,
     *  -26697.824    , -26051.126    , -25405.334    , -24760.430    ,
     *  -24116.399    ,
     *  -26665.524    , -25824.715    , -24985.601    , -24337.816    ,
     *  -23690.994    , -23045.114    , -22400.158    , -21756.108    ,
     *  -21112.945    ,
     *  -23539.582    , -22699.636    , -21861.416    , -21214.345    ,
     *  -20568.254    , -19923.124    , -19278.934    , -18635.666    ,
     *  -17993.301    ,
     *  -20294.076    , -19454.903    , -18617.490    , -17971.064    ,
     *  -17325.637    , -16681.187    , -16037.694    , -15395.139    ,
     *  -14753.504    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *  -16924.902    , -16086.417    , -15249.723    , -14603.875    ,
     *  -13959.044    , -13315.207    , -12672.344    , -12030.434    ,
     *  -11389.460    ,
     *  -13427.822    , -12589.939    , -11753.879    , -11108.543    ,
     *  -10464.241    , -9820.9512    , -9178.6514    , -8537.3215    ,
     *  -7896.9420    ,
     *  -9798.4601    , -8961.0940    , -8125.5851    , -7480.6958    ,
     *  -6836.8587    , -6194.0505    , -5552.2491    , -4911.4334    ,
     *  -4271.5835    ,
     *  -6032.2959    , -5195.3649    , -4360.3240    , -3715.8179    ,
     *  -3072.3820    , -2429.9921    , -1788.6254    , -1148.2602    ,
     *  -508.87603    ,
     *  -2124.6631    , -1288.0862    , -453.43240    ,  190.75278    ,
     *   833.84994    ,  1475.8839    ,  2116.8781    ,  2756.8550    ,
     *   3395.8357    ,
     *   1929.2569    ,  2765.5591    ,  3599.9049    ,  4243.8303    ,
     *   4886.6496    ,  5528.3885    ,  6169.0712    ,  6808.7206    ,
     *   7447.3589    ,
     *   6134.4394    ,  6970.5445    ,  7804.6597    ,  8448.3849    ,
     *   9090.9861    ,  9732.4894    ,  10372.920    ,  11012.301    ,
     *   11650.656    ,
     *   10496.021    ,  11332.005    ,  12165.965    ,  12809.548    ,
     *   13451.989    ,  14093.315    ,  14733.551    ,  15372.723    ,
     *   16010.852    ,
     *   15019.304    ,  15855.241    ,  16689.120    ,  17332.618    ,
     *   17974.955    ,  18616.160    ,  19256.259    ,  19895.276    ,
     *   20533.237    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   19709.763    ,  20545.725    ,  21379.594    ,  22023.063    ,
     *   22665.352    ,  23306.490    ,  23946.506    ,  24585.424    ,
     *   25223.270    ,
     *   24573.050    ,  25409.106    ,  26243.036    ,  26886.528    ,
     *   27528.822    ,  28169.947    ,  28809.933    ,  29448.805    ,
     *   30086.590    ,
     *   29614.996    ,  30451.216    ,  31285.272    ,  31928.840    ,
     *   32571.191    ,  33212.355    ,  33852.362    ,  34491.239    ,
     *   35129.013    ,
     *   34841.624    ,  35678.072    ,  36512.321    ,  37156.014    ,
     *   37798.471    ,  38439.724    ,  39079.802    ,  39718.734    ,
     *   40356.546    ,
     *   40259.147    ,  41095.886    ,  41930.390    ,  42574.257    ,
     *   43216.869    ,  43858.258    ,  44498.454    ,  45137.488    ,
     *   45775.387    ,
     *   45873.978    ,  46711.069    ,  47545.889    ,  48189.976    ,
     *   48832.788    ,  49474.358    ,  50114.719    ,  50753.900    ,
     *   51391.930    ,
     *   51692.735    ,  52530.237    ,  53365.430    ,  54009.781    ,
     *   54652.837    ,  55294.633    ,  55935.201    ,  56574.573    ,
     *   57212.778    ,
     *   57722.250    ,  58560.217    ,  59395.837    ,  60040.494    ,
     *   60683.837    ,  61325.899    ,  61966.717    ,  62606.320    ,
     *   63244.741    ,
     *   63969.569    ,  64808.054    ,  65644.152    ,  66289.155    ,
     *   66932.823    ,  67575.192    ,  68216.297    ,  68856.172    ,
     *   69494.847    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   58938.367    ,  59306.664    ,  59674.812    ,  60042.815    ,
     *   60410.678    ,  60778.404    ,  61145.996    ,  61513.459    ,
     *   61880.796    ,
     *   58861.932    ,  59231.095    ,  59600.092    ,  59968.928    ,
     *   60337.607    ,  60706.133    ,  61074.510    ,  61442.743    ,
     *   61810.835    ,
     *   58779.074    ,  59149.181    ,  59519.103    ,  59888.845    ,
     *   60258.412    ,  60627.810    ,  60997.041    ,  61366.112    ,
     *   61735.026    ,
     *   58689.412    ,  59060.546    ,  59431.474    ,  59802.201    ,
     *   60172.735    ,  60543.079    ,  60913.239    ,  61283.221    ,
     *   61653.029    ,
     *   58592.549    ,  58964.798    ,  59336.819    ,  59708.617    ,
     *   60080.200    ,  60451.572    ,  60822.741    ,  61193.711    ,
     *   61564.488    ,
     *   58488.072    ,  58861.532    ,  59234.739    ,  59607.699    ,
     *   59980.419    ,  60352.907    ,  60725.169    ,  61097.210    ,
     *   61469.039    ,
     *   58375.553    ,  58750.326    ,  59124.818    ,  59499.036    ,
     *   59872.990    ,  60246.686    ,  60620.132    ,  60993.334    ,
     *   61366.300    ,
     *   58254.545    ,  58630.740    ,  59006.624    ,  59382.205    ,
     *   59757.494    ,  60132.497    ,  60507.224    ,  60881.682    ,
     *   61255.879    ,
     *   58124.583    ,  58502.317    ,  58879.707    ,  59256.764    ,
     *   59633.496    ,  60009.913    ,  60386.025    ,  60761.840    ,
     *   61137.367    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   57985.181    ,  58364.580    ,  58743.599    ,  59122.250    ,
     *   59500.543    ,  59878.488    ,  60256.096    ,  60633.377    ,
     *   61010.339    ,
     *   57835.832    ,  58217.032    ,  58597.811    ,  58978.185    ,
     *   59358.163    ,  59737.758    ,  60116.981    ,  60495.844    ,
     *   60874.355    ,
     *   57676.006    ,  58059.151    ,  58441.833    ,  58824.066    ,
     *   59205.864    ,  59587.239    ,  59968.206    ,  60348.774    ,
     *   60728.956    ,
     *   57505.146    ,  57890.392    ,  58275.128    ,  58659.369    ,
     *   59043.131    ,  59426.428    ,  59809.273    ,  60191.681    ,
     *   60573.663    ,
     *   57322.668    ,  57710.185    ,  58097.138    ,  58483.546    ,
     *   58869.426    ,  59254.794    ,  59639.666    ,  60024.056    ,
     *   60407.978    ,
     *   57127.959    ,  57517.926    ,  57907.274    ,  58296.020    ,
     *   58684.185    ,  59071.786    ,  59458.841    ,  59845.367    ,
     *   60231.378    ,
     *   56920.369    ,  57312.984    ,  57704.915    ,  58096.185    ,
     *   58486.814    ,  58876.823    ,  59266.231    ,  59655.057    ,
     *   60043.318    ,
     *   56699.213    ,  57094.688    ,  57489.409    ,  57883.401    ,
     *   58276.688    ,  58669.293    ,  59061.237    ,  59452.540    ,
     *   59843.224    ,
     *   56463.765    ,  56862.329    ,  57260.063    ,  57656.994    ,
     *   58053.149    ,  58448.552    ,  58843.229    ,  59237.202    ,
     *   59630.493    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   56213.252    ,  56615.156    ,  57016.145    ,  57416.249    ,
     *   57815.497    ,  58213.920    ,  58611.542    ,  59008.391    ,
     *   59404.490    ,
     *   55946.850    ,  56352.367    ,  56756.874    ,  57160.405    ,
     *   57562.994    ,  57964.673    ,  58365.472    ,  58765.420    ,
     *   59164.545    ,
     *   55663.678    ,  56073.105    ,  56481.417    ,  56888.653    ,
     *   57294.851    ,  57700.046    ,  58104.272    ,  58507.562    ,
     *   58909.947    ,
     *   55362.787    ,  55776.452    ,  56188.884    ,  56600.128    ,
     *   57010.226    ,  57419.219    ,  57827.146    ,  58234.041    ,
     *   58639.941    ,
     *   55043.158    ,  55461.418    ,  55878.315    ,  56293.900    ,
     *   56708.219    ,  57121.319    ,  57533.242    ,  57944.031    ,
     *   58353.723    ,
     *   54703.685    ,  55126.937    ,  55548.679    ,  55968.969    ,
     *   56387.860    ,  56805.404    ,  57221.651    ,  57636.646    ,
     *   58050.434    ,
     *   54343.166    ,  54771.849    ,  55198.856    ,  55624.254    ,
     *   56048.104    ,  56470.465    ,  56891.392    ,  57310.937    ,
     *   57729.151    ,
     *   53960.288    ,  54394.889    ,  54827.628    ,  55258.580    ,
     *   55687.817    ,  56115.404    ,  56541.405    ,  56965.880    ,
     *   57388.884    ,
     *   53553.607    ,  53994.672    ,  54433.663    ,  54870.667    ,
     *   55305.765    ,  55739.033    ,  56170.544    ,  56600.365    ,
     *   57028.560    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   53121.532    ,  53569.673    ,  54015.499    ,  54459.110    ,
     *   54900.599    ,  55340.054    ,  55777.557    ,  56213.187    ,
     *   56647.017    ,
     *   52662.289    ,  53118.200    ,  53571.518    ,  54022.360    ,
     *   54470.834    ,  54917.041    ,  55361.076    ,  55803.030    ,
     *   56242.986    ,
     *   52173.898    ,  52638.367    ,  53099.922    ,  53558.700    ,
     *   54014.828    ,  54468.423    ,  54919.595    ,  55368.449    ,
     *   55815.081    ,
     *   51774.817    ,  52246.516    ,  52715.018    ,  53180.479    ,
     *   53643.041    ,  54102.837    ,  54559.991    ,  55014.621    ,
     *   55466.833    ,
     *   51355.817    ,  51835.350    ,  52311.366    ,  52784.042    ,
     *   53253.540    ,  53720.012    ,  54183.597    ,  54644.428    ,
     *   55102.625    ,
     *   50915.618    ,  51403.661    ,  51887.825    ,  52368.310    ,
     *   52845.303    ,  53318.977    ,  53789.490    ,  54256.991    ,
     *   54721.617    ,
     *   50452.787    ,  50950.106    ,  51443.130    ,  51932.091    ,
     *   52417.204    ,  52898.666    ,  53376.658    ,  53851.349    ,
     *   54322.895    ,
     *   49965.716    ,  50473.181    ,  50975.872    ,  51474.062    ,
     *   51967.996    ,  52457.902    ,  52943.989    ,  53426.449    ,
     *   53905.460    ,
     *   49452.586    ,  49971.192    ,  50484.471    ,  50992.742    ,
     *   51496.290    ,  51995.380    ,  52490.253    ,  52981.129    ,
     *   53468.212    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   48911.322    ,  49442.218    ,  49967.142    ,  50486.468    ,
     *   51000.533    ,  51509.644    ,  52014.082    ,  52514.101    ,
     *   53009.937    ,
     *   48339.538    ,  48884.063    ,  49421.854    ,  49953.357    ,
     *   50478.972    ,  50999.060    ,  51513.947    ,  52023.932    ,
     *   52529.286    ,
     *   47734.467    ,  48294.191    ,  48846.278    ,  49391.261    ,
     *   49929.618    ,  50461.778    ,  50988.127    ,  51509.013    ,
     *   52024.756    ,
     *   47092.859    ,  47669.651    ,  48237.716    ,  48797.706    ,
     *   49350.195    ,  49895.697    ,  50434.672    ,  50967.533    ,
     *   51494.655    ,
     *   46410.856    ,  47006.962    ,  47593.016    ,  48169.818    ,
     *   48738.072    ,  49298.400    ,  49851.355    ,  50397.431    ,
     *   50937.071    ,
     *   45683.814    ,  46301.974    ,  46908.444    ,  47504.224    ,
     *   48090.186    ,  48667.091    ,  49235.612    ,  49796.346    ,
     *   50349.824    ,
     *   44906.049    ,  45549.661    ,  46179.525    ,  46796.914    ,
     *   47402.920    ,  47998.492    ,  48584.460    ,  49161.551    ,
     *   49730.409    ,
     *   44070.479    ,  44743.837    ,  45400.811    ,  46043.051    ,
     *   46671.956    ,  47288.724    ,  47894.392    ,  48489.862    ,
     *   49075.924    ,
     *   43168.084    ,  43876.735    ,  44565.550    ,  45236.716    ,
     *   45892.061    ,  46533.129    ,  47161.237    ,  47777.521    ,
     *   48382.963    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   42187.059    ,  42938.371    ,  43665.196    ,  44370.517    ,
     *   45056.783    ,  45726.028    ,  46379.960    ,  47020.034    ,
     *   47647.492    ,
     *   41111.449    ,  41915.542    ,  42688.660    ,  43435.023    ,
     *   44158.011    ,  44860.375    ,  45544.387    ,  46211.948    ,
     *   46864.661    ,
     *   39918.763    ,  40790.148    ,  41621.101    ,  42417.866    ,
     *   43185.295    ,  43927.237    ,  44646.800    ,  45346.532    ,
     *   46028.550    ,
     *   38575.506    ,  39536.213    ,  40441.863    ,  41302.277    ,
     *   42124.782    ,  42914.996    ,  43677.328    ,  44415.306    ,
     *   45131.804    ,
     *   37027.806    ,  38114.079    ,  39120.695    ,  40064.523    ,
     *   40957.418    ,  41808.057    ,  42622.999    ,  43407.329    ,
     *   44165.077    ,
     *   30937.444    ,  33916.444    ,  37610.090    ,  38669.048    ,
     *   39655.725    ,  40584.634    ,  41466.168    ,  42308.050    ,
     *   43116.190    ,
     *   25786.444    ,  29209.444    ,  32936.444    ,  37058.165    ,
     *   38177.473    ,  39212.651    ,  40181.753    ,  41097.389    ,
     *   41968.746    ,
     *   20938.444    ,  24416.444    ,  28084.444    ,  32040.444    ,
     *   36451.492    ,  37641.335    ,  38731.951    ,  39746.248    ,
     *   40699.747    ,
     *   16244.444    ,  19648.444    ,  23167.444    ,  26797.444    ,
     *   30410.444    ,  33388.444    ,  37054.858    ,  38209.590    ,
     *   39275.148    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   11679.444    ,  14978.444    ,  18356.444    ,  21801.444    ,
     *   25255.444    ,  28648.444    ,  32337.444    ,  36410.689    ,
     *   37640.625    ,
     *   7241.7444    ,  10431.444    ,  13689.444    ,  17011.444    ,
     *   20384.444    ,  23822.444    ,  27449.444    ,  31355.444    ,
     *   35699.186    ,
     *   2928.3444    ,  6012.4444    ,  9161.8444    ,  12376.444    ,
     *   15657.444    ,  19019.444    ,  22498.444    ,  26090.444    ,
     *   29675.444    ,
     *  -1264.2444    ,  1717.4444    ,  4762.6444    ,  7873.0444    ,
     *   11052.444    ,  14307.444    ,  17645.444    ,  21054.444    ,
     *   24483.444    ,
     *  -5340.8444    , -2458.7444    ,  484.82444    ,  3492.1444    ,
     *   6566.3444    ,  9710.8444    ,  12927.444    ,  16212.444    ,
     *   19555.444    ,
     *  -9305.6444    , -6521.0444    , -3677.0444    , -771.41444    ,
     *   2198.5444    ,  5235.3444    ,  8340.8444    ,  11515.444    ,
     *   14761.444    ,
     *  -14095.444    , -11429.444    , -8706.5444    , -5924.8444    ,
     *  -3082.0444    , -175.67444    ,  2796.5444    ,  5836.9444    ,
     *   8949.7444    ,
     *  -18695.444    , -16143.444    , -13538.444    , -10876.444    ,
     *  -8156.8444    , -5376.4444    , -2533.1444    ,  375.91444    ,
     *   3354.2444    ,
     *  -23115.444    , -20674.444    , -18182.444    , -15637.444    ,
     *  -13036.444    , -10377.444    , -7659.7444    , -4879.0444    ,
     *  -2032.8444    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *  -27364.444    , -25030.444    , -22648.444    , -20215.444    ,
     *  -17730.444    , -15190.444    , -12593.444    , -9937.7444    ,
     *  -7220.0444    ,
     *  -31451.444    , -29221.444    , -26945.444    , -24621.444    ,
     *  -22247.444    , -19822.444    , -17343.444    , -14809.444    ,
     *  -12216.444    ,
     *  -35384.444    , -33253.444    , -31080.444    , -28862.444    ,
     *  -26596.444    , -24283.444    , -21918.444    , -19501.444    ,
     *  -17029.444    ,
     *  -39169.444    , -37135.444    , -35061.444    , -32945.444    ,
     *  -30785.444    , -28580.444    , -26326.444    , -24023.444    ,
     *  -21669.444    ,
     *  -42813.444    , -40874.444    , -38896.444    , -36879.444    ,
     *  -34821.444    , -32720.444    , -30575.444    , -28383.444    ,
     *  -26142.444    ,
     *  -46323.444    , -44474.444    , -42590.444    , -40670.444    ,
     *  -38710.444    , -36711.444    , -34670.444    , -32586.444    ,
     *  -30456.444    ,
     *  -49704.444    , -47944.444    , -46150.444    , -44323.444    ,
     *  -42460.444    , -40559.444    , -38620.444    , -36640.444    ,
     *  -34618.444    ,
     *  -52962.444    , -51287.444    , -49582.444    , -47845.444    ,
     *  -46074.444    , -44270.444    , -42429.444    , -40551.444    ,
     *  -38633.444    ,
     *  -56102.444    , -54510.444    , -52890.444    , -51240.444    ,
     *  -49560.444    , -47849.444    , -46104.444    , -44325.444    ,
     *  -42509.444    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *  -59129.444    , -57617.444    , -56079.444    , -54515.444    ,
     *  -52923.444    , -51301.444    , -49650.444    , -47966.444    ,
     *  -46249.444    ,
     *  -62048.444    , -60613.444    , -59155.444    , -57673.444    ,
     *  -56166.444    , -54632.444    , -53071.444    , -51481.444    ,
     *  -49861.444    ,
     *  -64862.444    , -63502.444    , -62122.444    , -60720.444    ,
     *  -59295.444    , -57846.444    , -56373.444    , -54874.444    ,
     *  -53347.444    ,
     *  -67575.444    , -66289.444    , -64983.444    , -63659.444    ,
     *  -62314.444    , -60948.444    , -59560.444    , -58148.444    ,
     *  -56713.444    ,
     *  -70192.444    , -68976.444    , -67744.444    , -66494.444    ,
     *  -65227.444    , -63941.444    , -62635.444    , -61310.444    ,
     *  -59962.444    ,
     *  -72717.444    , -71569.444    , -70407.444    , -69230.444    ,
     *  -68038.444    , -66829.444    , -65604.444    , -64361.444    ,
     *  -63100.444    ,
     *  -76887.444    , -75852.444    , -74807.444    , -73750.444    ,
     *  -72683.444    , -71603.444    , -70511.444    , -69406.444    ,
     *  -68287.444    ,
     *  -80791.444    , -79862.444    , -78925.444    , -77982.444    ,
     *  -77031.444    , -76072.444    , -75105.444    , -74129.444    ,
     *  -73144.444    ,
     *  -84465.144    , -83635.643    , -82802.454    , -81965.427    ,
     *  -81124.405    , -80279.223    , -79429.708    , -78575.676    ,
     *  -77716.932    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *  -84460.181    , -83630.870    , -82797.879    , -81961.060    ,
     *  -81120.255    , -80275.301    , -79426.023    , -78572.240    ,
     *  -77713.757    ,
     *  -84450.236    , -83621.305    , -82788.711    , -81952.305    ,
     *  -81111.933    , -80267.432    , -79418.628    , -78565.340    ,
     *  -77707.378    ,
     *  -84415.244    , -83587.631    , -82756.412    , -81921.443    ,
     *  -81082.572    , -80239.639    , -79392.478    , -78540.911    ,
     *  -77684.751    ,
     *  -84366.056    , -83540.250    , -82710.917    , -81877.915    ,
     *  -81041.099    , -80200.315    , -79355.400    , -78506.184    ,
     *  -77652.488    ,
     *  -84315.957    , -83491.940    , -82664.471    , -81833.415    ,
     *  -80998.630    , -80159.967    , -79317.270    , -78470.374    ,
     *  -77619.106    ,
     *  -84264.942    , -83442.695    , -82617.071    , -81787.939    ,
     *  -80955.161    , -80118.594    , -79278.087    , -78433.480    ,
     *  -77584.608    ,
     *  -84213.008    , -83392.513    , -82568.714    , -81741.485    ,
     *  -80910.691    , -80076.194    , -79237.849    , -78395.501    ,
     *  -77548.991    ,
     *  -84160.149    , -83341.389    , -82519.397    , -81694.048    ,
     *  -80865.216    , -80032.765    , -79196.555    , -78356.437    ,
     *  -77512.257    ,
     *  -84106.362    , -83289.320    , -82469.114    , -81645.627    ,
     *  -80818.734    , -79988.305    , -79154.203    , -78316.286    ,
     *  -77474.404    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *  -84051.643    , -83236.301    , -82417.864    , -81596.218    ,
     *  -80771.242    , -79942.810    , -79110.791    , -78275.047    ,
     *  -77435.433    ,
     *  -83995.987    , -83182.328    , -82365.642    , -81545.817    ,
     *  -80722.737    , -79896.279    , -79066.318    , -78232.718    ,
     *  -77395.342    ,
     *  -83939.390    , -83127.397    , -82312.444    , -81494.421    ,
     *  -80673.215    , -79848.709    , -79020.780    , -78189.298    ,
     *  -77354.131    ,
     *  -83881.846    , -83071.505    , -82258.266    , -81442.026    ,
     *  -80622.674    , -79800.097    , -78974.176    , -78144.786    ,
     *  -77311.798    ,
     *  -83576.833    , -82774.581    , -81969.739    , -81162.215    ,
     *  -80351.917    , -79538.747    , -78722.605    , -77903.387    ,
     *  -77080.984    ,
     *  -83246.987    , -82452.447    , -81655.592    , -80856.345    ,
     *  -80054.626    , -79250.352    , -78443.438    , -77633.795    ,
     *  -76821.333    ,
     *  -82891.642    , -82104.462    , -81315.218    , -80523.842    ,
     *  -79730.266    , -78934.419    , -78136.229    , -77335.621    ,
     *  -76532.518    ,
     *  -82510.090    , -81729.942    , -80947.957    , -80164.076    ,
     *  -79378.242    , -78590.392    , -77800.466    , -77008.399    ,
     *  -76214.126    ,
     *  -82101.576    , -81328.154    , -80553.100    , -79776.367    ,
     *  -78997.902    , -78217.653    , -77435.567    , -76651.589    ,
     *  -75865.664    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *  -81665.305    , -80898.320    , -80129.893    , -79359.981    ,
     *  -78588.540    , -77815.524    , -77040.887    , -76264.584    ,
     *  -75486.565    ,
     *  -81200.436    , -80439.619    , -79677.532    , -78914.138    ,
     *  -78149.398    , -77383.274    , -76615.725    , -75846.712    ,
     *  -75076.193    ,
     *  -80706.089    , -79951.183    , -79195.167    , -78438.007    ,
     *  -77679.668    , -76920.118    , -76159.320    , -75397.242    ,
     *  -74633.847    ,
     *  -80181.337    , -79432.104    , -78681.905    , -77930.710    ,
     *  -77178.491    , -76425.216    , -75670.857    , -74915.383    ,
     *  -74158.764    ,
     *  -79625.213    , -78881.425    , -78136.803    , -77391.323    ,
     *  -76644.957    , -75897.681    , -75149.467    , -74400.289    ,
     *  -73650.122    ,
     *  -79036.707    , -78298.147    , -77558.876    , -76818.872    ,
     *  -76078.111    , -75336.570    , -74594.227    , -73851.058    ,
     *  -73107.040    ,
     *  -78414.763    , -77681.225    , -76947.091    , -76212.337    ,
     *  -75476.945    , -74740.894    , -74004.163    , -73266.733    ,
     *  -72528.582    ,
     *  -77758.280    , -77029.570    , -76300.367    , -75570.651    ,
     *  -74840.405    , -74109.611    , -73378.249    , -72646.303    ,
     *  -71913.755    ,
     *  -77066.114    , -76342.045    , -75617.579    , -74892.698    ,
     *  -74167.387    , -73441.629    , -72715.407    , -71988.707    ,
     *  -71261.511    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *  -76337.073    , -75617.467    , -74897.552    , -74177.313    ,
     *  -73456.736    , -72735.805    , -72014.506    , -71292.825    ,
     *  -70570.748    ,
     *  -75569.918    , -74854.604    , -74139.063    , -73423.282    ,
     *  -72707.248    , -71990.946    , -71274.364    , -70557.488    ,
     *  -69840.307    ,
     *  -74763.362    , -74052.176    , -73340.840    , -72629.341    ,
     *  -71917.667    , -71205.806    , -70493.744    , -69781.472    ,
     *  -69068.976    ,
     *  -73916.068    , -73208.854    , -72501.560    , -71794.175    ,
     *  -71086.687    , -70379.086    , -69671.359    , -68963.496    ,
     *  -68255.487    ,
     *  -73026.650    , -72323.256    , -71619.848    , -70916.416    ,
     *  -70212.948    , -69509.434    , -68805.864    , -68102.227    ,
     *  -67398.515    ,
     *  -72093.669    , -71393.949    , -70694.278    , -69994.643    ,
     *  -69295.035    , -68595.444    , -67895.861    , -67196.276    ,
     *  -66496.679    ,
     *  -71115.632    , -70419.447    , -69723.366    , -69027.381    ,
     *  -68331.480    , -67635.654    , -66939.895    , -66244.194    ,
     *  -65548.542    ,
     *  -70090.993    , -69398.207    , -68705.578    , -68013.098    ,
     *  -67320.757    , -66628.545    , -65936.454    , -65244.477    ,
     *  -64552.604    ,
     *  -69018.148    , -68328.630    , -67639.319    , -66950.207    ,
     *  -66261.283    , -65572.539    , -64883.968    , -64195.560    ,
     *  -63507.309    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *  -67895.437    , -67209.061    , -66522.938    , -65837.059    ,
     *  -65151.416    , -64466.001    , -63780.805    , -63095.820    ,
     *  -62411.039    ,
     *  -66721.140    , -66037.782    , -65354.722    , -64671.949    ,
     *  -63989.455    , -63307.232    , -62625.272    , -61943.568    ,
     *  -61262.113    ,
     *  -65493.476    , -64813.018    , -64132.897    , -63453.105    ,
     *  -62773.633    , -62094.472    , -61415.616    , -60737.057    ,
     *  -60058.786    ,
     *  -64210.600    , -63532.926    , -62855.628    , -62178.696    ,
     *  -61502.122    , -60825.898    , -60150.016    , -59474.469    ,
     *  -58799.250    ,
     *  -62870.604    , -62195.602    , -61521.012    , -60846.823    ,
     *  -60173.027    , -59499.618    , -58826.586    , -58153.925    ,
     *  -57481.628    ,
     *  -61471.513    , -60799.074    , -60127.079    , -59455.520    ,
     *  -58784.387    , -58113.674    , -57443.372    , -56773.474    ,
     *  -56103.973    ,
     *  -60011.283    , -59341.300    , -58671.792    , -58002.752    ,
     *  -57334.171    , -56666.039    , -55998.350    , -55331.096    ,
     *  -54664.271    ,
     *  -58487.798    , -57820.167    , -57153.042    , -56486.414    ,
     *  -55820.274    , -55154.613    , -54489.424    , -53824.699    ,
     *  -53160.432    ,
     *  -56898.871    , -56233.492    , -55568.647    , -54904.326    ,
     *  -54240.520    , -53577.222    , -52914.423    , -52252.117    ,
     *  -51590.294    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *  -55242.239    , -54579.013    , -53916.347    , -53254.232    ,
     *  -52592.658    , -51931.618    , -51271.103    , -50611.105    ,
     *  -49951.618    ,
     *  -53515.563    , -52854.393    , -52193.809    , -51533.800    ,
     *  -50874.357    , -50215.472    , -49557.137    , -48899.344    ,
     *  -48242.085    ,
     *  -51716.422    , -51057.214    , -50398.616    , -49740.616    ,
     *  -49083.207    , -48426.378    , -47770.122    , -47114.431    ,
     *  -46459.296    ,
     *  -49842.314    , -49184.976    , -48528.270    , -47872.186    ,
     *  -47216.713    , -46561.844    , -45907.569    , -45253.880    ,
     *  -44600.769    ,
     *  -47890.651    , -47235.094    , -46580.189    , -45925.927    ,
     *  -45272.299    , -44619.294    , -43966.904    , -43315.120    ,
     *  -42663.935    ,
     *  -45858.760    , -45204.894    , -44551.702    , -43899.172    ,
     *  -43247.296    , -42596.064    , -41945.465    , -41295.493    ,
     *  -40646.138    ,
     *  -43743.875    , -43091.615    , -42440.047    , -41789.162    ,
     *  -41138.949    , -40489.399    , -39840.501    , -39192.248    ,
     *  -38544.630    ,
     *  -41543.140    , -40892.400    , -40242.372    , -39593.044    ,
     *  -38944.407    , -38296.451    , -37649.165    , -37002.541    ,
     *  -36356.570    ,
     *  -39253.600    , -38604.297    , -37955.725    , -37307.871    ,
     *  -36660.725    , -36014.276    , -35368.515    , -34723.433    ,
     *  -34079.019    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *  -36872.203    , -36224.257    , -35577.057    , -34930.594    ,
     *  -34284.855    , -33639.831    , -32995.510    , -32351.883    ,
     *  -31708.941    ,
     *  -34395.795    , -33749.125    , -33103.219    , -32458.065    ,
     *  -31813.652    , -31169.969    , -30527.005    , -29884.751    ,
     *  -29243.196    ,
     *  -31821.118    , -31175.645    , -30530.953    , -29887.030    ,
     *  -29243.862    , -28601.440    , -27959.752    , -27318.788    ,
     *  -26678.538    ,
     *  -29144.802    , -28500.450    , -27856.896    , -27214.124    ,
     *  -26572.124    , -25930.884    , -25290.393    , -24650.639    ,
     *  -24011.614    ,
     *  -26363.369    , -25720.063    , -25077.570    , -24435.874    ,
     *  -23794.965    , -23154.830    , -22515.458    , -21876.837    ,
     *  -21238.957    ,
     *  -23473.224    , -22830.890    , -22189.384    , -21548.690    ,
     *  -20908.797    , -20269.691    , -19631.362    , -18993.797    ,
     *  -18356.986    ,
     *  -20470.655    , -19829.220    , -19188.627    , -18548.862    ,
     *  -17909.911    , -17271.761    , -16634.400    , -15997.817    ,
     *  -15362.001    ,
     *  -17351.824    , -16711.218    , -16071.468    , -15432.560    ,
     *  -14794.479    , -14157.212    , -13520.748    , -12885.073    ,
     *  -12250.177    ,
     *  -14112.771    , -13472.924    , -12833.947    , -12195.825    ,
     *  -11558.544    , -10922.090    , -10286.451    , -9651.6135    ,
     *  -9017.5667    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *  -10749.403    , -10110.247    , -9471.9740    , -8834.5699    ,
     *  -8198.0198    , -7562.3097    , -6927.4262    , -6293.3566    ,
     *  -5660.0889    ,
     *  -7257.4946    , -6618.9616    , -5981.3264    , -5344.5731    ,
     *  -4708.6866    , -4073.6525    , -3439.4570    , -2806.0871    ,
     *  -2173.5302    ,
     *  -3632.6802    , -2994.7056    , -2357.6423    , -1721.4742    ,
     *  -1086.1855    , -451.76139    ,  181.81225    ,  814.54894    ,
     *   1446.4616    ,
     *   129.54686    ,  767.02706    ,  1403.5823    ,  2039.2295    ,
     *   2673.9847    ,  3307.8632    ,  3940.8796    ,  4573.0478    ,
     *   5204.3812    ,
     *   4033.8406    ,  4670.8888    ,  5306.9986    ,  5942.1875    ,
     *   6576.4718    ,  7209.8676    ,  7842.3897    ,  8474.0526    ,
     *   9104.8700    ,
     *   8085.0066    ,  8721.6838    ,  9357.4091    ,  9992.2006    ,
     *   10626.075    ,  11259.050    ,  11891.139    ,  12522.358    ,
     *   13152.721    ,
     *   12288.006    ,  12924.372    ,  13559.772    ,  14194.226    ,
     *   14827.750    ,  15460.363    ,  16092.079    ,  16722.914    ,
     *   17352.882    ,
     *   16647.963    ,  17284.074    ,  17919.207    ,  18553.381    ,
     *   19186.613    ,  19818.922    ,  20450.323    ,  21080.832    ,
     *   21710.464    ,
     *   21170.163    ,  21806.077    ,  22440.999    ,  23074.949    ,
     *   23707.945    ,  24340.006    ,  24971.148    ,  25601.388    ,
     *   26230.740    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   25860.068    ,  26495.838    ,  27130.604    ,  27764.384    ,
     *   28397.199    ,  29029.067    ,  29660.004    ,  30290.029    ,
     *   30919.156    ,
     *   30723.311    ,  31358.991    ,  31993.653    ,  32627.316    ,
     *   33260.002    ,  33891.729    ,  34522.516    ,  35152.378    ,
     *   35781.333    ,
     *   35765.709    ,  36401.350    ,  37035.958    ,  37669.557    ,
     *   38302.165    ,  38933.802    ,  39564.488    ,  40194.239    ,
     *   40823.073    ,
     *   40993.266    ,  41628.916    ,  42263.521    ,  42897.102    ,
     *   43529.682    ,  44161.279    ,  44791.912    ,  45421.601    ,
     *   46050.363    ,
     *   46412.177    ,  47047.884    ,  47682.532    ,  48316.144    ,
     *   48948.741    ,  49580.345    ,  50210.974    ,  50840.648    ,
     *   51469.384    ,
     *   52028.837    ,  52664.646    ,  53299.383    ,  53933.070    ,
     *   54565.730    ,  55197.385    ,  55828.054    ,  56457.758    ,
     *   57086.515    ,
     *   57849.844    ,  58485.798    ,  59120.666    ,  59754.471    ,
     *   60387.238    ,  61018.987    ,  61649.740    ,  62279.516    ,
     *   62908.336    ,
     *   63882.007    ,  64518.147    ,  65153.187    ,  65787.151    ,
     *   66420.064    ,  67051.948    ,  67682.825    ,  68312.715    ,
     *   68941.638    ,
     *   70132.352    ,  70768.716    ,  71403.967    ,  72038.129    ,
     *   72671.227    ,  73303.284    ,  73934.323    ,  74564.365    ,
     *   75193.431    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   62248.010    ,  62615.104    ,  62982.082    ,  63348.947    ,
     *   63715.701    ,  64082.347    ,  64448.888    ,  64815.327    ,
     *   65181.666    ,
     *   62178.790    ,  62546.612    ,  62914.305    ,  63281.871    ,
     *   63649.313    ,  64016.636    ,  64383.842    ,  64750.934    ,
     *   65117.915    ,
     *   62103.788    ,  62472.402    ,  62840.872    ,  63209.200    ,
     *   63577.392    ,  63945.451    ,  64313.379    ,  64681.181    ,
     *   65048.859    ,
     *   62022.667    ,  62392.141    ,  62761.455    ,  63130.612    ,
     *   63499.618    ,  63868.475    ,  64237.188    ,  64605.760    ,
     *   64974.196    ,
     *   61935.078    ,  62305.485    ,  62675.714    ,  63045.770    ,
     *   63415.658    ,  63785.381    ,  64154.945    ,  64524.352    ,
     *   64893.608    ,
     *   61840.659    ,  62212.077    ,  62583.298    ,  62954.328    ,
     *   63325.171    ,  63695.832    ,  64066.317    ,  64436.629    ,
     *   64806.773    ,
     *   61739.036    ,  62111.549    ,  62483.843    ,  62855.926    ,
     *   63227.803    ,  63599.479    ,  63970.959    ,  64342.249    ,
     *   64713.353    ,
     *   61629.822    ,  62003.517    ,  62376.972    ,  62750.193    ,
     *   63123.187    ,  63495.959    ,  63868.515    ,  64240.861    ,
     *   64613.002    ,
     *   61512.613    ,  61887.586    ,  62262.295    ,  62636.745    ,
     *   63010.944    ,  63384.899    ,  63758.616    ,  64132.101    ,
     *   64505.361    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   61386.993    ,  61763.345    ,  62139.406    ,  62515.182    ,
     *   62890.681    ,  63265.911    ,  63640.880    ,  64015.593    ,
     *   64390.059    ,
     *   61252.527    ,  61630.366    ,  62007.885    ,  62385.090    ,
     *   62761.991    ,  63138.596    ,  63514.912    ,  63890.949    ,
     *   64266.712    ,
     *   61108.764    ,  61488.207    ,  61867.295    ,  62246.040    ,
     *   62624.450    ,  63002.535    ,  63380.303    ,  63757.763    ,
     *   64134.922    ,
     *   60955.234    ,  61336.403    ,  61717.184    ,  62097.586    ,
     *   62477.620    ,  62857.297    ,  63236.626    ,  63615.617    ,
     *   63994.278    ,
     *   60791.447    ,  61174.476    ,  61557.077    ,  61939.262    ,
     *   62321.044    ,  62702.433    ,  63083.440    ,  63464.077    ,
     *   63844.352    ,
     *   60616.891    ,  61001.921    ,  61386.481    ,  61770.584    ,
     *   62154.245    ,  62537.474    ,  62920.286    ,  63302.690    ,
     *   63684.698    ,
     *   60431.031    ,  60818.214    ,  61204.880    ,  61591.046    ,
     *   61976.726    ,  62361.934    ,  62746.683    ,  63130.986    ,
     *   63514.855    ,
     *   60233.305    ,  60622.804    ,  61011.736    ,  61400.120    ,
     *   61787.970    ,  62175.303    ,  62562.133    ,  62948.474    ,
     *   63334.341    ,
     *   60023.123    ,  60415.113    ,  60806.483    ,  61197.250    ,
     *   61587.432    ,  61977.048    ,  62366.112    ,  62754.641    ,
     *   63142.651    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   59799.864    ,  60194.535    ,  60588.525    ,  60981.855    ,
     *   61374.543    ,  61766.610    ,  62158.074    ,  62548.952    ,
     *   62939.261    ,
     *   59562.873    ,  59960.429    ,  60357.238    ,  60753.322    ,
     *   61148.704    ,  61543.404    ,  61937.444    ,  62330.842    ,
     *   62723.618    ,
     *   59311.456    ,  59712.118    ,  60111.959    ,  60511.006    ,
     *   60909.282    ,  61306.812    ,  61703.618    ,  62099.722    ,
     *   62495.145    ,
     *   59044.878    ,  59448.885    ,  59851.990    ,  60254.223    ,
     *   60655.612    ,  61056.182    ,  61455.960    ,  61854.969    ,
     *   62253.232    ,
     *   58762.357    ,  59169.967    ,  59576.587    ,  59982.250    ,
     *   60386.987    ,  60790.826    ,  61193.797    ,  61595.926    ,
     *   61997.238    ,
     *   58463.056    ,  58874.552    ,  59284.960    ,  59694.317    ,
     *   60102.657    ,  60510.013    ,  60916.416    ,  61321.897    ,
     *   61726.484    ,
     *   58146.081    ,  58561.772    ,  58976.265    ,  59389.603    ,
     *   59801.824    ,  60212.965    ,  60623.060    ,  61032.145    ,
     *   61440.250    ,
     *   57810.472    ,  58230.694    ,  58649.598    ,  59067.230    ,
     *   59483.635    ,  59898.852    ,  60312.923    ,  60725.884    ,
     *   61137.771    ,
     *   57455.191    ,  57880.314    ,  58303.985    ,  58726.255    ,
     *   59147.174    ,  59566.787    ,  59985.140    ,  60402.276    ,
     *   60818.233    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   57079.115    ,  57509.548    ,  57938.378    ,  58365.662    ,
     *   58791.457    ,  59215.816    ,  59638.789    ,  60060.423    ,
     *   60480.764    ,
     *   56681.024    ,  57117.217    ,  57551.638    ,  57984.352    ,
     *   58415.423    ,  58844.911    ,  59272.872    ,  59699.360    ,
     *   60124.427    ,
     *   56259.582    ,  56702.037    ,  57142.529    ,  57581.132    ,
     *   58017.920    ,  58452.959    ,  58886.314    ,  59318.047    ,
     *   59748.216    ,
     *   55916.731    ,  56364.410    ,  56809.959    ,  57253.464    ,
     *   57695.004    ,  58134.655    ,  58572.487    ,  59008.569    ,
     *   59442.963    ,
     *   55558.304    ,  56011.570    ,  56462.525    ,  56911.263    ,
     *   57357.873    ,  57802.439    ,  58245.038    ,  58685.747    ,
     *   59124.634    ,
     *   55183.497    ,  55642.752    ,  56099.494    ,  56553.828    ,
     *   57005.853    ,  57455.662    ,  57903.344    ,  58348.981    ,
     *   58792.651    ,
     *   54791.442    ,  55257.125    ,  55720.070    ,  56180.397    ,
     *   56638.215    ,  57093.628    ,  57546.735    ,  57997.628    ,
     *   58446.393    ,
     *   54381.187    ,  54853.784    ,  55323.393    ,  55790.147    ,
     *   56254.172    ,  56715.583    ,  57174.490    ,  57630.996    ,
     *   58085.197    ,
     *   53951.691    ,  54431.740    ,  54908.521    ,  55382.184    ,
     *   55852.871    ,  56320.711    ,  56785.829    ,  57248.337    ,
     *   57708.346    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   53501.805    ,  53989.906    ,  54474.423    ,  54955.528    ,
     *   55433.379    ,  55908.125    ,  56379.903    ,  56848.844    ,
     *   57315.067    ,
     *   53030.261    ,  53527.084    ,  54019.966    ,  54509.104    ,
     *   54994.678    ,  55476.855    ,  55955.793    ,  56431.636    ,
     *   56904.520    ,
     *   52535.645    ,  53041.945    ,  53543.898    ,  54041.731    ,
     *   54535.648    ,  55025.842    ,  55512.489    ,  55995.755    ,
     *   56475.793    ,
     *   52016.377    ,  52533.007    ,  53044.827    ,  53552.096    ,
     *   54055.052    ,  54553.915    ,  55048.885    ,  55540.152    ,
     *   56027.889    ,
     *   51470.676    ,  51998.608    ,  52521.196    ,  53038.742    ,
     *   53551.519    ,  54059.782    ,  54563.761    ,  55063.673    ,
     *   55559.714    ,
     *   50896.523    ,  51436.871    ,  51971.257    ,  52500.032    ,
     *   53023.517    ,  53542.005    ,  54055.764    ,  54565.041    ,
     *   55070.064    ,
     *   50291.609    ,  50845.662    ,  51393.030    ,  51934.126    ,
     *   52469.328    ,  52998.978    ,  53523.387    ,  54042.842    ,
     *   54557.604    ,
     *   49653.275    ,  50222.535    ,  50784.256    ,  51338.932    ,
     *   51887.009    ,  52428.890    ,  52964.940    ,  53495.492    ,
     *   54020.851    ,
     *   48978.424    ,  49564.659    ,  50142.339    ,  50712.059    ,
     *   51274.351    ,  51829.693    ,  52378.518    ,  52921.215    ,
     *   53458.142    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   48263.411    ,  48868.728    ,  49464.265    ,  50050.746    ,
     *   50628.816    ,  51199.047    ,  51761.955    ,  52318.003    ,
     *   52867.609    ,
     *   47503.896    ,  48130.834    ,  48746.497    ,  49351.780    ,
     *   49947.469    ,  50534.261    ,  51112.775    ,  51683.565    ,
     *   52247.130    ,
     *   46694.636    ,  47346.300    ,  47984.839    ,  48611.372    ,
     *   49226.876    ,  49832.205    ,  50428.115    ,  51015.276    ,
     *   51594.284    ,
     *   45829.190    ,  46509.445    ,  47174.242    ,  47825.009    ,
     *   48462.976    ,  49089.209    ,  49704.639    ,  50310.088    ,
     *   50906.280    ,
     *   44899.494    ,  45613.242    ,  46308.534    ,  46987.228    ,
     *   47650.902    ,  48300.908    ,  48938.414    ,  49564.439    ,
     *   50179.875    ,
     *   43895.217    ,  44648.829    ,  45380.035    ,  46091.313    ,
     *   46784.734    ,  47462.048    ,  48124.745    ,  48774.110    ,
     *   49411.256    ,
     *   42802.745    ,  43604.742    ,  44378.970    ,  45128.840    ,
     *   45857.144    ,  46566.198    ,  47257.946    ,  47934.039    ,
     *   48595.890    ,
     *   41603.503    ,  42465.698    ,  43292.571    ,  44088.998    ,
     *   44858.869    ,  45605.342    ,  46331.017    ,  47038.064    ,
     *   47728.313    ,
     *   40270.969    ,  41210.528    ,  42103.596    ,  42957.503    ,
     *   43777.905    ,  44569.263    ,  45335.165    ,  46078.544    ,
     *   46801.829    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   38764.922    ,  39808.412    ,  40787.771    ,  41714.804    ,
     *   42598.205    ,  43444.581    ,  44259.082    ,  45045.808    ,
     *   45808.080    ,
     *   37018.882    ,  38211.303    ,  39308.964    ,  40332.868    ,
     *   41297.468    ,  42213.182    ,  43087.797    ,  43927.298    ,
     *   44736.396    ,
     *   32674.444    ,  36336.455    ,  37609.055    ,  38768.922    ,
     *   39843.070    ,  40849.469    ,  41800.756    ,  42706.189    ,
     *   43572.778    ,
     *   27864.444    ,  31537.444    ,  35582.927    ,  36951.616    ,
     *   38183.809    ,  39315.142    ,  40368.368    ,  41359.019    ,
     *   42298.225    ,
     *   22970.444    ,  26575.444    ,  30454.444    ,  34744.042    ,
     *   36230.558    ,  37548.120    ,  38745.229    ,  39851.323    ,
     *   40885.794    ,
     *   18094.444    ,  21552.444    ,  25136.444    ,  28723.444    ,
     *   31724.444    ,  35434.725    ,  36854.940    ,  38128.665    ,
     *   39294.985    ,
     *   12143.444    ,  15427.444    ,  18792.444    ,  22190.444    ,
     *   25572.444    ,  29354.444    ,  33873.548    ,  35519.259    ,
     *   36950.425    ,
     *   6406.3444    ,  9535.2444    ,  12736.444    ,  16002.444    ,
     *   19344.444    ,  22862.444    ,  26513.444    ,  29736.444    ,
     *   33943.974    ,
     *   881.73444    ,  3866.8444    ,  6922.6444    ,  10050.444    ,
     *   13258.444    ,  16565.444    ,  19940.444    ,  23284.444    ,
     *   26799.444    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *  -4438.1444    , -1589.9444    ,  1326.4444    ,  4313.3444    ,
     *   7375.2444    ,  10515.444    ,  13723.444    ,  16983.444    ,
     *   20342.444    ,
     *  -9562.5444    , -6846.2444    , -4064.8444    , -1215.9444    ,
     *   1703.4444    ,  4695.3444    ,  7758.7444    ,  10896.444    ,
     *   14127.444    ,
     *  -14500.444    , -11911.444    , -9261.4444    , -6546.6444    ,
     *  -3764.8444    , -913.46444    ,  2010.0444    ,  5010.9444    ,
     *   8099.9444    ,
     *  -19260.444    , -16795.444    , -14272.444    , -11688.444    ,
     *  -9039.9444    , -6324.8444    , -3539.5444    , -679.13444    ,
     *   2262.6444    ,
     *  -23850.444    , -21506.444    , -19107.444    , -16649.444    ,
     *  -14131.444    , -11549.444    , -8900.4444    , -6180.2444    ,
     *  -3384.3444    ,
     *  -28278.444    , -26051.444    , -23772.444    , -21438.444    ,
     *  -19047.444    , -16596.444    , -14081.444    , -11498.444    ,
     *  -8845.5444    ,
     *  -32551.444    , -30438.444    , -28276.444    , -26063.444    ,
     *  -23796.444    , -21472.444    , -19088.444    , -16641.444    ,
     *  -14127.444    ,
     *  -36674.444    , -34672.444    , -32625.444    , -30529.444    ,
     *  -28384.444    , -26185.444    , -23930.444    , -21616.444    ,
     *  -19238.444    ,
     *  -40655.444    , -38761.444    , -36825.444    , -34845.444    ,
     *  -32818.444    , -30741.444    , -28612.444    , -26428.444    ,
     *  -24185.444    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *  -44498.444    , -42709.444    , -40882.444    , -39014.444    ,
     *  -37103.444    , -35146.444    , -33141.444    , -31085.444    ,
     *  -28973.444    ,
     *  -48208.444    , -46523.444    , -44802.444    , -43043.444    ,
     *  -41245.444    , -39406.444    , -37522.444    , -35591.444    ,
     *  -33609.444    ,
     *  -51791.444    , -50206.444    , -48588.444    , -46937.444    ,
     *  -45250.444    , -43525.444    , -41760.444    , -39952.444    ,
     *  -38098.444    ,
     *  -55251.444    , -53763.444    , -52246.444    , -50699.444    ,
     *  -49121.444    , -47508.444    , -45859.444    , -44172.444    ,
     *  -42444.444    ,
     *  -58593.444    , -57199.444    , -55781.444    , -54336.444    ,
     *  -52862.444    , -51359.444    , -49825.444    , -48256.444    ,
     *  -46651.444    ,
     *  -61819.444    , -60518.444    , -59195.444    , -57849.444    ,
     *  -56479.444    , -55083.444    , -53660.444    , -52207.444    ,
     *  -50723.444    ,
     *  -67154.444    , -66006.444    , -64842.444    , -63661.444    ,
     *  -62462.444    , -61245.444    , -60007.444    , -58748.444    ,
     *  -57465.444    ,
     *  -72150.444    , -71145.444    , -70130.444    , -69105.444    ,
     *  -68067.444    , -67017.444    , -65954.444    , -64877.444    ,
     *  -63785.444    ,
     *  -76853.271    , -75984.476    , -75110.316    , -74230.545    ,
     *  -73344.900    , -72453.102    , -71554.853    , -70649.832    ,
     *  -69737.694    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *  -76850.370    , -75981.863    , -75108.005    , -74228.552    ,
     *  -73343.243    , -72451.800    , -71553.924    , -70649.298    ,
     *  -69737.580    ,
     *  -76844.537    , -75976.603    , -75103.349    , -74224.530    ,
     *  -73339.889    , -72449.151    , -71552.020    , -70648.182    ,
     *  -69737.296    ,
     *  -76823.801    , -75957.853    , -75086.686    , -74210.063    ,
     *  -73327.734    , -72439.434    , -71544.876    , -70643.757    ,
     *  -69735.750    ,
     *  -76794.121    , -75930.883    , -75062.562    , -74188.931    ,
     *  -73309.752    , -72424.769    , -71533.711    , -70636.287    ,
     *  -69732.187    ,
     *  -76763.284    , -75902.715    , -75037.195    , -74166.506    ,
     *  -73290.421    , -72408.695    , -71521.069    , -70627.265    ,
     *  -69726.989    ,
     *  -76731.294    , -75873.352    , -75010.588    , -74142.793    ,
     *  -73269.748    , -72391.219    , -71506.959    , -70616.704    ,
     *  -69720.172    ,
     *  -76698.149    , -75842.796    , -74982.745    , -74117.796    ,
     *  -73247.739    , -72372.350    , -71491.393    , -70604.617    ,
     *  -69711.752    ,
     *  -76663.851    , -75811.049    , -74953.668    , -74091.519    ,
     *  -73224.399    , -72352.095    , -71474.380    , -70591.014    ,
     *  -69701.742    ,
     *  -76628.401    , -75778.111    , -74923.361    , -74063.966    ,
     *  -73199.735    , -72330.461    , -71455.929    , -70575.909    ,
     *  -69690.156    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *  -76591.799    , -75743.985    , -74891.825    , -74035.141    ,
     *  -73173.750    , -72307.455    , -71436.048    , -70559.310    ,
     *  -69677.009    ,
     *  -76554.044    , -75708.671    , -74859.062    , -74005.047    ,
     *  -73146.450    , -72283.081    , -71414.744    , -70541.228    ,
     *  -69662.311    ,
     *  -76515.137    , -75672.170    , -74825.074    , -73973.687    ,
     *  -73117.838    , -72257.348    , -71392.026    , -70521.672    ,
     *  -69646.074    ,
     *  -76475.078    , -75634.482    , -74789.862    , -73941.062    ,
     *  -73087.918    , -72230.258    , -71367.899    , -70500.650    ,
     *  -69628.309    ,
     *  -76255.283    , -75426.167    , -74593.512    , -73757.191    ,
     *  -72917.069    , -72073.006    , -71224.856    , -70372.465    ,
     *  -69515.671    ,
     *  -76005.956    , -75187.567    , -74366.063    , -73541.339    ,
     *  -72713.285    , -71881.785    , -71046.721    , -70207.968    ,
     *  -69365.396    ,
     *  -75726.839    , -74918.504    , -74107.426    , -73293.518    ,
     *  -72476.689    , -71656.844    , -70833.886    , -70007.713    ,
     *  -69178.220    ,
     *  -75417.580    , -74618.691    , -73817.388    , -73013.598    ,
     *  -72207.245    , -71398.252    , -70586.537    , -69772.018    ,
     *  -68954.608    ,
     *  -75077.735    , -74287.744    , -73495.629    , -72701.330    ,
     *  -71904.784    , -71105.926    , -70304.689    , -69501.005    ,
     *  -68694.803    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *  -74706.783    , -73925.189    , -73141.730    , -72356.356    ,
     *  -71569.014    , -70779.649    , -69988.207    , -69194.630    ,
     *  -68398.860    ,
     *  -74304.127    , -73530.472    , -72755.185    , -71978.221    ,
     *  -71199.538    , -70419.088    , -69636.826    , -68852.704    ,
     *  -68066.675    ,
     *  -73869.100    , -73102.964    , -72335.404    , -71566.382    ,
     *  -70795.861    , -70023.801    , -69250.165    , -68474.913    ,
     *  -67698.004    ,
     *  -73400.968    , -72641.966    , -71881.725    , -71120.215    ,
     *  -70357.402    , -69593.256    , -68827.742    , -68060.827    ,
     *  -67292.479    ,
     *  -72898.938    , -72146.710    , -71393.413    , -70639.018    ,
     *  -69883.499    , -69126.828    , -68368.976    , -67609.917    ,
     *  -66849.622    ,
     *  -72362.150    , -71616.366    , -70869.663    , -70122.019    ,
     *  -69373.410    , -68623.813    , -67873.204    , -67121.558    ,
     *  -66368.854    ,
     *  -71789.691    , -71050.040    , -70309.609    , -69568.377    ,
     *  -68826.324    , -68083.431    , -67339.676    , -66595.040    ,
     *  -65849.502    ,
     *  -71180.587    , -70446.780    , -69712.319    , -68977.184    ,
     *  -68241.359    , -67504.827    , -66767.569    , -66029.569    ,
     *  -65290.809    ,
     *  -70533.805    , -69805.573    , -69076.799    , -68347.469    ,
     *  -67617.567    , -66887.077    , -66155.985    , -65424.276    ,
     *  -64691.935    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *  -69848.260    , -69125.348    , -68401.998    , -67678.198    ,
     *  -66953.932    , -66229.189    , -65503.956    , -64778.218    ,
     *  -64051.964    ,
     *  -69122.807    , -68404.976    , -67686.803    , -66968.274    ,
     *  -66249.379    , -65530.106    , -64810.443    , -64090.379    ,
     *  -63369.903    ,
     *  -68356.246    , -67643.271    , -66930.040    , -66216.542    ,
     *  -65502.767    , -64788.704    , -64074.343    , -63359.675    ,
     *  -62644.689    ,
     *  -67547.321    , -66838.988    , -66130.479    , -65421.783    ,
     *  -64712.892    , -64003.797    , -63294.487    , -62584.954    ,
     *  -61875.190    ,
     *  -66694.717    , -65990.825    , -65286.829    , -64582.721    ,
     *  -63878.491    , -63174.133    , -62469.637    , -61764.996    ,
     *  -61060.202    ,
     *  -65797.064    , -65097.420    , -64397.739    , -63698.014    ,
     *  -62998.237    , -62298.400    , -61598.495    , -60898.516    ,
     *  -60198.455    ,
     *  -64852.930    , -64157.352    , -63461.799    , -62766.264    ,
     *  -62070.740    , -61375.219    , -60679.695    , -59984.161    ,
     *  -59288.611    ,
     *  -63860.828    , -63169.141    , -62477.537    , -61786.009    ,
     *  -61094.548    , -60403.150    , -59711.807    , -59020.514    ,
     *  -58329.264    ,
     *  -62819.206    , -62131.246    , -61443.420    , -60755.722    ,
     *  -60068.146    , -59380.686    , -58693.336    , -58006.089    ,
     *  -57318.941    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *  -61726.455    , -61042.061    , -60357.850    , -59673.817    ,
     *  -58989.954    , -58306.257    , -57622.719    , -56939.335    ,
     *  -56256.100    ,
     *  -60580.898    , -59899.919    , -59219.168    , -58538.639    ,
     *  -57858.327    , -57178.225    , -56498.329    , -55818.632    ,
     *  -55139.131    ,
     *  -59380.799    , -58703.088    , -58025.647    , -57348.471    ,
     *  -56671.552    , -55994.886    , -55318.468    , -54642.292    ,
     *  -53966.354    ,
     *  -58124.353    , -57449.770    , -56775.496    , -56101.525    ,
     *  -55427.851    , -54754.468    , -54081.372    , -53408.558    ,
     *  -52736.021    ,
     *  -56809.688    , -56138.098    , -55466.853    , -54795.947    ,
     *  -54125.373    , -53455.128    , -52785.206    , -52115.601    ,
     *  -51446.309    ,
     *  -55434.863    , -54766.136    , -54097.788    , -53429.811    ,
     *  -52762.201    , -52094.953    , -51428.060    , -50761.519    ,
     *  -50095.325    ,
     *  -53997.867    , -53331.878    , -52666.298    , -52001.121    ,
     *  -51336.342    , -50671.956    , -50007.956    , -49344.339    ,
     *  -48681.099    ,
     *  -52496.616    , -51833.243    , -51170.309    , -50507.807    ,
     *  -49845.731    , -49184.076    , -48522.837    , -47862.010    ,
     *  -47201.588    ,
     *  -50928.950    , -50268.077    , -49607.669    , -48947.720    ,
     *  -48288.224    , -47629.177    , -46970.572    , -46312.405    ,
     *  -45654.671    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *  -49292.634    , -48634.147    , -47976.150    , -47318.638    ,
     *  -46661.603    , -46005.042    , -45348.949    , -44693.318    ,
     *  -44038.145    ,
     *  -47585.353    , -46929.142    , -46273.445    , -45618.256    ,
     *  -44963.568    , -44309.377    , -43655.677    , -43002.463    ,
     *  -42349.729    ,
     *  -45804.712    , -45150.670    , -44497.164    , -43844.189    ,
     *  -43191.737    , -42539.804    , -41888.383    , -41237.469    ,
     *  -40587.057    ,
     *  -43948.230    , -43296.254    , -42644.835    , -41993.967    ,
     *  -41343.644    , -40693.858    , -40044.606    , -39395.881    ,
     *  -38747.679    ,
     *  -42013.341    , -41363.331    , -40713.898    , -40065.034    ,
     *  -39416.734    , -38768.992    , -38121.802    , -37475.158    ,
     *  -36829.055    ,
     *  -39997.394    , -39349.251    , -38701.704    , -38054.745    ,
     *  -37408.368    , -36762.566    , -36117.335    , -35472.667    ,
     *  -34828.558    ,
     *  -37897.640    , -37251.271    , -36605.513    , -35960.362    ,
     *  -35315.809    , -34671.849    , -34028.476    , -33385.683    ,
     *  -32743.465    ,
     *  -35711.243    , -35066.554    , -34422.493    , -33779.055    ,
     *  -33136.231    , -32494.016    , -31852.403    , -31211.387    ,
     *  -30570.960    ,
     *  -33435.267    , -32792.167    , -32149.712    , -31507.895    ,
     *  -30866.708    , -30226.144    , -29586.197    , -28946.861    ,
     *  -28308.130    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *  -31066.676    , -30425.078    , -29784.140    , -29143.854    ,
     *  -28504.213    , -27865.210    , -27226.837    , -26589.090    ,
     *  -25951.960    ,
     *  -28602.332    , -27962.151    , -27322.643    , -26683.802    ,
     *  -26045.619    , -25408.087    , -24771.200    , -24134.950    ,
     *  -23499.332    ,
     *  -26038.994    , -25400.145    , -24761.983    , -24124.501    ,
     *  -23487.691    , -22851.545    , -22216.055    , -21581.216    ,
     *  -20947.020    ,
     *  -23373.307    , -22735.710    , -22098.812    , -21462.607    ,
     *  -20827.086    , -20192.241    , -19558.065    , -18924.551    ,
     *  -18291.692    ,
     *  -20601.809    , -19965.383    , -19329.670    , -18694.660    ,
     *  -18060.347    , -17426.722    , -16793.777    , -16161.505    ,
     *  -15529.900    ,
     *  -17720.920    , -17085.587    , -16450.980    , -15817.088    ,
     *  -15183.903    , -14551.418    , -13919.624    , -13288.514    ,
     *  -12658.080    ,
     *  -14726.940    , -14092.626    , -13459.047    , -12826.196    ,
     *  -12194.063    , -11562.640    , -10931.919    , -10301.892    ,
     *  -9672.5512    ,
     *  -11616.049    , -10982.679    , -10350.055    , -9718.1697    ,
     *  -9087.0132    , -8456.5768    , -7826.8522    , -7197.8316    ,
     *  -6569.5071    ,
     *  -8384.2990    , -7751.7998    , -7120.0588    , -6489.0662    ,
     *  -5858.8126    , -5229.2892    , -4600.4872    , -3972.3986    ,
     *  -3345.0153    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *  -5027.6115    , -4395.9133    , -3764.9838    , -3134.8128    ,
     *  -2505.3908    , -1876.7085    , -1248.7570    , -621.52788    ,
     *   4.9869927    ,
     *  -1541.7745    , -910.80854    , -280.62143    ,  348.79721    ,
     *   977.45735    ,  1605.3685    ,  2232.5398    ,  2858.9799    ,
     *   3484.6973    ,
     *   2077.5624    ,  2707.8632    ,  3337.3752    ,  3966.1092    ,
     *   4594.0752    ,  5221.2833    ,  5847.7428    ,  6473.4626    ,
     *   7098.4515    ,
     *   5834.8923    ,  6464.5933    ,  7093.4958    ,  7721.6108    ,
     *   8348.9488    ,  8975.5201    ,  9601.3343    ,  10226.401    ,
     *   10850.728    ,
     *   9734.8549    ,  10364.020    ,  10992.377    ,  11619.937    ,
     *   12246.711    ,  12872.710    ,  13497.943    ,  14122.421    ,
     *   14746.152    ,
     *   13782.241    ,  14410.932    ,  15038.805    ,  15665.873    ,
     *   16292.146    ,  16917.635    ,  17542.351    ,  18166.303    ,
     *   18789.501    ,
     *   17981.998    ,  18610.275    ,  19237.725    ,  19864.360    ,
     *   20490.193    ,  21115.233    ,  21739.492    ,  22362.980    ,
     *   22985.706    ,
     *   22339.234    ,  22967.155    ,  23594.240    ,  24220.502    ,
     *   24845.952    ,  25470.603    ,  26094.464    ,  26717.547    ,
     *   27339.861    ,
     *   26859.220    ,  27486.842    ,  28113.620    ,  28739.565    ,
     *   29364.691    ,  29989.009    ,  30612.530    ,  31235.265    ,
     *   31857.225    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   31547.402    ,  32174.780    ,  32801.304    ,  33426.988    ,
     *   34051.844    ,  34675.884    ,  35299.121    ,  35921.564    ,
     *   36543.225    ,
     *   36409.397    ,  37036.584    ,  37662.908    ,  38288.384    ,
     *   38913.023    ,  39536.840    ,  40159.845    ,  40782.050    ,
     *   41403.466    ,
     *   41451.006    ,  42078.052    ,  42704.228    ,  43329.547    ,
     *   43954.022    ,  44577.666    ,  45200.491    ,  45822.510    ,
     *   46443.733    ,
     *   46678.214    ,  47305.170    ,  47931.246    ,  48556.457    ,
     *   49180.817    ,  49804.338    ,  50427.033    ,  51048.915    ,
     *   51669.995    ,
     *   52097.201    ,  52724.113    ,  53350.137    ,  53975.288    ,
     *   54599.579    ,  55223.025    ,  55845.638    ,  56467.431    ,
     *   57088.416    ,
     *   57714.342    ,  58341.256    ,  58967.273    ,  59592.408    ,
     *   60216.677    ,  60840.093    ,  61462.669    ,  62084.419    ,
     *   62705.354    ,
     *   63536.216    ,  64163.174    ,  64789.228    ,  65414.391    ,
     *   66038.681    ,  66662.110    ,  67284.693    ,  67906.443    ,
     *   68527.373    ,
     *   69569.613    ,  70196.657    ,  70822.787    ,  71448.020    ,
     *   72072.371    ,  72695.855    ,  73318.486    ,  73940.278    ,
     *   74561.244    ,
     *   75821.538    ,  76448.706    ,  77074.952    ,  77700.293    ,
     *   78324.745    ,  78948.322    ,  79571.041    ,  80192.913    ,
     *   80813.954    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   65547.908    ,  65914.055    ,  66280.109    ,  66646.073    ,
     *   67011.949    ,  67377.738    ,  67834.857    ,  68291.848    ,
     *   68748.715    ,
     *   65484.787    ,  65851.554    ,  66218.217    ,  66584.780    ,
     *   66951.245    ,  67317.614    ,  67775.443    ,  68233.131    ,
     *   68690.680    ,
     *   65416.417    ,  65783.857    ,  66151.183    ,  66518.397    ,
     *   66885.502    ,  67252.500    ,  67711.102    ,  68169.545    ,
     *   68627.836    ,
     *   65342.497    ,  65710.668    ,  66078.712    ,  66446.633    ,
     *   66814.432    ,  67182.112    ,  67641.552    ,  68100.816    ,
     *   68559.911    ,
     *   65262.716    ,  65631.679    ,  66000.502    ,  66369.187    ,
     *   66737.738    ,  67106.159    ,  67566.505    ,  68026.658    ,
     *   68486.623    ,
     *   65176.753    ,  65546.573    ,  65916.238    ,  66285.751    ,
     *   66655.116    ,  67024.336    ,  67485.663    ,  67946.777    ,
     *   68407.683    ,
     *   65084.276    ,  65455.023    ,  65825.598    ,  66196.005    ,
     *   66566.249    ,  66936.333    ,  67398.720    ,  67860.871    ,
     *   68322.793    ,
     *   64984.943    ,  65356.690    ,  65728.248    ,  66099.620    ,
     *   66470.813    ,  66841.829    ,  67305.359    ,  67768.629    ,
     *   68231.646    ,
     *   64878.400    ,  65251.226    ,  65623.843    ,  65996.256    ,
     *   66368.471    ,  66740.492    ,  67205.254    ,  67669.729    ,
     *   68133.927    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   64764.282    ,  65138.269    ,  65512.027    ,  65885.561    ,
     *   66258.877    ,  66631.980    ,  67098.067    ,  67563.840    ,
     *   68029.308    ,
     *   64642.209    ,  65017.447    ,  65392.433    ,  65767.173    ,
     *   66141.673    ,  66515.940    ,  66983.453    ,  67450.621    ,
     *   67917.454    ,
     *   64511.790    ,  64888.373    ,  65264.680    ,  65640.716    ,
     *   66016.489    ,  66392.006    ,  66861.052    ,  67329.718    ,
     *   67798.018    ,
     *   64372.619    ,  64750.648    ,  65128.374    ,  65505.803    ,
     *   65882.943    ,  66259.803    ,  66730.493    ,  67200.769    ,
     *   67670.642    ,
     *   64224.276    ,  64603.858    ,  64983.106    ,  65362.031    ,
     *   65740.639    ,  66118.940    ,  66591.395    ,  67063.395    ,
     *   67534.956    ,
     *   64066.322    ,  64447.571    ,  64828.454    ,  65208.983    ,
     *   65589.166    ,  65969.012    ,  66443.359    ,  66917.210    ,
     *   67390.579    ,
     *   63898.303    ,  64281.340    ,  64663.978    ,  65046.228    ,
     *   65428.099    ,  65809.602    ,  66285.976    ,  66761.808    ,
     *   67237.115    ,
     *   63719.745    ,  64104.701    ,  64489.220    ,  64873.314    ,
     *   65256.995    ,  65640.273    ,  66118.819    ,  66596.773    ,
     *   67074.153    ,
     *   63530.155    ,  63917.169    ,  64303.704    ,  64689.775    ,
     *   65075.394    ,  65460.573    ,  65941.445    ,  66421.671    ,
     *   66901.269    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   63329.017    ,  63718.236    ,  64106.933    ,  64495.122    ,
     *   64882.817    ,  65270.032    ,  65753.394    ,  66236.049    ,
     *   66718.021    ,
     *   63115.789    ,  63507.373    ,  63898.386    ,  64288.845    ,
     *   64678.763    ,  65068.158    ,  65554.184    ,  66039.440    ,
     *   66523.950    ,
     *   62889.906    ,  63284.025    ,  63677.521    ,  64070.410    ,
     *   64462.710    ,  64854.438    ,  65343.316    ,  65831.353    ,
     *   66318.577    ,
     *   62650.772    ,  63047.609    ,  63443.765    ,  63839.259    ,
     *   64234.110    ,  64628.335    ,  65120.264    ,  65611.276    ,
     *   66101.403    ,
     *   62397.759    ,  62797.512    ,  63196.520    ,  63594.804    ,
     *   63992.386    ,  64389.286    ,  64884.480    ,  65378.675    ,
     *   65871.903    ,
     *   62130.204    ,  62533.085    ,  62935.151    ,  63336.426    ,
     *   63736.935    ,  64136.698    ,  64635.388    ,  65132.986    ,
     *   65629.533    ,
     *   61847.406    ,  62253.644    ,  62658.990    ,  63063.473    ,
     *   63467.117    ,  63869.949    ,  64372.380    ,  64873.621    ,
     *   65373.715    ,
     *   61548.620    ,  61958.462    ,  62367.330    ,  62775.253    ,
     *   63182.259    ,  63588.378    ,  64094.816    ,  64599.957    ,
     *   65103.846    ,
     *   61233.052    ,  61646.768    ,  62059.417    ,  62471.032    ,
     *   62881.646    ,  63291.288    ,  63802.021    ,  64311.337    ,
     *   64819.288    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   60899.855    ,  61317.737    ,  61734.450    ,  62150.032    ,
     *   62564.517    ,  62977.940    ,  63493.277    ,  64007.066    ,
     *   64519.366    ,
     *   60548.121    ,  60970.488    ,  61391.574    ,  61811.418    ,
     *   62230.063    ,  62647.546    ,  63167.821    ,  63686.406    ,
     *   64203.366    ,
     *   60176.874    ,  60604.075    ,  61029.868    ,  61454.301    ,
     *   61877.418    ,  62299.263    ,  62824.842    ,  63348.573    ,
     *   63870.527    ,
     *   59875.732    ,  60306.931    ,  60736.616    ,  61164.838    ,
     *   61591.647    ,  62017.090    ,  62547.040    ,  63075.009    ,
     *   63601.075    ,
     *   59561.768    ,  59997.212    ,  60431.025    ,  60863.265    ,
     *   61293.985    ,  61723.237    ,  62257.813    ,  62790.263    ,
     *   63320.672    ,
     *   59234.427    ,  59674.381    ,  60112.577    ,  60549.079    ,
     *   60983.946    ,  61417.234    ,  61956.708    ,  62493.898    ,
     *   63028.900    ,
     *   58893.112    ,  59337.862    ,  59780.717    ,  60221.745    ,
     *   60661.013    ,  61098.582    ,  61643.245    ,  62185.455    ,
     *   62725.316    ,
     *   58537.184    ,  58987.042    ,  59434.854    ,  59880.694    ,
     *   60324.637    ,  60766.749    ,  61316.916    ,  61864.446    ,
     *   62409.450    ,
     *   58165.955    ,  58621.260    ,  59074.352    ,  59525.314    ,
     *   59974.228    ,  60421.168    ,  60977.178    ,  61530.350    ,
     *   62080.806    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   57778.685    ,  58239.806    ,  58698.530    ,  59154.951    ,
     *   59609.157    ,  60061.233    ,  60623.453    ,  61182.614    ,
     *   61738.853    ,
     *   57374.573    ,  57841.913    ,  58306.653    ,  58768.898    ,
     *   59228.747    ,  59686.293    ,  60255.120    ,  60820.647    ,
     *   61383.025    ,
     *   56952.747    ,  57426.749    ,  57897.927    ,  58366.397    ,
     *   58832.269    ,  59295.648    ,  59871.514    ,  60443.816    ,
     *   61012.721    ,
     *   56512.259    ,  56993.411    ,  57471.488    ,  57946.622    ,
     *   58418.935    ,  58888.545    ,  59471.921    ,  60051.441    ,
     *   60627.292    ,
     *   56052.071    ,  56540.912    ,  57026.399    ,  57508.679    ,
     *   57987.892    ,  58464.167    ,  59055.567    ,  59642.790    ,
     *   60226.042    ,
     *   55571.042    ,  56068.171    ,  56561.632    ,  57051.592    ,
     *   57538.208    ,  58021.628    ,  58621.615    ,  59217.070    ,
     *   59808.222    ,
     *   55067.916    ,  55573.999    ,  56076.061    ,  56574.292    ,
     *   57068.871    ,  57559.962    ,  58169.158    ,  58773.425    ,
     *   59373.022    ,
     *   54541.294    ,  55057.080    ,  55568.445    ,  56075.606    ,
     *   56578.766    ,  57078.114    ,  57697.203    ,  58310.922    ,
     *   58919.563    ,
     *   53989.623    ,  54515.953    ,  55037.407    ,  55554.235    ,
     *   56066.669    ,  56574.923    ,  57204.665    ,  57828.544    ,
     *   58446.887    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   53411.154    ,  53948.984    ,  54481.416    ,  55008.740    ,
     *   55531.222    ,  56049.110    ,  56690.351    ,  57325.174    ,
     *   57953.950    ,
     *   52803.919    ,  53354.338    ,  53898.757    ,  54437.515    ,
     *   54970.920    ,  55499.256    ,  56152.944    ,  56799.586    ,
     *   57439.606    ,
     *   52165.676    ,  52729.935    ,  53287.496    ,  53838.756    ,
     *   54384.074    ,  54923.782    ,  55590.983    ,  56250.424    ,
     *   56902.591    ,
     *   51493.861    ,  52073.409    ,  52645.441    ,  53210.427    ,
     *   53768.790    ,  54320.916    ,  55002.836    ,  55676.180    ,
     *   56341.509    ,
     *   50785.508    ,  51382.037    ,  51970.086    ,  52550.212    ,
     *   53122.920    ,  53688.663    ,  54386.674    ,  55075.172    ,
     *   55754.806    ,
     *   50037.155    ,  50652.664    ,  51258.540    ,  51855.455    ,
     *   52444.014    ,  53024.756    ,  53740.432    ,  54445.509    ,
     *   55140.746    ,
     *   49244.721    ,  49881.594    ,  50507.442    ,  51123.086    ,
     *   51729.256    ,  52326.603    ,  53061.763    ,  53785.056    ,
     *   54497.376    ,
     *   48403.327    ,  49064.447    ,  49712.838    ,  50349.518    ,
     *   50975.380    ,  51591.215    ,  52347.976    ,  53091.378    ,
     *   53822.485    ,
     *   47507.060    ,  48195.965    ,  48870.025    ,  49530.517    ,
     *   50178.554    ,  50815.111    ,  51595.965    ,  52361.687    ,
     *   53113.551    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   46548.631    ,  47269.738    ,  47973.322    ,  48661.020    ,
     *   49334.238    ,  49994.196    ,  50802.105    ,  51592.751    ,
     *   52367.680    ,
     *   45518.872    ,  46277.811    ,  47015.769    ,  47734.885    ,
     *   48436.975    ,  49123.590    ,  49962.121    ,  50780.794    ,
     *   51581.511    ,
     *   44405.973    ,  45210.100    ,  45988.661    ,  46744.532    ,
     *   47480.106    ,  48197.402    ,  49070.910    ,  49921.357    ,
     *   50751.114    ,
     *   43194.266    ,  44053.489    ,  44880.875    ,  45680.416    ,
     *   46455.362    ,  47208.402    ,  48122.291    ,  49009.097    ,
     *   49871.829    ,
     *   41862.184    ,  42790.367    ,  43677.789    ,  44530.224    ,
     *   45352.244    ,  46147.543    ,  47108.652    ,  48037.528    ,
     *   48938.068    ,
     *   40378.567    ,  41396.110    ,  42359.513    ,  43277.592    ,
     *   44157.078    ,  45003.244    ,  46020.434    ,  46998.636    ,
     *   47943.021    ,
     *   38234.978    ,  39411.757    ,  40505.355    ,  41532.467    ,
     *   42505.011    ,  43431.827    ,  44536.199    ,  45589.686    ,
     *   46599.967    ,
     *   35599.152    ,  37040.786    ,  38335.868    ,  39522.918    ,
     *   40626.422    ,  41663.045    ,  42882.627    ,  44032.944    ,
     *   45126.126    ,
     *   29971.444    ,  34011.086    ,  35674.758    ,  37126.304    ,
     *   38431.586    ,  39628.719    ,  41009.326    ,  42289.817    ,
     *   43491.098    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   23777.444    ,  27633.444    ,  32063.962    ,  34074.842    ,
     *   35746.159    ,  37207.153    ,  38833.186    ,  40300.348    ,
     *   41649.823    ,
     *   17473.444    ,  21009.444    ,  24663.444    ,  27965.444    ,
     *   32123.161    ,  34134.914    ,  36197.397    ,  37961.595    ,
     *   39530.126    ,
     *   11289.444    ,  14590.444    ,  17962.444    ,  21317.444    ,
     *   24821.444    ,  28011.444    ,  32723.406    ,  35065.500    ,
     *   37002.020    ,
     *   5291.4444    ,  8408.1444    ,  11597.444    ,  14843.444    ,
     *   18173.444    ,  21551.444    ,  26109.444    ,  31025.944    ,
     *   33778.531    ,
     *  -509.12444    ,  2446.4444    ,  5479.5444    ,  8590.2444    ,
     *   11793.444    ,  15106.444    ,  19458.444    ,  24034.444    ,
     *   28824.791    ,
     *  -6117.8444    , -3313.1444    , -429.17444    ,  2538.8444    ,
     *   5602.1444    ,  8777.1444    ,  12899.444    ,  17159.444    ,
     *   21497.444    ,
     *  -11543.444    , -8884.8444    , -6148.0444    , -3326.8444    ,
     *  -412.53444    ,  2605.9444    ,  6508.2444    ,  10526.444    ,
     *   14643.444    ,
     *  -16794.444    , -14279.444    , -11689.444    , -9016.8444    ,
     *  -6255.4444    , -3396.7444    ,  294.62444    ,  4096.3444    ,
     *   8011.7444    ,
     *  -21879.444    , -19506.444    , -17060.444    , -14538.444    ,
     *  -11931.444    , -9232.2444    , -5747.6444    , -2155.8444    ,
     *   1552.7444    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *  -26803.444    , -24570.444    , -22270.444    , -19897.444    ,
     *  -17444.444    , -14905.444    , -11626.444    , -8244.7444    ,
     *  -4748.0444    ,
     *  -31573.444    , -29480.444    , -27323.444    , -25099.444    ,
     *  -22800.444    , -20421.444    , -17349.444    , -14179.444    ,
     *  -10898.444    ,
     *  -36195.444    , -34238.444    , -32224.444    , -30148.444    ,
     *  -28004.444    , -25786.444    , -22921.444    , -19965.444    ,
     *  -16905.444    ,
     *  -40671.444    , -38850.444    , -36978.444    , -35049.444    ,
     *  -33059.444    , -31001.444    , -28345.444    , -25605.444    ,
     *  -22770.444    ,
     *  -45006.444    , -43320.444    , -41587.444    , -39805.444    ,
     *  -37968.444    , -36071.444    , -33624.444    , -31103.444    ,
     *  -28495.444    ,
     *  -49205.444    , -47650.444    , -46056.444    , -44418.444    ,
     *  -42733.444    , -40996.444    , -38760.444    , -36457.444    ,
     *  -34080.444    ,
     *  -56159.444    , -54825.444    , -53463.444    , -52069.444    ,
     *  -50641.444    , -49175.444    , -47294.444    , -45365.444    ,
     *  -43379.444    ,
     *  -62677.444    , -61552.444    , -60409.444    , -59246.444    ,
     *  -58061.444    , -56852.444    , -55310.444    , -53735.444    ,
     *  -52123.444    ,
     *  -68818.070    , -67890.561    , -66954.734    , -66010.122    ,
     *  -65056.216    , -64092.463    , -62872.998    , -61635.884    ,
     *  -60379.643    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *  -68818.400    , -67891.362    , -66956.036    , -66011.959    ,
     *  -65058.624    , -64095.482    , -62876.842    , -61640.632    ,
     *  -60385.385    ,
     *  -68819.000    , -67892.901    , -66958.574    , -66015.560    ,
     *  -65063.361    , -64101.433    , -62884.434    , -61650.020    ,
     *  -60396.746    ,
     *  -68820.504    , -67897.641    , -66966.755    , -66027.405    ,
     *  -65079.113    , -64121.362    , -62910.004    , -61681.755    ,
     *  -60435.246    ,
     *  -68821.078    , -67902.601    , -66976.372    , -66041.975    ,
     *  -65098.960    , -64146.839    , -62943.074    , -61723.109    ,
     *  -60485.668    ,
     *  -68819.924    , -67905.730    , -66984.044    , -66054.471    ,
     *  -65116.588    , -64169.937    , -62973.533    , -61761.581    ,
     *  -60532.891    ,
     *  -68817.063    , -67907.053    , -66989.799    , -66064.928    ,
     *  -65132.040    , -64190.705    , -63001.442    , -61797.248    ,
     *  -60577.011    ,
     *  -68812.512    , -67906.592    , -66993.664    , -66073.378    ,
     *  -65145.355    , -64209.189    , -63026.859    , -61830.180    ,
     *  -60618.116    ,
     *  -68806.290    , -67904.368    , -66995.667    , -66079.852    ,
     *  -65156.569    , -64225.432    , -63049.837    , -61860.446    ,
     *  -60656.288    ,
     *  -68798.413    , -67900.402    , -66995.830    , -66084.380    ,
     *  -65165.716    , -64239.476    , -63070.428    , -61888.106    ,
     *  -60691.604    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *  -68788.898    , -67894.713    , -66994.176    , -66086.988    ,
     *  -65172.829    , -64251.359    , -63088.677    , -61913.220    ,
     *  -60724.135    ,
     *  -68777.758    , -67887.319    , -66990.728    , -66087.702    ,
     *  -65177.939    , -64261.116    , -63104.631    , -61935.842    ,
     *  -60753.950    ,
     *  -68765.008    , -67878.236    , -66985.505    , -66086.546    ,
     *  -65181.074    , -64268.782    , -63118.329    , -61956.023    ,
     *  -60781.111    ,
     *  -68750.661    , -67867.481    , -66978.526    , -66083.543    ,
     *  -65182.261    , -64274.389    , -63129.813    , -61973.811    ,
     *  -60805.677    ,
     *  -68654.304    , -67788.186    , -66917.129    , -66040.936    ,
     *  -65159.397    , -64272.292    , -63155.225    , -62028.610    ,
     *  -60891.921    ,
     *  -68518.870    , -67668.247    , -66813.379    , -65954.111    ,
     *  -65090.279    , -64221.714    , -63129.075    , -62028.388    ,
     *  -60919.256    ,
     *  -68345.298    , -67508.833    , -66668.707    , -65824.795    ,
     *  -64976.971    , -64125.099    , -63054.355    , -61976.782    ,
     *  -60892.078    ,
     *  -68134.219    , -67310.760    , -66484.133    , -65654.243    ,
     *  -64820.985    , -63984.254    , -62933.289    , -61876.502    ,
     *  -60813.658    ,
     *  -67886.010    , -67074.552    , -66260.353    , -65443.331    ,
     *  -64623.406    , -63800.493    , -62767.517    , -61729.559    ,
     *  -60686.435    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *  -67600.837    , -66800.501    , -65997.788    , -65192.635    ,
     *  -64384.975    , -63574.740    , -62558.219    , -61537.424    ,
     *  -60512.211    ,
     *  -67278.688    , -66488.695    , -65696.642    , -64902.478    ,
     *  -64106.150    , -63307.601    , -62306.207    , -61301.143    ,
     *  -60292.294    ,
     *  -66919.397    , -66139.052    , -65356.925    , -64572.974    ,
     *  -63787.155    , -62999.422    , -62011.996    , -61021.419    ,
     *  -60027.597    ,
     *  -66522.663    , -65751.343    , -64978.487    , -64204.057    ,
     *  -63428.017    , -62650.331    , -61675.853    , -60698.671    ,
     *  -59718.709    ,
     *  -66088.062    , -65325.208    , -64561.032    , -63795.503    ,
     *  -63028.592    , -62260.269    , -61297.832    , -60333.081    ,
     *  -59365.953    ,
     *  -65615.065    , -64860.168    , -64104.139    , -63346.953    ,
     *  -62588.585    , -61829.011    , -60877.808    , -59924.630    ,
     *  -58969.429    ,
     *  -65103.042    , -64355.640    , -63607.274    , -62857.925    ,
     *  -62107.572    , -61356.194    , -60415.497    , -59473.126    ,
     *  -58529.039    ,
     *  -64551.272    , -63810.940    , -63069.797    , -62327.825    ,
     *  -61585.005    , -60841.323    , -59910.478    , -58978.222    ,
     *  -58044.522    ,
     *  -63958.947    , -63225.298    , -62490.972    , -61755.955    ,
     *  -61020.232    , -60283.789    , -59362.200    , -58439.434    ,
     *  -57515.464    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *  -63325.180    , -62597.854    , -61869.973    , -61141.525    ,
     *  -60412.497    , -59682.877    , -58770.001    , -57856.157    ,
     *  -56941.321    ,
     *  -62649.003    , -61927.669    , -61205.890    , -60483.654    ,
     *  -59760.952    , -59037.773    , -58133.112    , -57227.670    ,
     *  -56321.425    ,
     *  -61929.376    , -61213.726    , -60497.730    , -59781.378    ,
     *  -59064.661    , -58347.570    , -57450.667    , -56553.149    ,
     *  -55654.999    ,
     *  -61165.186    , -60454.933    , -59744.423    , -59033.649    ,
     *  -58322.601    , -57611.273    , -56721.706    , -55831.674    ,
     *  -54941.161    ,
     *  -60355.247    , -59650.124    , -58944.825    , -58239.343    ,
     *  -57533.672    , -56827.804    , -55945.182    , -55062.229    ,
     *  -54178.933    ,
     *  -59498.306    , -58798.061    , -58097.715    , -57397.260    ,
     *  -56696.691    , -55996.002    , -55119.961    , -54243.712    ,
     *  -53367.243    ,
     *  -58593.039    , -57897.437    , -57201.801    , -56506.125    ,
     *  -55810.402    , -55114.629    , -54244.831    , -53374.934    ,
     *  -52504.929    ,
     *  -57638.052    , -56946.872    , -56255.719    , -55564.587    ,
     *  -54873.472    , -54182.368    , -53318.496    , -52454.626    ,
     *  -51590.748    ,
     *  -56631.886    , -55944.918    , -55258.033    , -54571.226    ,
     *  -53884.492    , -53197.827    , -52339.585    , -51481.434    ,
     *  -50623.368    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *  -55573.008    , -54890.055    , -54207.236    , -53524.546    ,
     *  -52841.981    , -52159.537    , -51306.646    , -50453.929    ,
     *  -49601.378    ,
     *  -54459.819    , -53780.693    , -53101.748    , -52422.980    ,
     *  -51744.384    , -51065.956    , -50218.152    , -49370.598    ,
     *  -48523.287    ,
     *  -53290.649    , -52615.172    , -51939.919    , -51264.886    ,
     *  -50590.069    , -49915.464    , -49072.500    , -48229.854    ,
     *  -47387.520    ,
     *  -52063.756    , -51391.759    , -50720.025    , -50048.551    ,
     *  -49377.333    , -48706.367    , -47868.008    , -47030.030    ,
     *  -46192.427    ,
     *  -50777.326    , -50108.647    , -49440.269    , -48772.186    ,
     *  -48104.396    , -47436.894    , -46602.917    , -45769.380    ,
     *  -44936.274    ,
     *  -49429.472    , -48763.958    , -48098.777    , -47433.926    ,
     *  -46769.401    , -46105.198    , -45275.392    , -44446.078    ,
     *  -43617.250    ,
     *  -48018.233    , -47355.735    , -46693.602    , -46031.830    ,
     *  -45370.415    , -44709.353    , -43883.517    , -43058.221    ,
     *  -42233.459    ,
     *  -46541.569    , -45881.947    , -45222.718    , -44563.879    ,
     *  -43905.426    , -43247.354    , -42425.296    , -41603.823    ,
     *  -40782.928    ,
     *  -44997.365    , -44340.483    , -43684.022    , -43027.976    ,
     *  -42372.342    , -41717.116    , -40898.653    , -40080.815    ,
     *  -39263.597    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *  -43383.425    , -42729.154    , -42075.327    , -41421.940    ,
     *  -40768.990    , -40116.473    , -39301.429    , -38487.048    ,
     *  -37673.324    ,
     *  -41697.472    , -41045.685    , -40394.367    , -39743.511    ,
     *  -39093.114    , -38443.172    , -37631.379    , -36820.285    ,
     *  -36009.883    ,
     *  -39937.143    , -39287.722    , -38638.789    , -37990.340    ,
     *  -37342.371    , -36694.878    , -35886.176    , -35078.204    ,
     *  -34270.956    ,
     *  -38099.994    , -37452.821    , -36806.157    , -36159.996    ,
     *  -35514.334    , -34869.168    , -34063.401    , -33258.394    ,
     *  -32454.141    ,
     *  -36183.488    , -35538.452    , -34893.943    , -34249.955    ,
     *  -33606.484    , -32963.527    , -32160.546    , -31358.354    ,
     *  -30556.942    ,
     *  -34185.002    , -33541.994    , -32899.529    , -32257.604    ,
     *  -31616.212    , -30975.351    , -30175.013    , -29375.490    ,
     *  -28576.773    ,
     *  -32101.816    , -31460.732    , -30820.207    , -30180.237    ,
     *  -29540.816    , -28901.941    , -28104.108    , -27307.113    ,
     *  -26510.949    ,
     *  -29931.119    , -29291.857    , -28653.169    , -28015.050    ,
     *  -27377.496    , -26740.502    , -25945.041    , -25150.439    ,
     *  -24356.690    ,
     *  -27669.999    , -27032.460    , -26395.510    , -25759.143    ,
     *  -25123.355    , -24488.140    , -23694.921    , -22902.582    ,
     *  -22111.117    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *  -25315.444    , -24679.534    , -24044.226    , -23409.513    ,
     *  -22775.392    , -22141.858    , -21350.757    , -20560.555    ,
     *  -19771.246    ,
     *  -22864.339    , -22229.965    , -21596.205    , -20963.054    ,
     *  -20330.506    , -19698.556    , -18909.452    , -18121.266    ,
     *  -17333.990    ,
     *  -20313.462    , -19680.535    , -19048.233    , -18416.551    ,
     *  -17785.484    , -17155.026    , -16367.803    , -15581.515    ,
     *  -14796.153    ,
     *  -17659.482    , -17027.914    , -16396.983    , -15766.682    ,
     *  -15137.006    , -14507.951    , -13722.495    , -12937.990    ,
     *  -12154.427    ,
     *  -14898.953    , -14268.660    , -13639.014    , -13010.009    ,
     *  -12381.639    , -11753.898    , -10970.100    , -10187.268    ,
     *  -9405.3920    ,
     *  -12028.316    , -11399.216    , -10770.772    , -10142.978    ,
     *  -9515.8297    , -8889.3201    , -8107.0735    , -7325.8067    ,
     *  -6545.5098    ,
     *  -9043.8902    , -8415.9019    , -7788.5797    , -7161.9173    ,
     *  -6535.9086    , -5910.5479    , -5129.7495    , -4349.9441    ,
     *  -3571.1216    ,
     *  -5941.8715    , -5314.9178    , -4688.6391    , -4063.0290    ,
     *  -3438.0812    , -2813.7896    , -2034.3392    , -1255.8944    ,
     *  -478.44457    ,
     *  -2718.3299    , -2092.3351    , -1467.0239    , -842.38958    ,
     *  -218.42570    ,  404.87395    ,  1183.0735    ,  1960.2558    ,
     *   2736.4314    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   630.79542    ,  1255.9049    ,  1880.3226    ,  2504.0555    ,
     *   3127.1101    ,  3749.4929    ,  4526.5361    ,  5302.5507    ,
     *   6077.5478    ,
     *   4109.7000    ,  4733.9956    ,  5357.5917    ,  5980.4953    ,
     *   6602.7133    ,  7224.2522    ,  8000.2306    ,  8775.1698    ,
     *   9549.0811    ,
     *   7722.7176    ,  8346.2690    ,  8969.1133    ,  9591.2578    ,
     *   10212.710    ,  10833.475    ,  11608.478    ,  12382.431    ,
     *   13155.347    ,
     *   11474.325    ,  12097.200    ,  12719.360    ,  13340.814    ,
     *   13961.568    ,  14581.629    ,  15355.742    ,  16128.796    ,
     *   16900.803    ,
     *   15369.145    ,  15991.409    ,  16612.951    ,  17233.780    ,
     *   17853.903    ,  18473.327    ,  19246.634    ,  20018.873    ,
     *   20790.056    ,
     *   19411.954    ,  20033.670    ,  20654.658    ,  21274.926    ,
     *   21894.482    ,  22513.333    ,  23285.916    ,  24057.421    ,
     *   24827.862    ,
     *   23607.680    ,  24228.911    ,  24849.407    ,  25469.177    ,
     *   26088.229    ,  26706.569    ,  27478.506    ,  28249.357    ,
     *   29019.136    ,
     *   27961.417    ,  28582.222    ,  29202.286    ,  29821.618    ,
     *   30440.225    ,  31058.116    ,  31829.483    ,  32599.757    ,
     *   33368.950    ,
     *   32478.419    ,  33098.857    ,  33718.547    ,  34337.499    ,
     *   34955.721    ,  35573.221    ,  36344.092    ,  37113.862    ,
     *   37882.544    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   37164.114    ,  37784.240    ,  38403.613    ,  39022.242    ,
     *   39640.135    ,  40257.301    ,  41027.748    ,  41797.085    ,
     *   42565.328    ,
     *   42024.104    ,  42643.972    ,  43263.082    ,  43881.442    ,
     *   44499.061    ,  45115.948    ,  45886.039    ,  46655.013    ,
     *   47422.885    ,
     *   47064.171    ,  47683.834    ,  48302.733    ,  48920.877    ,
     *   49538.274    ,  50154.934    ,  50924.736    ,  51693.413    ,
     *   52460.983    ,
     *   52290.284    ,  52909.792    ,  53528.531    ,  54146.508    ,
     *   54763.735    ,  55380.220    ,  56149.795    ,  56918.240    ,
     *   57685.571    ,
     *   57708.603    ,  58328.005    ,  58946.631    ,  59564.491    ,
     *   60181.596    ,  60797.953    ,  61567.364    ,  62335.638    ,
     *   63102.791    ,
     *   63325.486    ,  63944.827    ,  64563.387    ,  65181.176    ,
     *   65798.205    ,  66414.483    ,  67183.787    ,  67951.949    ,
     *   68718.984    ,
     *   69147.494    ,  69766.818    ,  70385.356    ,  71003.118    ,
     *   71620.116    ,  72236.358    ,  73005.612    ,  73773.718    ,
     *   74540.692    ,
     *   75181.395    ,  75800.744    ,  76419.302    ,  77037.080    ,
     *   77654.089    ,  78270.338    ,  79039.595    ,  79807.699    ,
     *   80574.666    ,
     *   81434.175    ,  82053.589    ,  82672.207    ,  83290.041    ,
     *   83907.100    ,  84523.397    ,  85292.708    ,  86060.860    ,
     *   86827.870    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   69205.462    ,  69662.092    ,  70118.608    ,  70575.013    ,
     *   71031.311    ,  71487.505    ,  71943.597    ,  72399.589    ,
     *   72855.486    ,
     *   69148.096    ,  69605.382    ,  70062.541    ,  70519.577    ,
     *   70976.493    ,  71433.293    ,  71889.980    ,  72346.557    ,
     *   72803.027    ,
     *   69085.978    ,  69543.976    ,  70001.833    ,  70459.554    ,
     *   70917.142    ,  71374.601    ,  71831.934    ,  72289.145    ,
     *   72746.238    ,
     *   69018.840    ,  69477.610    ,  69936.224    ,  70394.687    ,
     *   70853.002    ,  71311.175    ,  71769.209    ,  72227.107    ,
     *   72684.874    ,
     *   68946.405    ,  69406.010    ,  69865.443    ,  70324.709    ,
     *   70783.812    ,  71242.757    ,  71701.549    ,  72160.190    ,
     *   72618.687    ,
     *   68868.387    ,  69328.895    ,  69789.214    ,  70249.348    ,
     *   70709.302    ,  71169.081    ,  71628.691    ,  72088.136    ,
     *   72547.420    ,
     *   68784.492    ,  69245.976    ,  69707.250    ,  70168.320    ,
     *   70629.193    ,  71089.873    ,  71550.366    ,  72010.677    ,
     *   72470.811    ,
     *   68694.419    ,  69156.954    ,  69619.258    ,  70081.338    ,
     *   70543.200    ,  71004.850    ,  71466.295    ,  71927.539    ,
     *   72388.588    ,
     *   68597.855    ,  69061.522    ,  69524.936    ,  69988.102    ,
     *   70451.029    ,  70913.724    ,  71376.192    ,  71838.440    ,
     *   72300.474    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   68494.480    ,  68959.365    ,  69423.971    ,  69888.306    ,
     *   70352.379    ,  70816.195    ,  71279.764    ,  71743.091    ,
     *   72206.184    ,
     *   68383.962    ,  68850.156    ,  69316.044    ,  69781.634    ,
     *   70246.937    ,  70711.959    ,  71176.709    ,  71641.195    ,
     *   72105.423    ,
     *   68265.961    ,  68733.560    ,  69200.823    ,  69667.761    ,
     *   70134.384    ,  70600.699    ,  71066.717    ,  71532.445    ,
     *   71997.891    ,
     *   68140.125    ,  68609.231    ,  69077.970    ,  69546.352    ,
     *   70014.390    ,  70482.091    ,  70949.467    ,  71416.527    ,
     *   71883.278    ,
     *   68006.091    ,  68476.812    ,  68947.131    ,  69417.062    ,
     *   69886.615    ,  70355.801    ,  70824.632    ,  71293.116    ,
     *   71761.264    ,
     *   67863.482    ,  68335.933    ,  68807.946    ,  69279.534    ,
     *   69750.710    ,  70221.485    ,  70691.871    ,  71161.880    ,
     *   71631.522    ,
     *   67711.911    ,  68186.215    ,  68660.040    ,  69133.401    ,
     *   69606.312    ,  70078.786    ,  70550.836    ,  71022.475    ,
     *   71493.714    ,
     *   67550.977    ,  68027.262    ,  68503.025    ,  68978.282    ,
     *   69453.048    ,  69927.339    ,  70401.167    ,  70874.546    ,
     *   71347.490    ,
     *   67380.261    ,  67858.665    ,  68336.501    ,  68813.784    ,
     *   69290.533    ,  69766.763    ,  70242.490    ,  70717.729    ,
     *   71192.493    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   67199.332    ,  67680.002    ,  68160.051    ,  68639.500    ,
     *   69118.366    ,  69596.668    ,  70074.422    ,  70551.644    ,
     *   71028.350    ,
     *   67007.739    ,  67490.831    ,  67973.246    ,  68455.007    ,
     *   68936.134    ,  69416.646    ,  69896.563    ,  70375.901    ,
     *   70854.679    ,
     *   66805.016    ,  67290.694    ,  67775.636    ,  68259.866    ,
     *   68743.406    ,  69226.277    ,  69708.500    ,  70190.095    ,
     *   70671.081    ,
     *   66590.672    ,  67079.114    ,  67566.755    ,  68053.620    ,
     *   68539.735    ,  69025.123    ,  69509.806    ,  69993.807    ,
     *   70477.146    ,
     *   66364.199    ,  66855.593    ,  67346.115    ,  67835.794    ,
     *   68324.656    ,  68812.728    ,  69300.034    ,  69786.599    ,
     *   70272.445    ,
     *   66125.062    ,  66619.610    ,  67113.209    ,  67605.890    ,
     *   68097.683    ,  68588.618    ,  69078.721    ,  69568.018    ,
     *   70056.535    ,
     *   65872.702    ,  66370.619    ,  66867.504    ,  67363.390    ,
     *   67858.311    ,  68352.298    ,  68845.382    ,  69337.591    ,
     *   69828.954    ,
     *   65606.529    ,  66108.047    ,  66608.441    ,  67107.749    ,
     *   67606.007    ,  68103.251    ,  68599.513    ,  69094.826    ,
     *   69589.219    ,
     *   65325.924    ,  65831.291    ,  66335.434    ,  66838.396    ,
     *   67340.216    ,  67840.933    ,  68340.584    ,  68839.204    ,
     *   69336.826    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   65030.232    ,  65539.715    ,  66047.866    ,  66554.730    ,
     *   67060.352    ,  67564.776    ,  68068.041    ,  68570.186    ,
     *   69071.249    ,
     *   64718.760    ,  65232.647    ,  65745.082    ,  66256.116    ,
     *   66765.800    ,  67274.180    ,  67781.300    ,  68287.205    ,
     *   68791.933    ,
     *   64390.773    ,  64909.374    ,  65426.393    ,  65941.886    ,
     *   66455.909    ,  66968.513    ,  67479.748    ,  67989.662    ,
     *   68498.299    ,
     *   64125.311    ,  64647.787    ,  65168.571    ,  65687.724    ,
     *   66205.306    ,  66721.374    ,  67235.982    ,  67749.179    ,
     *   68261.016    ,
     *   63849.121    ,  64375.687    ,  64900.441    ,  65423.452    ,
     *   65944.784    ,  66464.499    ,  66982.655    ,  67499.307    ,
     *   68014.508    ,
     *   63561.800    ,  64092.683    ,  64621.627    ,  65148.706    ,
     *   65673.991    ,  66197.547    ,  66719.438    ,  67239.725    ,
     *   67758.463    ,
     *   63262.922    ,  63798.366    ,  64331.733    ,  64863.104    ,
     *   65392.556    ,  65920.160    ,  66445.986    ,  66970.098    ,
     *   67492.558    ,
     *   62952.036    ,  63492.302    ,  64030.341    ,  64566.244    ,
     *   65100.091    ,  65631.964    ,  66161.935    ,  66690.076    ,
     *   67216.454    ,
     *   62628.663    ,  63174.030    ,  63717.010    ,  64257.698    ,
     *   64796.187    ,  65332.562    ,  65866.904    ,  66399.290    ,
     *   66929.793    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   62292.296    ,  62843.065    ,  63391.271    ,  63937.020    ,
     *   64480.411    ,  65021.539    ,  65560.492    ,  66097.353    ,
     *   66632.202    ,
     *   61942.395    ,  62498.888    ,  63052.628    ,  63603.731    ,
     *   64152.305    ,  64698.454    ,  65242.273    ,  65783.855    ,
     *   66323.286    ,
     *   61578.383    ,  62140.949    ,  62700.554    ,  63257.326    ,
     *   63811.384    ,  64362.840    ,  64911.801    ,  65458.367    ,
     *   66002.630    ,
     *   61199.644    ,  61768.659    ,  62334.486    ,  62897.267    ,
     *   63457.132    ,  64014.204    ,  64568.601    ,  65120.430    ,
     *   65669.795    ,
     *   60805.515    ,  61381.387    ,  61953.823    ,  62522.979    ,
     *   63089.000    ,  63652.020    ,  64212.168    ,  64769.563    ,
     *   65324.317    ,
     *   60395.285    ,  60978.457    ,  61557.922    ,  62133.850    ,
     *   62706.402    ,  63275.728    ,  63841.967    ,  64405.251    ,
     *   64965.703    ,
     *   59968.188    ,  60559.142    ,  61146.090    ,  61729.220    ,
     *   62308.712    ,  62884.729    ,  63457.426    ,  64026.947    ,
     *   64593.429    ,
     *   59523.392    ,  60122.656    ,  60717.583    ,  61308.384    ,
     *   61895.257    ,  62478.383    ,  63057.935    ,  63634.070    ,
     *   64206.939    ,
     *   59059.996    ,  59668.148    ,  60271.597    ,  60870.579    ,
     *   61465.314    ,  62056.004    ,  62642.840    ,  63225.996    ,
     *   63805.638    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   58577.020    ,  59194.694    ,  59807.260    ,  60414.981    ,
     *   61018.104    ,  61616.853    ,  62211.438    ,  62802.057    ,
     *   63388.889    ,
     *   58073.388    ,  58701.287    ,  59323.624    ,  59940.698    ,
     *   60552.782    ,  61160.130    ,  61762.974    ,  62361.534    ,
     *   62956.010    ,
     *   57547.924    ,  58186.823    ,  58819.656    ,  59446.757    ,
     *   60068.435    ,  60684.972    ,  61296.631    ,  61903.655    ,
     *   62506.268    ,
     *   56999.327    ,  57650.093    ,  58294.224    ,  58932.098    ,
     *   59564.064    ,  60190.442    ,  60811.525    ,  61427.584    ,
     *   62038.871    ,
     *   56426.160    ,  57089.760    ,  57746.081    ,  58395.557    ,
     *   59038.582    ,  59675.517    ,  60306.693    ,  60932.414    ,
     *   61552.963    ,
     *   55826.821    ,  56504.341    ,  57173.854    ,  57835.854    ,
     *   58490.793    ,  59139.079    ,  59781.087    ,  60417.161    ,
     *   61047.617    ,
     *   55199.517    ,  55892.185    ,  56576.015    ,  57251.575    ,
     *   57919.381    ,  58579.901    ,  59233.561    ,  59880.750    ,
     *   60521.823    ,
     *   54542.230    ,  55251.443    ,  55950.861    ,  56641.146    ,
     *   57322.890    ,  57996.631    ,  58662.854    ,  59322.002    ,
     *   59974.479    ,
     *   53852.672    ,  54580.027    ,  55296.484    ,  56002.813    ,
     *   56699.701    ,  57387.769    ,  58067.574    ,  58739.623    ,
     *   59404.375    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   53128.231    ,  53875.572    ,  54610.727    ,  55334.603    ,
     *   56048.003    ,  56751.647    ,  57446.180    ,  58132.183    ,
     *   58810.182    ,
     *   52365.901    ,  53135.369    ,  53891.140    ,  54634.289    ,
     *   55365.762    ,  56086.400    ,  56796.953    ,  57498.094    ,
     *   58190.429    ,
     *   51562.189    ,  52356.298    ,  53134.918    ,  53899.336    ,
     *   54650.675    ,  55389.926    ,  56117.970    ,  56835.589    ,
     *   57543.485    ,
     *   50713.000    ,  51534.729    ,  52338.823    ,  53126.836    ,
     *   53900.117    ,  54659.847    ,  55407.062    ,  56142.682    ,
     *   56867.526    ,
     *   49813.470    ,  50666.394    ,  51499.078    ,  52313.428    ,
     *   53111.078    ,  53893.447    ,  54661.771    ,  55417.138    ,
     *   56160.508    ,
     *   48857.747    ,  49746.213    ,  50611.237    ,  51455.186    ,
     *   52280.069    ,  53087.606    ,  53879.289    ,  54656.415    ,
     *   55420.123    ,
     *   47573.025    ,  48513.624    ,  49425.622    ,  50312.197    ,
     *   51176.000    ,  52019.268    ,  52843.912    ,  53651.575    ,
     *   54443.686    ,
     *   46171.233    ,  47175.231    ,  48143.601    ,  49080.745    ,
     *   49990.258    ,  50875.121    ,  51737.834    ,  52580.521    ,
     *   53405.002    ,
     *   44627.871    ,  45710.912    ,  46748.379    ,  47746.619    ,
     *   48710.676    ,  49644.635    ,  50551.860    ,  51435.156    ,
     *   52296.889    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   42907.979    ,  44092.842    ,  45217.343    ,  46291.114    ,
     *   47321.546    ,  48314.452    ,  49274.498    ,  50205.494    ,
     *   51110.596    ,
     *   40958.485    ,  42280.551    ,  43518.732    ,  44688.715    ,
     *   45801.970    ,  46867.169    ,  47891.051    ,  48878.971    ,
     *   49835.263    ,
     *   38691.333    ,  40210.922    ,  41605.360    ,  42902.974    ,
     *   44123.043    ,  45279.363    ,  46382.190    ,  47439.387    ,
     *   48457.131    ,
     *   35938.433    ,  37774.819    ,  39401.343    ,  40878.449    ,
     *   42242.702    ,  43518.150    ,  44721.576    ,  45865.217    ,
     *   46958.306    ,
     *   32281.972    ,  34748.288    ,  36768.892    ,  38522.786    ,
     *   40095.253    ,  41534.695    ,  42871.637    ,  44126.747    ,
     *   45314.756    ,
     *   25696.444    ,  30471.059    ,  33397.859    ,  35658.148    ,
     *   37566.747    ,  39250.450    ,  40775.316    ,  42180.852    ,
     *   43492.849    ,
     *   18853.444    ,  23335.444    ,  28077.295    ,  31831.880    ,
     *   34421.468    ,  36522.627    ,  38337.776    ,  39960.433    ,
     *   41442.855    ,
     *   12054.444    ,  16271.444    ,  20632.444    ,  24983.444    ,
     *   29945.504    ,  33028.274    ,  35376.883    ,  37349.756    ,
     *   39085.320    ,
     *   5392.4444    ,  9383.6444    ,  13531.444    ,  17846.444    ,
     *   22495.444    ,  27475.152    ,  31430.720    ,  34111.660    ,
     *   36277.344    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *  -1122.5444    ,  2648.2444    ,  6580.8444    ,  10699.444    ,
     *   15051.444    ,  19611.444    ,  24217.444    ,  29544.445    ,
     *   32702.435    ,
     *  -7494.6444    , -3950.2444    , -247.34444    ,  3637.2444    ,
     *   7730.7444    ,  12047.444    ,  16613.444    ,  21635.444    ,
     *   27185.995    ,
     *  -13728.444    , -10419.444    , -6958.3444    , -3324.4444    ,
     *   507.83444    ,  4566.0444    ,  8890.7444    ,  13553.444    ,
     *   18548.444    ,
     *  -19827.444    , -16760.444    , -13553.444    , -10184.444    ,
     *  -6628.6444    , -2857.5444    ,  1166.5444    ,  5488.5444    ,
     *   10138.444    ,
     *  -25790.444    , -22973.444    , -20029.444    , -16938.444    ,
     *  -13677.444    , -10217.444    , -6525.5444    , -2558.7444    ,
     *   1731.3444    ,
     *  -31617.444    , -29056.444    , -26383.444    , -23581.444    ,
     *  -20629.444    , -17502.444    , -14169.444    , -10591.444    ,
     *  -6717.4444    ,
     *  -41330.444    , -39209.444    , -37005.444    , -34705.444    ,
     *  -32296.444    , -29757.444    , -27066.444    , -24194.444    ,
     *  -21102.444    ,
     *  -50470.444    , -48769.444    , -47014.444    , -45199.444    ,
     *  -43313.444    , -41346.444    , -39284.444    , -37109.444    ,
     *  -34797.444    ,
     *  -59102.597    , -57802.832    , -56478.150    , -55126.005    ,
     *  -53743.427    , -52326.916    , -50872.305    , -49374.574    ,
     *  -47827.584    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *  -59109.435    , -57810.887    , -56487.560    , -55136.935    ,
     *  -53756.073    , -52341.513    , -50889.140    , -49393.999    ,
     *  -47850.041    ,
     *  -59122.974    , -57826.838    , -56506.199    , -55158.587    ,
     *  -53781.122    , -52370.423    , -50922.472    , -49432.444    ,
     *  -47894.466    ,
     *  -59168.927    , -57881.040    , -56569.576    , -55232.226    ,
     *  -53866.311    , -52468.700    , -51035.700    , -49562.904    ,
     *  -48044.994    ,
     *  -59229.316    , -57952.430    , -56653.167    , -55329.416    ,
     *  -53978.746    , -52598.339    , -51184.890    , -49734.499    ,
     *  -48242.501    ,
     *  -59286.132    , -58019.803    , -56732.207    , -55421.414    ,
     *  -54085.211    , -52721.049    , -51325.965    , -49896.486    ,
     *  -48428.502    ,
     *  -59339.494    , -58083.307    , -56806.886    , -55508.459    ,
     *  -54186.009    , -52837.224    , -51459.435    , -50049.539    ,
     *  -48603.894    ,
     *  -59389.511    , -58143.079    , -56877.374    , -55590.768    ,
     *  -54281.417    , -52947.216    , -51585.756    , -50194.251    ,
     *  -48769.463    ,
     *  -59436.287    , -58199.247    , -56943.832    , -55668.541    ,
     *  -54371.684    , -53051.344    , -51705.334    , -50331.150    ,
     *  -48925.894    ,
     *  -59479.915    , -58251.928    , -57006.404    , -55741.959    ,
     *  -54457.040    , -53149.895    , -51818.537    , -50460.703    ,
     *  -49073.793    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *  -59520.485    , -58301.231    , -57065.227    , -55811.191    ,
     *  -54537.694    , -53243.132    , -51925.695    , -50583.330    ,
     *  -49213.699    ,
     *  -59558.078    , -58347.259    , -57120.424    , -55876.390    ,
     *  -54613.838    , -53331.294    , -52027.106    , -50699.409    ,
     *  -49346.090    ,
     *  -59592.772    , -58390.104    , -57172.113    , -55937.699    ,
     *  -54685.646    , -53414.599    , -52123.042    , -50809.279    ,
     *  -49471.395    ,
     *  -59624.640    , -58429.856    , -57220.399    , -55995.250    ,
     *  -54753.282    , -53493.245    , -52213.752    , -50913.249    ,
     *  -49589.999    ,
     *  -59744.595    , -58586.022    , -57415.542    , -56232.439    ,
     *  -55035.935    , -53825.181    , -52599.253    , -51357.137    ,
     *  -50097.721    ,
     *  -59801.259    , -58673.945    , -57536.834    , -56389.407    ,
     *  -55231.111    , -54061.350    , -52879.484    , -51684.820    ,
     *  -50476.615    ,
     *  -59799.922    , -58699.976    , -57591.880    , -56475.254    ,
     *  -55349.692    , -54214.766    , -53070.017    , -51914.961    ,
     *  -50749.077    ,
     *  -59744.511    , -58668.801    , -57586.257    , -56496.593    ,
     *  -55399.508    , -54294.685    , -53181.792    , -52060.475    ,
     *  -50930.367    ,
     *  -59637.953    , -58583.913    , -57524.107    , -56458.316    ,
     *  -55386.314    , -54307.862    , -53222.714    , -52130.610    ,
     *  -51031.280    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *  -59482.429    , -58447.921    , -57408.525    , -56364.073    ,
     *  -55314.393    , -54259.302    , -53198.614    , -52132.135    ,
     *  -51059.665    ,
     *  -59279.540    , -58262.758    , -57241.820    , -56216.597    ,
     *  -55186.952    , -54152.749    , -53113.843    , -52070.088    ,
     *  -51021.332    ,
     *  -59030.435    , -58029.834    , -57025.695    , -56017.915    ,
     *  -55006.389    , -53991.009    , -52971.664    , -51948.242    ,
     *  -50920.628    ,
     *  -58735.891    , -57750.139    , -56761.373    , -55769.511    ,
     *  -54774.472    , -53776.169    , -52774.518    , -51769.431    ,
     *  -50760.819    ,
     *  -58396.388    , -57424.322    , -56449.691    , -55472.430    ,
     *  -54492.474    , -53509.756    , -52524.208    , -51535.762    ,
     *  -50544.349    ,
     *  -58012.152    , -57052.750    , -56091.170    , -55127.361    ,
     *  -54161.270    , -53192.845    , -52222.032    , -51248.776    ,
     *  -50273.025    ,
     *  -57583.194    , -56635.551    , -55686.066    , -54734.699    ,
     *  -53781.407    , -52826.148    , -51868.880    , -50909.559    ,
     *  -49948.143    ,
     *  -57109.342    , -56172.650    , -55234.412    , -54294.592    ,
     *  -53353.157    , -52410.074    , -51465.307    , -50518.824    ,
     *  -49570.590    ,
     *  -56590.261    , -55663.796    , -54736.043    , -53806.973    ,
     *  -52876.559    , -51944.773    , -51011.588    , -50076.976    ,
     *  -49140.911    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *  -56025.469    , -55108.580    , -54190.629    , -53271.593    ,
     *  -52351.451    , -51430.179    , -50507.756    , -49584.159    ,
     *  -48659.368    ,
     *  -55414.359    , -54506.452    , -53597.684    , -52688.038    ,
     *  -51777.494    , -50866.034    , -49953.640    , -49040.294    ,
     *  -48125.979    ,
     *  -54756.200    , -53856.736    , -52956.591    , -52055.748    ,
     *  -51154.194    , -50251.912    , -49348.887    , -48445.105    ,
     *  -47540.552    ,
     *  -54050.155    , -53158.640    , -52266.604    , -51374.033    ,
     *  -50480.914    , -49587.234    , -48692.982    , -47798.144    ,
     *  -46902.710    ,
     *  -53295.282    , -52411.263    , -51526.866    , -50642.078    ,
     *  -49756.889    , -48871.288    , -47985.265    , -47098.810    ,
     *  -46211.912    ,
     *  -52490.543    , -51613.602    , -50736.410    , -49858.958    ,
     *  -48981.235    , -48103.234    , -47224.944    , -46346.358    ,
     *  -45467.468    ,
     *  -51634.807    , -50764.557    , -49894.171    , -49023.641    ,
     *  -48152.958    , -47282.115    , -46411.105    , -45539.919    ,
     *  -44668.551    ,
     *  -50726.854    , -49862.935    , -48998.985    , -48134.995    ,
     *  -47270.958    , -46406.868    , -45542.717    , -44678.500    ,
     *  -43814.209    ,
     *  -49765.378    , -48907.456    , -48049.596    , -47191.792    ,
     *  -46334.035    , -45476.321    , -44618.644    , -43760.997    ,
     *  -42903.375    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *  -48748.988    , -47896.751    , -47044.660    , -46192.710    ,
     *  -45340.894    , -44489.208    , -43637.644    , -42786.200    ,
     *  -41934.868    ,
     *  -47676.211    , -46829.366    , -45982.743    , -45136.339    ,
     *  -44290.147    , -43444.163    , -42598.380    , -41752.795    ,
     *  -40907.403    ,
     *  -46545.492    , -45703.763    , -44862.327    , -44021.180    ,
     *  -43180.315    , -42339.729    , -41499.416    , -40659.371    ,
     *  -39819.592    ,
     *  -45355.193    , -44518.321    , -43681.807    , -42845.645    ,
     *  -42009.830    , -41174.358    , -40339.223    , -39504.421    ,
     *  -38669.949    ,
     *  -44103.596    , -43271.338    , -42439.495    , -41608.063    ,
     *  -40777.036    , -39946.410    , -39116.180    , -38286.342    ,
     *  -37456.892    ,
     *  -42788.900    , -41961.025    , -41133.618    , -40306.675    ,
     *  -39480.189    , -38654.158    , -37828.577    , -37003.440    ,
     *  -36178.745    ,
     *  -41409.225    , -40585.513    , -39762.319    , -38939.636    ,
     *  -38117.460    , -37295.787    , -36474.611    , -35653.929    ,
     *  -34833.737    ,
     *  -39962.605    , -39142.849    , -38323.655    , -37505.017    ,
     *  -36686.930    , -35869.390    , -35052.392    , -34235.931    ,
     *  -33420.005    ,
     *  -38446.992    , -37630.994    , -36815.599    , -36000.800    ,
     *  -35186.594    , -34372.974    , -33559.937    , -32747.478    ,
     *  -31935.593    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *  -36860.252    , -36047.824    , -35236.036    , -34424.882    ,
     *  -33614.357    , -32804.456    , -31995.175    , -31186.509    ,
     *  -30378.453    ,
     *  -35200.166    , -34391.128    , -33582.765    , -32775.069    ,
     *  -31968.037    , -31161.663    , -30355.942    , -29550.870    ,
     *  -28746.442    ,
     *  -33464.426    , -32658.607    , -31853.493    , -31049.079    ,
     *  -30245.360    , -29442.329    , -28639.983    , -27838.317    ,
     *  -27037.325    ,
     *  -31650.635    , -30847.870    , -30045.839    , -29244.537    ,
     *  -28443.958    , -27644.097    , -26844.949    , -26046.508    ,
     *  -25248.771    ,
     *  -29756.305    , -28956.436    , -28157.328    , -27358.975    ,
     *  -26561.373    , -25764.514    , -24968.394    , -24173.008    ,
     *  -23378.351    ,
     *  -27778.855    , -26981.730    , -26185.391    , -25389.833    ,
     *  -24595.049    , -23801.033    , -23007.780    , -22215.284    ,
     *  -21423.541    ,
     *  -25715.607    , -24921.081    , -24127.364    , -23334.450    ,
     *  -22542.333    , -21751.006    , -20960.465    , -20170.703    ,
     *  -19381.716    ,
     *  -23563.785    , -22771.718    , -21980.481    , -21190.069    ,
     *  -20400.473    , -19611.690    , -18823.711    , -18036.533    ,
     *  -17250.149    ,
     *  -21320.516    , -20530.773    , -19741.879    , -18953.830    ,
     *  -18166.617    , -17380.234    , -16594.676    , -15809.937    ,
     *  -15026.010    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *  -18982.820    , -18195.270    , -17408.589    , -16622.769    ,
     *  -15837.804    , -15053.687    , -14270.412    , -13487.973    ,
     *  -12706.364    ,
     *  -16547.615    , -15762.133    , -14977.537    , -14193.819    ,
     *  -13410.972    , -12628.990    , -11847.866    , -11067.593    ,
     *  -10288.166    ,
     *  -14011.708    , -13228.173    , -12445.539    , -11663.799    ,
     *  -10882.945    , -10102.972    , -9323.8711    , -8545.6369    ,
     *  -7768.2628    ,
     *  -11371.796    , -10590.090    , -9809.3004    , -9029.4190    ,
     *  -8250.4385    , -7472.3519    , -6695.1520    , -5918.8322    ,
     *  -5143.3860    ,
     *  -8624.4631    , -7844.4727    , -7065.4123    , -6287.2739    ,
     *  -5510.0499    , -4733.7327    , -3958.3152    , -3183.7904    ,
     *  -2410.1518    ,
     *  -5766.1735    , -4987.7889    , -4210.3472    , -3433.8402    ,
     *  -2658.2599    , -1883.5987    , -1109.8492    , -337.00420    ,
     *   434.94314    ,
     *  -2793.2723    , -2016.3870    , -1240.4567    , -465.47304    ,
     *   308.57231    ,  1081.6872    ,  1853.8793    ,  2625.1559    ,
     *   3395.5241    ,
     *   298.02010    ,  1073.5092    ,  1848.0318    ,  2621.5968    ,
     *   3394.2126    ,  4165.8873    ,  4936.6288    ,  5706.4447    ,
     *   6475.3421    ,
     *   3511.6107    ,  4285.8034    ,  5059.0191    ,  5831.2667    ,
     *   6602.5549    ,  7372.8921    ,  8142.2864    ,  8910.7456    ,
     *   9678.2770    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   6851.5379    ,  7624.5312    ,  8396.5374    ,  9167.5657    ,
     *   9937.6251    ,  10706.724    ,  11474.871    ,  12242.074    ,
     *   13008.341    ,
     *   10321.975    ,  11093.863    ,  11864.754    ,  12634.658    ,
     *   13403.585    ,  14171.542    ,  14938.538    ,  15704.583    ,
     *   16469.683    ,
     *   13927.236    ,  14698.109    ,  15467.977    ,  16236.848    ,
     *   17004.734    ,  17771.643    ,  18537.583    ,  19302.563    ,
     *   20066.591    ,
     *   17671.775    ,  18441.721    ,  19210.654    ,  19978.583    ,
     *   20745.518    ,  21511.468    ,  22276.442    ,  23040.449    ,
     *   23803.497    ,
     *   21560.195    ,  22329.301    ,  23097.385    ,  23864.457    ,
     *   24630.528    ,  25395.607    ,  26159.703    ,  26922.825    ,
     *   27684.981    ,
     *   25597.251    ,  26365.599    ,  27132.918    ,  27899.217    ,
     *   28664.508    ,  29428.800    ,  30192.103    ,  30954.425    ,
     *   31715.776    ,
     *   29787.854    ,  30555.525    ,  31322.158    ,  32087.766    ,
     *   32852.358    ,  33615.946    ,  34378.537    ,  35140.142    ,
     *   35900.770    ,
     *   34137.075    ,  34904.146    ,  35670.172    ,  36435.167    ,
     *   37199.139    ,  37962.101    ,  38724.061    ,  39485.029    ,
     *   40245.014    ,
     *   38650.151    ,  39416.696    ,  40182.191    ,  40946.648    ,
     *   41710.077    ,  42472.489    ,  43233.894    ,  43994.302    ,
     *   44753.723    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   43332.489    ,  44098.581    ,  44863.618    ,  45627.609    ,
     *   46390.568    ,  47152.505    ,  47913.429    ,  48673.352    ,
     *   49432.283    ,
     *   48189.670    ,  48955.380    ,  49720.028    ,  50483.626    ,
     *   51246.185    ,  52007.717    ,  52768.233    ,  53527.743    ,
     *   54286.255    ,
     *   53227.458    ,  53992.853    ,  54757.180    ,  55520.452    ,
     *   56282.680    ,  57043.877    ,  57804.053    ,  58563.218    ,
     *   59321.383    ,
     *   58451.801    ,  59216.945    ,  59981.017    ,  60744.028    ,
     *   61505.992    ,  62266.919    ,  63026.821    ,  63785.709    ,
     *   64543.592    ,
     *   63868.839    ,  64633.795    ,  65397.674    ,  66160.488    ,
     *   66922.249    ,  67682.971    ,  68442.663    ,  69201.337    ,
     *   69959.004    ,
     *   69484.909    ,  70249.737    ,  71013.483    ,  71776.159    ,
     *   72537.779    ,  73298.356    ,  74057.899    ,  74816.422    ,
     *   75573.934    ,
     *   75306.550    ,  76071.307    ,  76834.977    ,  77597.574    ,
     *   78359.111    ,  79119.601    ,  79879.054    ,  80637.484    ,
     *   81394.900    ,
     *   81340.511    ,  82105.251    ,  82868.901    ,  83631.473    ,
     *   84392.982    ,  85153.441    ,  85912.860    ,  86671.253    ,
     *   87428.631    ,
     *   87593.755    ,  88358.531    ,  89122.211    ,  89884.812    ,
     *   90646.346    ,  91406.826    ,  92166.265    ,  92924.675    ,
     *   93682.068    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   73311.288    ,  73766.999    ,  74222.622    ,  74678.157    ,
     *   75133.608    ,  75588.977    ,  76381.060    ,  77172.911    ,
     *   77964.538    ,
     *   73259.393    ,  73715.657    ,  74171.822    ,  74627.891    ,
     *   75083.866    ,  75539.749    ,  76332.707    ,  77125.406    ,
     *   77917.858    ,
     *   73203.214    ,  73660.078    ,  74116.832    ,  74573.480    ,
     *   75030.023    ,  75486.465    ,  76280.371    ,  77073.990    ,
     *   77867.335    ,
     *   73142.512    ,  73600.026    ,  74057.418    ,  74514.692    ,
     *   74971.851    ,  75428.897    ,  76223.830    ,  77018.446    ,
     *   77812.759    ,
     *   73077.041    ,  73535.258    ,  73993.340    ,  74451.292    ,
     *   74909.116    ,  75366.816    ,  76162.859    ,  76958.552    ,
     *   77753.910    ,
     *   73006.548    ,  73465.523    ,  73924.351    ,  74383.034    ,
     *   74841.577    ,  75299.983    ,  76097.225    ,  76894.080    ,
     *   77690.566    ,
     *   72930.772    ,  73390.567    ,  73850.198    ,  74309.670    ,
     *   74768.987    ,  75228.154    ,  76026.687    ,  76824.795    ,
     *   77622.496    ,
     *   72849.448    ,  73310.124    ,  73770.620    ,  74230.941    ,
     *   74691.092    ,  75151.078    ,  75951.002    ,  76750.458    ,
     *   77549.467    ,
     *   72762.300    ,  73223.924    ,  73685.351    ,  74146.585    ,
     *   74607.633    ,  75068.499    ,  75869.917    ,  76670.822    ,
     *   77471.236    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   72669.048    ,  73131.690    ,  73594.116    ,  74056.332    ,
     *   74518.342    ,  74980.154    ,  75783.176    ,  76585.636    ,
     *   77387.559    ,
     *   72569.402    ,  73033.137    ,  73496.635    ,  73959.903    ,
     *   74422.947    ,  74885.772    ,  75690.515    ,  76494.642    ,
     *   77298.182    ,
     *   72463.064    ,  72927.971    ,  73392.618    ,  73857.014    ,
     *   74321.164    ,  74785.076    ,  75591.662    ,  76397.576    ,
     *   77202.846    ,
     *   72349.730    ,  72815.892    ,  73281.770    ,  73747.373    ,
     *   74212.708    ,  74677.782    ,  75486.341    ,  76294.165    ,
     *   77101.287    ,
     *   72229.086    ,  72696.590    ,  73163.785    ,  73630.679    ,
     *   74097.282    ,  74563.599    ,  75374.266    ,  76184.133    ,
     *   76993.234    ,
     *   72100.808    ,  72569.747    ,  73038.350    ,  73506.625    ,
     *   73974.581    ,  74442.227    ,  75255.146    ,  76067.194    ,
     *   76878.407    ,
     *   71964.564    ,  72435.037    ,  72905.143    ,  73374.892    ,
     *   73844.294    ,  74313.358    ,  75128.681    ,  75943.056    ,
     *   76756.523    ,
     *   71820.012    ,  72292.122    ,  72763.832    ,  73235.154    ,
     *   73706.099    ,  74176.676    ,  74994.563    ,  75811.418    ,
     *   76627.288    ,
     *   71666.797    ,  72140.654    ,  72614.076    ,  73087.076    ,
     *   73559.665    ,  74031.855    ,  74852.476    ,  75671.974    ,
     *   76490.402    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   71504.556    ,  71980.276    ,  72455.523    ,  72930.311    ,
     *   73404.654    ,  73878.562    ,  74702.093    ,  75524.406    ,
     *   76345.558    ,
     *   71332.912    ,  71810.618    ,  72287.809    ,  72764.503    ,
     *   73240.712    ,  73716.450    ,  74543.080    ,  75368.389    ,
     *   76192.438    ,
     *   71151.476    ,  71631.296    ,  72110.560    ,  72589.282    ,
     *   73067.479    ,  73545.165    ,  74375.091    ,  75203.586    ,
     *   76030.715    ,
     *   70959.842    ,  71441.916    ,  71923.385    ,  72404.267    ,
     *   72884.579    ,  73364.338    ,  74197.771    ,  75029.653    ,
     *   75860.056    ,
     *   70757.594    ,  71242.067    ,  71725.884    ,  72209.065    ,
     *   72691.627    ,  73173.589    ,  74010.751    ,  74846.232    ,
     *   75680.113    ,
     *   70544.296    ,  71031.323    ,  71517.639    ,  72003.265    ,
     *   72488.221    ,  72972.527    ,  73813.651    ,  74652.957    ,
     *   75490.531    ,
     *   70319.495    ,  70809.242    ,  71298.217    ,  71786.444    ,
     *   72273.945    ,  72760.742    ,  73606.078    ,  74449.445    ,
     *   75290.939    ,
     *   70082.722    ,  70575.362    ,  71067.166    ,  71558.160    ,
     *   72048.368    ,  72537.813    ,  73387.622    ,  74235.303    ,
     *   75080.958    ,
     *   69833.482    ,  70329.203    ,  70824.018    ,  71317.954    ,
     *   71811.039    ,  72303.299    ,  73157.861    ,  74010.121    ,
     *   74860.192    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   69571.263    ,  70070.263    ,  70568.281    ,  71065.347    ,
     *   71561.492    ,  72056.743    ,  72916.354    ,  73773.475    ,
     *   74628.231    ,
     *   69295.525    ,  69798.016    ,  70299.443    ,  70799.839    ,
     *   71299.237    ,  71797.667    ,  72662.642    ,  73524.925    ,
     *   74384.651    ,
     *   69005.702    ,  69511.912    ,  70016.967    ,  70520.906    ,
     *   71023.763    ,  71525.573    ,  72396.247    ,  73264.009    ,
     *   74129.009    ,
     *   68771.538    ,  69280.789    ,  69788.811    ,  70295.644    ,
     *   70801.328    ,  71305.897    ,  72181.221    ,  73053.452    ,
     *   73922.750    ,
     *   68528.307    ,  69040.752    ,  69551.889    ,  70061.761    ,
     *   70570.408    ,  71077.872    ,  71958.070    ,  72834.982    ,
     *   73708.781    ,
     *   68275.707    ,  68791.509    ,  69305.917    ,  69818.978    ,
     *   70330.737    ,  70841.236    ,  71726.544    ,  72608.361    ,
     *   73486.873    ,
     *   68013.425    ,  68532.755    ,  69050.599    ,  69567.009    ,
     *   70082.034    ,  70595.717    ,  71486.384    ,  72373.341    ,
     *   73256.788    ,
     *   67741.132    ,  68264.170    ,  68785.626    ,  69305.554    ,
     *   69824.007    ,  70341.033    ,  71237.320    ,  72129.664    ,
     *   73018.280    ,
     *   67458.482    ,  67985.421    ,  68510.674    ,  69034.299    ,
     *   69556.352    ,  70076.887    ,  70979.070    ,  71877.062    ,
     *   72771.094    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   67165.113    ,  67696.158    ,  68225.404    ,  68752.915    ,
     *   69278.751    ,  69802.971    ,  70711.343    ,  71615.258    ,
     *   72514.964    ,
     *   66860.646    ,  67396.014    ,  67929.462    ,  68461.059    ,
     *   68990.872    ,  69518.962    ,  70433.831    ,  71343.959    ,
     *   72249.614    ,
     *   66544.680    ,  67084.601    ,  67622.473    ,  68158.370    ,
     *   68692.365    ,  69224.524    ,  70146.217    ,  71062.864    ,
     *   71974.757    ,
     *   66216.792    ,  66761.514    ,  67304.045    ,  67844.469    ,
     *   68382.863    ,  68919.301    ,  69848.163    ,  70771.655    ,
     *   71690.090    ,
     *   65876.536    ,  66426.321    ,  66973.765    ,  67518.957    ,
     *   68061.983    ,  68602.921    ,  69539.321    ,  70470.001    ,
     *   71395.302    ,
     *   65523.439    ,  66078.568    ,  66631.194    ,  67181.413    ,
     *   67729.317    ,  68274.994    ,  69219.322    ,  70157.555    ,
     *   71090.062    ,
     *   65156.998    ,  65717.774    ,  66275.870    ,  66831.391    ,
     *   67384.439    ,  67935.106    ,  68887.777    ,  69833.951    ,
     *   70774.027    ,
     *   64776.681    ,  65343.428    ,  65907.303    ,  66468.422    ,
     *   67026.894    ,  67582.822    ,  68544.280    ,  69498.807    ,
     *   70446.836    ,
     *   64381.920    ,  64954.986    ,  65524.972    ,  66092.004    ,
     *   66656.203    ,  67217.682    ,  68188.399    ,  69151.718    ,
     *   70108.110    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   63972.107    ,  64551.868    ,  65128.322    ,  65701.609    ,
     *   66271.859    ,  66839.197    ,  67819.680    ,  68792.259    ,
     *   69757.449    ,
     *   63546.592    ,  64133.455    ,  64716.763    ,  65296.670    ,
     *   65873.320    ,  66446.849    ,  67437.639    ,  68419.980    ,
     *   69394.432    ,
     *   63104.679    ,  63699.083    ,  64289.662    ,  64876.585    ,
     *   65460.011    ,  66040.088    ,  67041.767    ,  68034.405    ,
     *   69018.615    ,
     *   62645.618    ,  63248.041    ,  63846.342    ,  64440.708    ,
     *   65031.315    ,  65618.326    ,  66631.518    ,  67635.030    ,
     *   68629.527    ,
     *   62168.598    ,  62779.561    ,  63386.075    ,  63988.348    ,
     *   64586.575    ,  65180.935    ,  66206.315    ,  67221.317    ,
     *   68226.670    ,
     *   61672.746    ,  62292.816    ,  62908.078    ,  63518.762    ,
     *   64125.084    ,  64727.243    ,  65765.540    ,  66792.696    ,
     *   67809.516    ,
     *   61157.109    ,  61786.910    ,  62411.503    ,  63031.148    ,
     *   63646.083    ,  64256.530    ,  65308.530    ,  66348.558    ,
     *   67377.501    ,
     *   60620.655    ,  61260.869    ,  61895.434    ,  62524.640    ,
     *   63148.752    ,  63768.019    ,  64834.576    ,  65888.253    ,
     *   66930.026    ,
     *   60062.251    ,  60713.633    ,  61358.874    ,  61998.299    ,
     *   62632.207    ,  63260.873    ,  64342.917    ,  65411.084    ,
     *   66466.451    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   59480.656    ,  60144.041    ,  60800.736    ,  61451.105    ,
     *   62095.485    ,  62734.186    ,  63832.732    ,  64916.300    ,
     *   65986.089    ,
     *   58874.506    ,  59550.822    ,  60219.830    ,  60881.944    ,
     *   61537.542    ,  62186.974    ,  63303.131    ,  64403.098    ,
     *   65488.206    ,
     *   58242.289    ,  58932.571    ,  59614.850    ,  60289.595    ,
     *   60957.237    ,  61618.168    ,  62753.152    ,  63870.605    ,
     *   64972.010    ,
     *   57582.324    ,  58287.736    ,  58984.355    ,  59672.719    ,
     *   60353.318    ,  61026.597    ,  62181.750    ,  63317.880    ,
     *   64436.649    ,
     *   56892.737    ,  57614.588    ,  58326.749    ,  59029.837    ,
     *   59724.411    ,  60410.981    ,  61587.784    ,  62743.901    ,
     *   63881.200    ,
     *   56171.419    ,  56911.197    ,  57640.254    ,  58359.306    ,
     *   59068.996    ,  59769.907    ,  60970.003    ,  62147.554    ,
     *   63304.664    ,
     *   55221.492    ,  55986.093    ,  56738.460    ,  57479.460    ,
     *   58209.866    ,  58930.373    ,  60162.187    ,  61368.800    ,
     *   62552.674    ,
     *   54212.850    ,  55005.435    ,  55783.959    ,  56549.482    ,
     *   57302.943    ,  58045.183    ,  59312.011    ,  60550.547    ,
     *   61763.686    ,
     *   53139.080    ,  53963.465    ,  54771.550    ,  55564.651    ,
     *   56343.925    ,  57110.394    ,  58416.068    ,  59689.814    ,
     *   60935.073    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   51992.450    ,  52853.302    ,  53695.073    ,  54519.421    ,
     *   55327.790    ,  56121.443    ,  57470.446    ,  58783.217    ,
     *   60063.873    ,
     *   50763.488    ,  51666.614    ,  52547.143    ,  53407.203    ,
     *   54248.623    ,  55072.989    ,  56470.627    ,  57826.878    ,
     *   59146.724    ,
     *   49440.370    ,  50393.138    ,  51318.770    ,  52220.059    ,
     *   53099.368    ,  53958.717    ,  55411.335    ,  56816.326    ,
     *   58179.788    ,
     *   48008.002    ,  49019.981    ,  49998.821    ,  50948.283    ,
     *   51871.488    ,  52771.067    ,  54286.349    ,  55746.354    ,
     *   57158.643    ,
     *   46446.580    ,  47530.558    ,  48573.220    ,  49579.785    ,
     *   50554.495    ,  51500.853    ,  53088.244    ,  54610.837    ,
     *   56078.152    ,
     *   44729.204    ,  45902.907    ,  47023.717    ,  48099.177    ,
     *   49135.246    ,  50136.728    ,  51808.033    ,  53402.491    ,
     *   54932.292    ,
     *   42817.677    ,  44106.841    ,  45325.904    ,  46486.343    ,
     *   47596.897    ,  48664.394    ,  50434.669    ,  52112.533    ,
     *   53713.921    ,
     *   40654.379    ,  42098.828    ,  43445.823    ,  44714.110    ,
     *   45917.245    ,  47065.390    ,  48954.304    ,  50730.213    ,
     *   52414.462    ,
     *   38144.532    ,  39811.779    ,  41333.686    ,  42744.175    ,
     *   44065.978    ,  45315.176    ,  47349.194    ,  49242.140    ,
     *   51023.467    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   35109.403    ,  37131.755    ,  38910.983    ,  40519.401    ,
     *   41999.788    ,  43379.878    ,  45595.955    ,  47631.267    ,
     *   49527.992    ,
     *   31113.642    ,  33831.946    ,  36039.612    ,  37947.436    ,
     *   39652.877    ,  41210.414    ,  43662.699    ,  45875.335    ,
     *   47911.677    ,
     *   23685.962    ,  29289.558    ,  32426.990    ,  34859.420    ,
     *   36916.040    ,  38730.756    ,  41503.960    ,  43944.339    ,
     *   46153.345    ,
     *   15145.444    ,  20707.444    ,  27131.857    ,  30870.728    ,
     *   33580.894    ,  35811.096    ,  39050.947    ,  41796.168    ,
     *   44224.773    ,
     *   6418.1444    ,  11642.444    ,  17589.444    ,  24426.336    ,
     *   29130.498    ,  32191.777    ,  36190.397    ,  39368.495    ,
     *   42086.941    ,
     *  -2475.3444    ,  2243.1444    ,  7567.8444    ,  13607.444    ,
     *   20375.571    ,  27159.344    ,  32709.769    ,  36562.066    ,
     *   39683.289    ,
     *  -17734.444    , -14019.444    , -9862.7444    , -5150.0444    ,
     *   297.83444    ,  6934.8444    ,  22940.585    ,  30152.783    ,
     *   34576.596    ,
     *  -32318.444    , -29629.444    , -26674.444    , -23374.444    ,
     *  -19597.444    , -15094.444    , -5724.6570    ,  16858.807    ,
     *   27226.430    ,
     *  -46223.711    , -44553.295    , -42803.805    , -40958.510    ,
     *  -38994.229    , -36877.275    , -32655.839    , -27101.693    ,
     *  -3741.8056    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *  -46249.765    , -44583.683    , -42839.515    , -41000.910    ,
     *  -39045.299    , -36940.038    , -32753.123    , -27291.604    ,
     *  -14903.349    ,
     *  -46301.270    , -44643.701    , -42909.962    , -41084.426    ,
     *  -39145.677    , -37063.026    , -32941.943    , -27649.669    ,
     *  -17675.689    ,
     *  -46475.452    , -44846.164    , -43146.822    , -41364.011    ,
     *  -39479.754    , -37469.032    , -33549.843    , -28726.147    ,
     *  -21534.321    ,
     *  -46703.257    , -45109.844    , -43453.618    , -41723.574    ,
     *  -39905.342    , -37979.600    , -34285.915    , -29916.565    ,
     *  -24173.845    ,
     *  -46917.097    , -45356.314    , -43738.831    , -42055.494    ,
     *  -40294.619    , -38440.927    , -34928.963    , -30886.357    ,
     *  -25907.395    ,
     *  -47118.191    , -45587.264    , -44004.854    , -42363.258    ,
     *  -40652.834    , -38861.270    , -35499.927    , -31707.242    ,
     *  -27220.989    ,
     *  -47307.588    , -45804.122    , -44253.668    , -42649.679    ,
     *  -40984.098    , -39246.844    , -36013.065    , -32419.687    ,
     *  -28285.299    ,
     *  -47486.197    , -46008.105    , -44486.932    , -42917.065    ,
     *  -41291.698    , -39602.463    , -36478.575    , -33049.028    ,
     *  -29182.134    ,
     *  -47654.809    , -46200.261    , -44706.053    , -43167.336    ,
     *  -41578.307    , -39931.937    , -36904.032    , -33612.295    ,
     *  -29957.614    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *  -47814.120    , -46381.498    , -44912.234    , -43402.108    ,
     *  -41846.132    , -40238.341    , -37295.239    , -34121.543    ,
     *  -30640.527    ,
     *  -47964.743    , -46552.610    , -45106.512    , -43622.756    ,
     *  -42097.019    , -40524.197    , -37656.744    , -34585.650    ,
     *  -31250.156    ,
     *  -48107.222    , -46714.295    , -45289.791    , -43830.459    ,
     *  -42332.529    , -40791.600    , -37992.191    , -35011.365    ,
     *  -31800.102    ,
     *  -48242.045    , -46867.171    , -45462.860    , -44026.238    ,
     *  -42553.997    , -41042.313    , -38304.544    , -35403.946    ,
     *  -32300.348    ,
     *  -48819.785    , -47521.979    , -46202.816    , -44860.645    ,
     *  -43493.632    , -42099.734    , -39603.540    , -37004.762    ,
     *  -34285.970    ,
     *  -49254.063    , -48016.292    , -46762.359    , -45491.241    ,
     *  -44201.826    , -42892.908    , -40565.128    , -38166.472    ,
     *  -35687.879    ,
     *  -49571.816    , -48382.587    , -47180.763    , -45965.674    ,
     *  -44736.604    , -43492.791    , -41291.147    , -39037.681    ,
     *  -36727.145    ,
     *  -49791.075    , -48642.189    , -47483.276    , -46313.880    ,
     *  -45133.518    , -43941.685    , -41839.134    , -39697.227    ,
     *  -37512.701    ,
     *  -49924.441    , -48809.800    , -47687.048    , -46555.864    ,
     *  -45415.916    , -44266.853    , -42244.851    , -40192.151    ,
     *  -38106.619    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *  -49980.995    , -48895.909    , -47804.185    , -46705.592    ,
     *  -45599.891    , -44486.838    , -42532.008    , -40552.764    ,
     *  -38547.658    ,
     *  -49967.419    , -48908.189    , -47843.478    , -46773.116    ,
     *  -45696.931    , -44614.744    , -42717.058    , -40799.674    ,
     *  -38861.585    ,
     *  -49888.702    , -48852.344    , -47811.432    , -46765.839    ,
     *  -45715.437    , -44660.097    , -42811.798    , -40947.441    ,
     *  -39066.308    ,
     *  -49748.591    , -48732.655    , -47712.918    , -46689.286    ,
     *  -45661.662    , -44629.951    , -42824.893    , -41006.646    ,
     *  -39174.689    ,
     *  -49549.899    , -48552.342    , -47551.605    , -46547.617    ,
     *  -45540.306    , -44529.598    , -42762.807    , -40985.130    ,
     *  -39196.184    ,
     *  -49294.723    , -48313.816    , -47330.249    , -46343.966    ,
     *  -45354.912    , -44363.033    , -42630.412    , -40888.783    ,
     *  -39137.863    ,
     *  -48984.590    , -48018.856    , -47050.899    , -46080.677    ,
     *  -45108.146    , -44133.266    , -42431.392    , -40722.061    ,
     *  -39005.060    ,
     *  -48620.571    , -47668.734    , -46715.046    , -45759.474    ,
     *  -44801.984    , -43842.545    , -42168.521    , -40488.334    ,
     *  -38801.824    ,
     *  -48203.365    , -47264.313    , -46323.728    , -45381.584    ,
     *  -44437.856    , -43492.518    , -41843.862    , -40190.134    ,
     *  -38531.213    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *  -47733.359    , -46806.114    , -45877.610    , -44947.827    ,
     *  -44016.745    , -43084.346    , -41458.911    , -39829.333    ,
     *  -38195.518    ,
     *  -47210.677    , -46294.371    , -45377.046    , -44458.684    ,
     *  -43539.271    , -42618.791    , -41014.705    , -39407.269    ,
     *  -37796.415    ,
     *  -46635.214    , -45729.077    , -44822.128    , -43914.354    ,
     *  -43005.742    , -42096.282    , -40511.897    , -38924.848    ,
     *  -37335.082    ,
     *  -46006.669    , -45110.008    , -44212.717    , -43314.786    ,
     *  -42416.206    , -41516.965    , -39950.822    , -38382.609    ,
     *  -36812.286    ,
     *  -45324.564    , -44436.755    , -43548.476    , -42659.721    ,
     *  -41770.479    , -40880.744    , -39331.541    , -37780.787    ,
     *  -36228.449    ,
     *  -44588.265    , -43708.742    , -42828.892    , -41948.707    ,
     *  -41068.182    , -40187.310    , -38653.879    , -37119.351    ,
     *  -35583.701    ,
     *  -43796.994    , -42925.241    , -42053.288    , -41181.127    ,
     *  -40308.754    , -39436.163    , -37917.451    , -36398.042    ,
     *  -34877.916    ,
     *  -42949.841    , -42085.388    , -41220.846    , -40356.210    ,
     *  -39491.475    , -38626.637    , -37121.689    , -35616.398    ,
     *  -34110.745    ,
     *  -42045.774    , -41188.188    , -40330.613    , -39473.045    ,
     *  -38615.478    , -37757.911    , -36265.858    , -34773.774    ,
     *  -33281.644    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *  -41083.646    , -40232.528    , -39381.510    , -38530.589    ,
     *  -37679.761    , -36829.023    , -35349.069    , -33869.362    ,
     *  -32389.889    ,
     *  -40062.199    , -39217.180    , -38372.342    , -37527.681    ,
     *  -36683.194    , -35838.878    , -34370.293    , -32902.202    ,
     *  -31434.595    ,
     *  -38980.072    , -38140.810    , -37301.800    , -36463.041    ,
     *  -35624.528    , -34786.259    , -33328.368    , -31871.195    ,
     *  -30414.727    ,
     *  -37835.802    , -37001.977    , -36168.471    , -35335.279    ,
     *  -34502.400    , -33669.830    , -32222.012    , -30775.109    ,
     *  -29329.111    ,
     *  -36627.827    , -35799.142    , -34970.834    , -34142.901    ,
     *  -33315.338    , -32488.144    , -31049.820    , -29612.590    ,
     *  -28176.442    ,
     *  -35354.488    , -34530.664    , -33707.271    , -32884.306    ,
     *  -32061.764    , -31239.645    , -29810.276    , -28382.162    ,
     *  -26955.292    ,
     *  -34014.031    , -33194.807    , -32376.062    , -31557.793    ,
     *  -30739.997    , -29922.670    , -28501.754    , -27082.238    ,
     *  -25664.110    ,
     *  -32604.609    , -31789.739    , -30975.391    , -30161.563    ,
     *  -29348.252    , -28535.454    , -27122.520    , -25711.118    ,
     *  -24301.234    ,
     *  -31124.278    , -30313.530    , -29503.344    , -28693.717    ,
     *  -27884.647    , -27076.129    , -25670.737    , -24266.994    ,
     *  -22864.888    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *  -29571.004    , -28764.158    , -27957.910    , -27152.258    ,
     *  -26347.198    , -25542.727    , -24144.461    , -22747.951    ,
     *  -21353.184    ,
     *  -27942.655    , -27139.503    , -26336.983    , -25535.091    ,
     *  -24733.825    , -23933.179    , -22541.647    , -21151.969    ,
     *  -19764.130    ,
     *  -26237.004    , -25437.350    , -24638.358    , -23840.024    ,
     *  -23042.344    , -22245.316    , -20860.148    , -19476.922    ,
     *  -18095.623    ,
     *  -24451.732    , -23655.387    , -22859.732    , -22064.763    ,
     *  -21270.476    , -20476.868    , -19097.712    , -17720.581    ,
     *  -16345.455    ,
     *  -22584.418    , -21791.205    , -20998.707    , -20206.920    ,
     *  -19415.839    , -18625.462    , -17251.987    , -15880.609    ,
     *  -14511.310    ,
     *  -20632.546    , -19842.294    , -19052.780    , -18264.000    ,
     *  -17475.950    , -16688.625    , -15320.515    , -13954.568    ,
     *  -12590.767    ,
     *  -18593.498    , -17806.044    , -17019.350    , -16233.410    ,
     *  -15448.222    , -14663.779    , -13300.732    , -11939.911    ,
     *  -10581.294    ,
     *  -16464.554    , -15679.743    , -14895.711    , -14112.453    ,
     *  -13329.965    , -12548.242    , -11189.972    , -9833.9824    ,
     *  -8480.2529    ,
     *  -14242.891    , -13460.573    , -12679.053    , -11898.325    ,
     *  -11118.384    , -10339.225    , -8985.4567    , -7634.0206    ,
     *  -6284.8946    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *  -11925.578    , -11145.612    , -10366.459    , -9588.1139    ,
     *  -8810.5723    , -8033.8291    , -6684.3010    , -5337.1516    ,
     *  -3992.3583    ,
     *  -9509.5788    , -8731.8257    , -7954.9011    , -7178.7998    ,
     *  -6403.5165    , -5629.0463    , -4283.5070    , -2940.3894    ,
     *  -1599.6697    ,
     *  -6991.7428    , -6216.0710    , -5441.2417    , -4667.2495    ,
     *  -3894.0889    , -3121.7548    , -1779.9636    , -440.63334    ,
     *   896.26061    ,
     *  -4368.8072    , -3595.0897    , -2822.2276    , -2050.2152    ,
     *  -1279.0470    , -508.71763    ,  829.55664    ,  2165.3340    ,
     *   3498.6399    ,
     *  -1637.3927    , -865.50707    , -94.488728    ,  675.66818    ,
     *   1444.9693    ,  2213.4203    ,  3548.3999    ,  4880.8495    ,
     *   6210.7953    ,
     *   1205.9995    ,  1976.1713    ,  2745.4648    ,  3513.8860    ,
     *   4281.4409    ,  5048.1350    ,  6380.0336    ,  7709.3718    ,
     *   9036.1766    ,
     *   4164.9908    ,  4933.5626    ,  5701.2459    ,  6468.0469    ,
     *   7233.9718    ,  7999.0263    ,  9328.0496    ,  10654.485    ,
     *   11978.359    ,
     *   7243.3283    ,  8010.4099    ,  8776.5937    ,  9541.8859    ,
     *   10306.293    ,  11069.821    ,  12396.167    ,  13719.899    ,
     *   15041.046    ,
     *   10444.888    ,  11210.586    ,  11975.377    ,  12739.268    ,
     *   13502.265    ,  14264.375    ,  15588.235    ,  16909.458    ,
     *   18228.073    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   13773.679    ,  14538.095    ,  15301.597    ,  16064.190    ,
     *   16825.883    ,  17586.680    ,  18908.239    ,  20227.138    ,
     *   21543.409    ,
     *   17233.846    ,  17997.080    ,  18759.392    ,  19520.789    ,
     *   20281.277    ,  21040.863    ,  22360.298    ,  23677.054    ,
     *   24991.162    ,
     *   20829.675    ,  21591.822    ,  22353.041    ,  23113.337    ,
     *   23872.719    ,  24631.191    ,  25948.675    ,  27263.461    ,
     *   28575.581    ,
     *   24565.594    ,  25326.748    ,  26086.966    ,  26846.256    ,
     *   27604.625    ,  28362.079    ,  29677.777    ,  30990.760    ,
     *   32301.061    ,
     *   28446.180    ,  29206.430    ,  29965.738    ,  30724.112    ,
     *   31481.560    ,  32238.087    ,  33552.159    ,  34863.502    ,
     *   36172.147    ,
     *   32476.163    ,  33235.596    ,  33994.081    ,  34751.627    ,
     *   35508.241    ,  36263.930    ,  37576.532    ,  38886.389    ,
     *   40193.537    ,
     *   36660.430    ,  37419.129    ,  38176.876    ,  38933.678    ,
     *   39689.543    ,  40444.479    ,  41755.760    ,  43064.284    ,
     *   44370.085    ,
     *   41004.026    ,  41762.073    ,  42519.162    ,  43275.303    ,
     *   44030.502    ,  44784.767    ,  46094.871    ,  47402.207    ,
     *   48706.809    ,
     *   45512.165    ,  46269.638    ,  47026.148    ,  47781.706    ,
     *   48536.318    ,  49289.993    ,  50599.060    ,  51905.348    ,
     *   53208.892    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   50190.231    ,  50947.204    ,  51703.212    ,  52458.263    ,
     *   53212.365    ,  53965.526    ,  55273.691    ,  56579.068    ,
     *   57881.691    ,
     *   55043.781    ,  55800.329    ,  56555.908    ,  57310.526    ,
     *   58064.191    ,  58816.912    ,  60124.305    ,  61428.901    ,
     *   62730.735    ,
     *   60078.556    ,  60834.749    ,  61589.969    ,  62344.224    ,
     *   63097.525    ,  63849.878    ,  65156.624    ,  66460.565    ,
     *   67761.738    ,
     *   65300.482    ,  66056.386    ,  66811.315    ,  67565.277    ,
     *   68318.281    ,  69070.335    ,  70376.555    ,  71679.963    ,
     *   72980.597    ,
     *   70715.674    ,  71471.355    ,  72226.059    ,  72979.793    ,
     *   73732.566    ,  74484.387    ,  75790.197    ,  77093.189    ,
     *   78393.402    ,
     *   76330.446    ,  77085.967    ,  77840.508    ,  78594.076    ,
     *   79346.683    ,  80098.334    ,  81403.846    ,  82706.535    ,
     *   84006.440    ,
     *   82151.314    ,  82906.735    ,  83661.173    ,  84414.637    ,
     *   85167.137    ,  85918.681    ,  87224.001    ,  88526.495    ,
     *   89826.201    ,
     *   88185.003    ,  88940.381    ,  89694.774    ,  90448.192    ,
     *   91200.644    ,  91952.138    ,  93257.369    ,  94559.771    ,
     *   95859.384    ,
     *   94438.453    ,  95193.842    ,  95948.245    ,  96701.672    ,
     *   97454.131    ,  98205.632    ,  99510.873    ,  100813.28    ,
     *   102112.90    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   78024.501    ,  78144.421    ,  78564.105    ,  79148.221    ,
     *   79736.507    ,  80328.994    ,  80925.714    ,  81526.701    ,
     *   82131.988    ,
     *   77977.881    ,  78097.924    ,  78518.032    ,  79102.729    ,
     *   79691.587    ,  80284.638    ,  80881.915    ,  81483.451    ,
     *   82089.279    ,
     *   77927.425    ,  78047.601    ,  78468.170    ,  79053.495    ,
     *   79642.973    ,  80236.636    ,  80834.516    ,  81436.647    ,
     *   82043.062    ,
     *   77872.921    ,  77993.240    ,  78414.307    ,  79000.313    ,
     *   79590.463    ,  80184.787    ,  80783.321    ,  81386.096    ,
     *   81993.146    ,
     *   77814.150    ,  77934.625    ,  78356.230    ,  78942.972    ,
     *   79533.846    ,  80128.887    ,  80728.125    ,  81331.596    ,
     *   81939.333    ,
     *   77750.890    ,  77871.532    ,  78293.718    ,  78881.254    ,
     *   79472.911    ,  80068.722    ,  80668.722    ,  81272.943    ,
     *   81881.420    ,
     *   77682.911    ,  77803.734    ,  78226.546    ,  78814.936    ,
     *   79407.436    ,  80004.079    ,  80604.898    ,  81209.927    ,
     *   81819.200    ,
     *   77609.979    ,  77730.996    ,  78154.481    ,  78743.792    ,
     *   79337.198    ,  79934.735    ,  80536.435    ,  81142.333    ,
     *   81752.463    ,
     *   77531.853    ,  77653.080    ,  78077.288    ,  78667.586    ,
     *   79261.967    ,  79860.464    ,  80463.110    ,  81069.941    ,
     *   81680.991    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   77448.288    ,  77569.739    ,  77994.723    ,  78586.082    ,
     *   79181.507    ,  79781.034    ,  80384.696    ,  80992.527    ,
     *   81604.563    ,
     *   77359.032    ,  77480.722    ,  77906.538    ,  78499.033    ,
     *   79095.578    ,  79696.208    ,  80300.957    ,  80909.861    ,
     *   81522.954    ,
     *   77263.825    ,  77385.773    ,  77812.479    ,  78406.191    ,
     *   79003.934    ,  79605.744    ,  80211.657    ,  80821.707    ,
     *   81435.930    ,
     *   77162.404    ,  77284.627    ,  77712.286    ,  78307.297    ,
     *   78906.322    ,  79509.395    ,  80116.551    ,  80727.827    ,
     *   81343.258    ,
     *   77054.498    ,  77177.014    ,  77605.691    ,  78202.092    ,
     *   78802.485    ,  79406.905    ,  80015.390    ,  80627.974    ,
     *   81244.694    ,
     *   76939.829    ,  77062.659    ,  77492.422    ,  78090.305    ,
     *   78692.158    ,  79298.017    ,  79907.918    ,  80521.897    ,
     *   81139.992    ,
     *   76818.112    ,  76941.277    ,  77372.198    ,  77971.662    ,
     *   78575.072    ,  79182.463    ,  79793.874    ,  80409.340    ,
     *   81028.900    ,
     *   76689.056    ,  76812.577    ,  77244.732    ,  77845.881    ,
     *   78450.949    ,  79059.973    ,  79672.991    ,  80290.041    ,
     *   80911.159    ,
     *   76552.361    ,  76676.262    ,  77109.731    ,  77712.673    ,
     *   78319.506    ,  78930.268    ,  79544.996    ,  80163.730    ,
     *   80786.507    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   76407.720    ,  76532.024    ,  76966.892    ,  77571.742    ,
     *   78180.452    ,  78793.062    ,  79409.609    ,  80030.133    ,
     *   80654.672    ,
     *   76254.815    ,  76379.549    ,  76815.904    ,  77422.783    ,
     *   78033.489    ,  78648.062    ,  79266.542    ,  79888.967    ,
     *   80515.379    ,
     *   76093.322    ,  76218.513    ,  76656.449    ,  77265.483    ,
     *   77878.309    ,  78494.968    ,  79115.500    ,  79739.945    ,
     *   80368.344    ,
     *   75922.906    ,  76048.582    ,  76488.198    ,  77099.521    ,
     *   77714.598    ,  78333.471    ,  78956.181    ,  79582.769    ,
     *   80213.275    ,
     *   75743.222    ,  75869.414    ,  76310.812    ,  76924.566    ,
     *   77542.033    ,  78163.255    ,  78788.275    ,  79417.134    ,
     *   80049.876    ,
     *   75553.914    ,  75680.653    ,  76123.944    ,  76740.277    ,
     *   77360.279    ,  77983.992    ,  78611.462    ,  79242.730    ,
     *   79877.840    ,
     *   75354.614    ,  75481.933    ,  75927.233    ,  76546.302    ,
     *   77168.992    ,  77795.347    ,  78425.413    ,  79059.233    ,
     *   79696.851    ,
     *   75144.942    ,  75272.877    ,  75720.308    ,  76342.279    ,
     *   76967.819    ,  77596.973    ,  78229.789    ,  78866.312    ,
     *   79506.588    ,
     *   74924.504    ,  75053.093    ,  75502.783    ,  76127.831    ,
     *   76756.391    ,  77388.513    ,  78024.242    ,  78663.627    ,
     *   79306.714    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   74692.891    ,  74822.173    ,  75274.261    ,  75902.570    ,
     *   76534.331    ,  77169.595    ,  77808.410    ,  78450.825    ,
     *   79096.888    ,
     *   74449.681    ,  74579.698    ,  75034.326    ,  75666.093    ,
     *   76301.246    ,  76939.838    ,  77581.920    ,  78227.542    ,
     *   78876.753    ,
     *   74194.430    ,  74325.227    ,  74782.550    ,  75417.981    ,
     *   76056.728    ,  76698.845    ,  77344.385    ,  77993.401    ,
     *   78645.943    ,
     *   73988.490    ,  74119.922    ,  74579.440    ,  75217.855    ,
     *   75859.528    ,  76504.513    ,  77152.866    ,  77804.640    ,
     *   78459.890    ,
     *   73774.855    ,  73906.952    ,  74368.767    ,  75010.303    ,
     *   75655.035    ,  76303.018    ,  76954.310    ,  77608.967    ,
     *   78267.044    ,
     *   73553.296    ,  73686.089    ,  74150.307    ,  74795.110    ,
     *   75443.040    ,  76094.157    ,  76748.521    ,  77406.189    ,
     *   78067.219    ,
     *   73323.577    ,  73457.098    ,  73923.832    ,  74572.052    ,
     *   75223.327    ,  75877.722    ,  76535.296    ,  77196.110    ,
     *   77860.223    ,
     *   73085.452    ,  73219.736    ,  73689.104    ,  74340.899    ,
     *   74995.674    ,  75653.494    ,  76314.423    ,  76978.524    ,
     *   77645.857    ,
     *   72838.667    ,  72973.750    ,  73445.875    ,  74101.412    ,
     *   74759.848    ,  75421.251    ,  76085.687    ,  76753.221    ,
     *   77423.917    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   72582.958    ,  72718.877    ,  73193.890    ,  73853.344    ,
     *   74515.610    ,  75180.759    ,  75848.861    ,  76519.984    ,
     *   77194.193    ,
     *   72318.049    ,  72454.844    ,  72932.882    ,  73596.437    ,
     *   74262.711    ,  74931.780    ,  75603.715    ,  76278.587    ,
     *   76956.466    ,
     *   72043.652    ,  72181.367    ,  72662.573    ,  73330.423    ,
     *   74000.893    ,  74674.062    ,  75350.005    ,  76028.797    ,
     *   76710.511    ,
     *   71759.470    ,  71898.148    ,  72382.675    ,  73055.024    ,
     *   73729.887    ,  74407.347    ,  75087.483    ,  75770.372    ,
     *   76456.092    ,
     *   71465.189    ,  71604.876    ,  72092.886    ,  72769.950    ,
     *   73449.414    ,  74131.365    ,  74815.887    ,  75503.062    ,
     *   76192.970    ,
     *   71160.482    ,  71301.229    ,  71792.891    ,  72474.897    ,
     *   73159.182    ,  73845.836    ,  74534.948    ,  75226.604    ,
     *   75920.890    ,
     *   70845.006    ,  70986.866    ,  71482.360    ,  72169.550    ,
     *   72858.886    ,  73550.466    ,  74244.383    ,  74940.729    ,
     *   75639.592    ,
     *   70518.402    ,  70661.430    ,  71160.947    ,  71853.575    ,
     *   72548.209    ,  73244.950    ,  73943.899    ,  74645.152    ,
     *   75348.804    ,
     *   70180.293    ,  70324.548    ,  70828.291    ,  71526.627    ,
     *   72226.816    ,  72928.968    ,  73633.188    ,  74339.580    ,
     *   75048.242    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   69830.281    ,  69975.826    ,  70484.009    ,  71188.341    ,
     *   71894.361    ,  72602.187    ,  73311.931    ,  74023.704    ,
     *   74737.611    ,
     *   69467.946    ,  69614.848    ,  70127.701    ,  70838.333    ,
     *   71550.475    ,  72264.255    ,  72979.792    ,  73697.203    ,
     *   74416.601    ,
     *   69092.847    ,  69241.178    ,  69758.945    ,  70476.200    ,
     *   71194.775    ,  71914.805    ,  72636.418    ,  73359.740    ,
     *   74084.890    ,
     *   68704.517    ,  68854.352    ,  69377.293    ,  70101.518    ,
     *   70826.855    ,  71553.449    ,  72281.440    ,  73010.961    ,
     *   73742.140    ,
     *   68302.458    ,  68453.880    ,  68982.273    ,  69713.836    ,
     *   70446.287    ,  71179.782    ,  71914.471    ,  72650.496    ,
     *   73387.997    ,
     *   67886.146    ,  68039.242    ,  68573.385    ,  69312.682    ,
     *   70052.621    ,  70793.373    ,  71535.100    ,  72277.956    ,
     *   73022.089    ,
     *   67455.021    ,  67609.886    ,  68150.098    ,  68897.550    ,
     *   69645.379    ,  70393.770    ,  71142.898    ,  71892.930    ,
     *   72644.025    ,
     *   67008.487    ,  67165.221    ,  67711.847    ,  68467.907    ,
     *   69224.056    ,  69980.493    ,  70737.409    ,  71494.985    ,
     *   72253.393    ,
     *   66545.908    ,  66704.620    ,  67258.029    ,  68023.186    ,
     *   68788.114    ,  69553.034    ,  70318.152    ,  71083.665    ,
     *   71849.759    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   66066.602    ,  66227.410    ,  66788.002    ,  67562.779    ,
     *   68336.983    ,  69110.853    ,  69884.616    ,  70658.486    ,
     *   71432.666    ,
     *   65569.839    ,  65732.870    ,  66301.077    ,  67086.042    ,
     *   67870.054    ,  68653.377    ,  69436.261    ,  70218.938    ,
     *   71001.629    ,
     *   65054.833    ,  65220.226    ,  65796.517    ,  66592.281    ,
     *   67386.677    ,  68179.996    ,  68972.510    ,  69764.476    ,
     *   70556.135    ,
     *   64520.738    ,  64688.644    ,  65273.526    ,  66080.755    ,
     *   66886.157    ,  67690.056    ,  68492.751    ,  69294.523    ,
     *   70095.638    ,
     *   63966.638    ,  64137.221    ,  64731.250    ,  65550.665    ,
     *   66367.750    ,  67182.860    ,  67996.328    ,  68808.464    ,
     *   69619.560    ,
     *   63391.542    ,  63564.982    ,  64168.764    ,  65001.153    ,
     *   65830.652    ,  66657.659    ,  67482.541    ,  68305.642    ,
     *   69127.284    ,
     *   62641.495    ,  62818.786    ,  63435.700    ,  64285.527    ,
     *   65131.677    ,  65974.608    ,  66814.741    ,  67652.469    ,
     *   68488.154    ,
     *   61854.627    ,  62036.117    ,  62667.333    ,  63536.107    ,
     *   64400.304    ,  65260.454    ,  66117.043    ,  66970.519    ,
     *   67821.296    ,
     *   61028.334    ,  61214.419    ,  61861.263    ,  62750.686    ,
     *   63634.499    ,  64513.316    ,  65387.701    ,  66258.170    ,
     *   67125.200    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   60159.683    ,  60350.815    ,  61014.797    ,  61926.801    ,
     *   62831.998    ,  63731.110    ,  64624.791    ,  65513.641    ,
     *   66398.209    ,
     *   59245.349    ,  59442.048    ,  60124.899    ,  61061.689    ,
     *   61990.278    ,  62911.519    ,  63826.182    ,  64734.965    ,
     *   65638.505    ,
     *   58281.533    ,  58484.403    ,  59188.122    ,  60152.229    ,
     *   61106.503    ,  62051.959    ,  62989.508    ,  63919.968    ,
     *   64844.085    ,
     *   57263.867    ,  57473.610    ,  58200.528    ,  59194.880    ,
     *   60177.474    ,  61149.526    ,  62112.122    ,  63066.231    ,
     *   64012.728    ,
     *   56187.280    ,  56404.726    ,  57157.578    ,  58185.592    ,
     *   59199.554    ,  60200.940    ,  61191.053    ,  62171.050    ,
     *   63141.964    ,
     *   55045.829    ,  55271.969    ,  56053.998    ,  57119.694    ,
     *   58168.584    ,  59202.474    ,  60222.945    ,  61231.387    ,
     *   62229.036    ,
     *   53832.478    ,  54068.503    ,  54883.604    ,  55991.761    ,
     *   57079.768    ,  58149.863    ,  59203.982    ,  60243.813    ,
     *   61270.840    ,
     *   52538.788    ,  52786.157    ,  53639.057    ,  54795.421    ,
     *   55927.530    ,  57038.189    ,  58129.797    ,  59204.425    ,
     *   60263.875    ,
     *   51154.492    ,  51415.015    ,  52311.543    ,  53523.114    ,
     *   54705.320    ,  55861.729    ,  56995.352    ,  58108.757    ,
     *   59204.153    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   49666.898    ,  49942.862    ,  50890.327    ,  52165.756    ,
     *   53405.363    ,  54613.761    ,  55794.784    ,  56951.654    ,
     *   58087.113    ,
     *   48059.993    ,  48354.355    ,  49362.102    ,  50712.274    ,
     *   52018.316    ,  53286.308    ,  54521.207    ,  55727.120    ,
     *   56907.487    ,
     *   46313.110    ,  46629.785    ,  47710.056    ,  49148.943    ,
     *   50532.786    ,  51869.773    ,  53166.443    ,  54428.105    ,
     *   55659.143    ,
     *   44398.789    ,  44743.137    ,  45912.435    ,  47458.414    ,
     *   48934.648    ,  50352.460    ,  51720.656    ,  53046.236    ,
     *   54334.872    ,
     *   42279.227    ,  42658.881    ,  43940.264    ,  45618.234    ,
     *   47206.048    ,  48719.862    ,  50171.850    ,  51571.440    ,
     *   52926.104    ,
     *   39899.933    ,  40326.342    ,  41753.541    ,  43598.507    ,
     *   45323.882    ,  46953.642    ,  48505.147    ,  49991.420    ,
     *   51422.515    ,
     *   34863.724    ,  35423.293    ,  37249.294    ,  39524.226    ,
     *   41585.571    ,  43487.472    ,  45265.408    ,  46944.044    ,
     *   48541.300    ,
     *   27695.566    ,  28583.114    ,  31289.332    ,  34383.911    ,
     *   37017.059    ,  39347.538    ,  41462.356    ,  43414.975    ,
     *   45240.858    ,
     *   9934.4646    ,  14633.081    ,  21791.640    ,  27200.688    ,
     *   31048.610    ,  34160.359    ,  36831.889    ,  39207.110    ,
     *   41367.985    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   1458.7793    ,  12399.892    ,  20838.126    ,  26579.397    ,
     *   30562.954    ,  33752.275    ,  36475.350    ,  38887.909    ,
     *   41077.399    ,
     *  -15798.785    ,  2523.6968    ,  18696.786    ,  25268.378    ,
     *   29557.479    ,  32915.199    ,  35748.013    ,  38239.104    ,
     *   40488.283    ,
     *  -20736.424    , -18879.339    ,  3739.2598    ,  19658.237    ,
     *   25595.823    ,  29730.924    ,  33034.744    ,  35848.763    ,
     *   38336.511    ,
     *  -23632.989    , -22477.332    , -17118.254    ,  4799.0898    ,
     *   18223.991    ,  24394.314    ,  28710.351    ,  32150.201    ,
     *   35071.488    ,
     *  -25468.459    , -24553.433    , -20820.858    , -12567.851    ,
     *   5796.5101    ,  17224.899    ,  23424.980    ,  27847.841    ,
     *   31386.604    ,
     *  -26839.480    , -26053.359    , -23000.849    , -17466.162    ,
     *  -8123.1438    ,  6793.9963    ,  16630.525    ,  22697.432    ,
     *   27153.488    ,
     *  -27941.598    , -27238.122    , -24576.681    , -20129.933    ,
     *  -14020.022    , -4322.3361    ,  7796.4089    ,  16372.958    ,
     *   22203.088    ,
     *  -28865.642    , -28220.677    , -25819.367    , -21981.429    ,
     *  -17185.548    , -10626.645    , -1258.6364    ,  8801.4987    ,
     *   16378.665    ,
     *  -29661.870    , -29061.025    , -26848.062    , -23407.991    ,
     *  -19329.510    , -14222.376    , -7435.5116    ,  1238.7852    ,
     *   9806.8240    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *  -30361.262    , -29795.172    , -27726.387    , -24570.820    ,
     *  -20951.199    , -16648.917    , -11309.012    , -4535.0071    ,
     *   3347.3983    ,
     *  -30984.378    , -30446.557    , -28492.575    , -25552.780    ,
     *  -22255.834    , -18466.085    , -13975.803    , -8510.6634    ,
     *  -1939.2253    ,
     *  -31545.621    , -31031.365    , -29171.516    , -26402.293    ,
     *  -23346.891    , -19914.743    , -15974.547    , -11349.349    ,
     *  -5872.7629    ,
     *  -32055.507    , -31561.276    , -29780.383    , -27150.212    ,
     *  -24283.777    , -21117.236    , -17562.211    , -13501.392    ,
     *  -8804.8961    ,
     *  -34074.534    , -33649.190    , -32133.337    , -29946.730    ,
     *  -27642.377    , -25202.444    , -22605.469    , -19825.915    ,
     *  -16834.300    ,
     *  -35496.566    , -35112.364    , -33750.579    , -31807.934    ,
     *  -29790.755    , -27691.404    , -25501.279    , -23210.778    ,
     *  -20809.346    ,
     *  -36549.621    , -36193.479    , -34935.216    , -33151.746    ,
     *  -31315.082    , -29421.183    , -27465.672    , -25443.835    ,
     *  -23350.665    ,
     *  -37345.374    , -37009.921    , -35827.259    , -34157.901    ,
     *  -32447.725    , -30694.308    , -28895.087    , -27047.367    ,
     *  -25148.347    ,
     *  -37947.225    , -37627.831    , -36503.461    , -34920.968    ,
     *  -33305.590    , -31655.748    , -29969.797    , -28246.036    ,
     *  -26482.724    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *  -38394.663    , -38088.198    , -37010.527    , -35496.970    ,
     *  -33955.973    , -32386.444    , -30787.257    , -29157.261    ,
     *  -27495.290    ,
     *  -38713.889    , -38418.122    , -37378.941    , -35921.790    ,
     *  -34441.128    , -32936.164    , -31406.090    , -29850.086    ,
     *  -28267.328    ,
     *  -38923.096    , -38636.369    , -37629.615    , -36219.708    ,
     *  -34789.236    , -33337.604    , -31864.210    , -30368.447    ,
     *  -28849.705    ,
     *  -39035.333    , -38756.375    , -37777.419    , -36407.821    ,
     *  -35019.931    , -33613.290    , -32187.436    , -30741.903    ,
     *  -29276.228    ,
     *  -39060.191    , -38788.001    , -37833.211    , -36498.519    ,
     *  -35147.333    , -33779.291    , -32394.029    , -30991.179    ,
     *  -29570.379    ,
     *  -39004.833    , -38738.607    , -37805.072    , -36500.979    ,
     *  -35181.844    , -33847.373    , -32497.274    , -31131.251    ,
     *  -29749.014    ,
     *  -38874.668    , -38613.748    , -37699.090    , -36422.096    ,
     *  -35131.250    , -33826.311    , -32507.039    , -31173.192    ,
     *  -29824.532    ,
     *  -38673.798    , -38417.634    , -37519.881    , -36267.093    ,
     *  -35001.445    , -33722.733    , -32430.758    , -31125.319    ,
     *  -29806.217    ,
     *  -38405.324    , -38153.455    , -37270.947    , -36039.942    ,
     *  -34796.910    , -33541.681    , -32274.083    , -30993.948    ,
     *  -29701.107    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *  -38071.571    , -37823.602    , -36954.926    , -35743.648    ,
     *  -34521.052    , -33286.992    , -32041.322    , -30783.897    ,
     *  -29514.574    ,
     *  -37674.241    , -37429.833    , -36573.773    , -35380.457    ,
     *  -34176.432    , -32961.573    , -31735.752    , -30498.843    ,
     *  -29250.721    ,
     *  -37214.535    , -36973.393    , -36128.892    , -34952.010    ,
     *  -33764.948    , -32567.593    , -31359.836    , -30141.564    ,
     *  -28912.670    ,
     *  -36693.237    , -36455.101    , -35621.237    , -34459.454    ,
     *  -33287.951    , -32106.628    , -30915.388    , -29714.132    ,
     *  -28502.763    ,
     *  -36110.785    , -35875.427    , -35051.382    , -33903.523    ,
     *  -32746.348    , -31579.767    , -30403.694    , -29218.038    ,
     *  -28022.715    ,
     *  -35467.319    , -35234.536    , -34419.587    , -33284.609    ,
     *  -32140.672    , -30987.695    , -29825.598    , -28654.302    ,
     *  -27473.727    ,
     *  -34762.726    , -34532.335    , -33725.833    , -32602.808    ,
     *  -31471.139    , -30330.753    , -29181.578    , -28023.542    ,
     *  -26856.571    ,
     *  -33996.667    , -33768.504    , -32969.867    , -31857.959    ,
     *  -30737.689    , -29608.991    , -28471.797    , -27326.041    ,
     *  -26171.656    ,
     *  -33168.603    , -32942.521    , -32151.222    , -31049.678    ,
     *  -29940.025    , -28822.201    , -27696.143    , -26561.790    ,
     *  -25419.081    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *  -32277.819    , -32053.682    , -31269.243    , -30177.380    ,
     *  -29077.636    , -27969.951    , -26854.267    , -25730.528    ,
     *  -24598.676    ,
     *  -31323.434    , -31101.119    , -30323.104    , -29240.301    ,
     *  -28149.820    , -27051.607    , -25945.607    , -24831.766    ,
     *  -23710.032    ,
     *  -30304.419    , -30083.814    , -29311.823    , -28237.510    ,
     *  -27155.704    , -26066.354    , -24969.408    , -23864.816    ,
     *  -22752.526    ,
     *  -29219.604    , -29000.605    , -28234.271    , -27167.925    ,
     *  -26094.255    , -25013.210    , -23924.743    , -22828.805    ,
     *  -21725.347    ,
     *  -28067.689    , -27850.200    , -27089.183    , -26030.323    ,
     *  -24964.291    , -23891.039    , -22810.522    , -21722.693    ,
     *  -20627.506    ,
     *  -26847.247    , -26631.180    , -25875.167    , -24823.347    ,
     *  -23764.493    , -22698.561    , -21625.507    , -20545.285    ,
     *  -19457.853    ,
     *  -25556.734    , -25342.006    , -24590.704    , -23545.510    ,
     *  -22493.409    , -21434.359    , -20368.317    , -19295.240    ,
     *  -18215.086    ,
     *  -24194.488    , -23981.021    , -23234.160    , -22195.206    ,
     *  -21149.463    , -20096.888    , -19037.440    , -17971.078    ,
     *  -16897.761    ,
     *  -22758.735    , -22546.459    , -21803.783    , -20770.711    ,
     *  -19730.955    , -18684.476    , -17631.233    , -16571.187    ,
     *  -15504.297    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *  -21247.593    , -21036.438    , -20297.710    , -19270.183    ,
     *  -18236.070    , -17195.332    , -16147.931    , -15093.828    ,
     *  -14032.984    ,
     *  -19659.067    , -19448.972    , -18713.968    , -17691.669    ,
     *  -16662.875    , -15627.548    , -14585.649    , -13537.141    ,
     *  -12481.987    ,
     *  -17991.059    , -17781.963    , -17050.474    , -16033.106    ,
     *  -15009.327    , -13979.098    , -12942.382    , -11899.143    ,
     *  -10849.344    ,
     *  -16241.362    , -16033.209    , -15305.035    , -14292.319    ,
     *  -13273.267    , -12247.843    , -11216.011    , -10177.735    ,
     *  -9132.9770    ,
     *  -14407.661    , -14200.399    , -13475.352    , -12467.022    ,
     *  -11452.428    , -10431.533    , -9404.3014    , -8370.6981    ,
     *  -7330.6872    ,
     *  -12487.537    , -12281.114    , -11559.016    , -10554.822    ,
     *  -9544.4292    , -8527.8014    , -7504.9038    , -6475.7012    ,
     *  -5440.1586    ,
     *  -10478.459    , -10272.828    , -9553.5104    , -8553.2149    ,
     *  -7546.7803    , -6534.1720    , -5515.3553    , -4490.2955    ,
     *  -3458.9580    ,
     *  -8377.7907    , -8172.9048    , -7456.2078    , -6459.5845    ,
     *  -5456.8779    , -4448.0539    , -3433.0784    , -2411.9170    ,
     *  -1384.5355    ,
     *  -6182.7832    , -5978.5996    , -5264.3697    , -4271.2035    ,
     *  -3272.0057    , -2266.7427    , -1255.3805    , -237.88536    ,
     *   785.77657    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *  -3890.5769    , -3687.0542    , -2975.1456    , -1985.2314    ,
     *  -989.33345    ,  12.581536    ,  1020.5471    ,  2034.5966    ,
     *   3054.7638    ,
     *  -1498.1986    , -1295.2973    , -585.57052    ,  401.28757    ,
     *   1394.0850    ,  2392.8549    ,  3397.6303    ,  4408.4446    ,
     *   5425.3310    ,
     *   997.44035    ,  1199.7583    ,  1907.4365    ,  2891.4257    ,
     *   3881.3131    ,  4877.1317    ,  5878.9144    ,  6886.6940    ,
     *   7900.5037    ,
     *   3599.5464    ,  3801.3173    ,  4507.0746    ,  5488.3741    ,
     *   6475.5340    ,  7468.5867    ,  8467.5650    ,  9472.5017    ,
     *   10483.430    ,
     *   6311.4460    ,  6512.7047    ,  7216.6636    ,  8195.4453    ,
     *   9180.0521    ,  10170.517    ,  11166.871    ,  12169.148    ,
     *   13177.381    ,
     *   9136.5882    ,  9337.3681    ,  10039.646    ,  11016.075    ,
     *   11998.296    ,  12986.343    ,  13980.246    ,  14980.040    ,
     *   15985.755    ,
     *   12078.548    ,  12278.881    ,  12979.591    ,  13953.825    ,
     *   14933.822    ,  15919.614    ,  16911.232    ,  17908.710    ,
     *   18912.080    ,
     *   15141.027    ,  15340.945    ,  16040.196    ,  17012.388    ,
     *   17990.315    ,  18974.009    ,  19963.502    ,  20958.826    ,
     *   21960.013    ,
     *   18327.861    ,  18527.393    ,  19225.289    ,  20195.586    ,
     *   21171.591    ,  22153.338    ,  23140.859    ,  24134.184    ,
     *   25133.347    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   21643.018    ,  21842.193    ,  22538.836    ,  23507.378    ,
     *   24481.605    ,  25461.551    ,  26447.246    ,  27438.722    ,
     *   28436.013    ,
     *   25090.607    ,  25289.452    ,  25984.938    ,  26951.861    ,
     *   27924.448    ,  28902.732    ,  29886.744    ,  30876.515    ,
     *   31872.078    ,
     *   28674.875    ,  28873.417    ,  29567.840    ,  30533.276    ,
     *   31504.356    ,  32481.112    ,  33463.577    ,  34451.782    ,
     *   35445.759    ,
     *   32400.217    ,  32598.482    ,  33291.932    ,  34256.007    ,
     *   35225.708    ,  36201.068    ,  37182.117    ,  38168.889    ,
     *   39161.414    ,
     *   36271.177    ,  36469.190    ,  37161.755    ,  38124.590    ,
     *   39093.036    ,  40067.124    ,  41046.885    ,  42032.352    ,
     *   43023.556    ,
     *   40292.452    ,  40490.237    ,  41182.000    ,  42143.715    ,
     *   43111.025    ,  44083.962    ,  45062.557    ,  46046.844    ,
     *   47036.852    ,
     *   44468.898    ,  44666.477    ,  45357.521    ,  46318.228    ,
     *   47284.517    ,  48256.419    ,  49233.967    ,  50217.193    ,
     *   51206.127    ,
     *   48805.530    ,  49002.927    ,  49693.329    ,  50653.138    ,
     *   51618.517    ,  52589.498    ,  53566.113    ,  54548.393    ,
     *   55536.370    ,
     *   53307.533    ,  53504.769    ,  54194.605    ,  55153.623    ,
     *   56118.199    ,  57088.367    ,  58064.158    ,  59045.604    ,
     *   60032.737    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   57980.262    ,  58177.357    ,  58866.701    ,  59825.028    ,
     *   60788.906    ,  61758.365    ,  62733.439    ,  63714.158    ,
     *   64700.555    ,
     *   62829.246    ,  63026.221    ,  63715.142    ,  64672.879    ,
     *   65636.157    ,  66605.010    ,  67579.468    ,  68559.565    ,
     *   69545.331    ,
     *   67860.198    ,  68057.072    ,  68745.639    ,  69702.880    ,
     *   70665.655    ,  71633.998    ,  72607.940    ,  73587.514    ,
     *   74572.750    ,
     *   73079.016    ,  73275.808    ,  73964.086    ,  74920.922    ,
     *   75883.287    ,  76851.215    ,  77824.736    ,  78803.882    ,
     *   79788.687    ,
     *   78491.789    ,  78688.516    ,  79376.569    ,  80333.089    ,
     *   81295.133    ,  82262.735    ,  83235.927    ,  84214.740    ,
     *   85199.207    ,
     *   84104.804    ,  84301.484    ,  84989.372    ,  85945.660    ,
     *   86907.470    ,  87874.834    ,  88847.784    ,  89826.353    ,
     *   90810.572    ,
     *   89924.550    ,  90121.200    ,  90808.980    ,  91765.119    ,
     *   92726.777    ,  93693.986    ,  94666.780    ,  95645.190    ,
     *   96629.250    ,
     *   95957.725    ,  96154.361    ,  96842.090    ,  97798.157    ,
     *   98759.742    ,  99726.878    ,  100699.60    ,  101677.93    ,
     *   102661.91    ,
     *   102211.24    ,  102407.88    ,  103095.61    ,  104051.68    ,
     *   105013.27    ,  105980.41    ,  106953.13    ,  107931.47    ,
     *   108915.45    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   82741.607    ,  83355.592    ,  83973.976    ,  84596.793    ,
     *   87808.947    ,  91139.349    ,  94592.603    ,  98173.471    ,
     *   101886.88    ,
     *   82699.432    ,  83313.944    ,  83932.848    ,  84556.179    ,
     *   87770.821    ,  91103.553    ,  94558.991    ,  98141.910    ,
     *   101857.24    ,
     *   82653.795    ,  83268.878    ,  83888.346    ,  84512.233    ,
     *   87729.572    ,  91064.827    ,  94522.631    ,  98107.769    ,
     *   101825.19    ,
     *   82604.505    ,  83220.207    ,  83840.284    ,  84464.773    ,
     *   87685.028    ,  91023.013    ,  94483.374    ,  98070.910    ,
     *   101790.58    ,
     *   82551.368    ,  83167.737    ,  83788.474    ,  84413.612    ,
     *   87637.016    ,  90977.946    ,  94441.067    ,  98031.192    ,
     *   101753.30    ,
     *   82494.185    ,  83111.274    ,  83732.720    ,  84358.559    ,
     *   87585.357    ,  90929.462    ,  94395.555    ,  97988.468    ,
     *   101713.19    ,
     *   82432.752    ,  83050.615    ,  83672.826    ,  84299.419    ,
     *   87529.870    ,  90877.390    ,  94346.681    ,  97942.591    ,
     *   101670.13    ,
     *   82366.859    ,  82985.556    ,  83608.589    ,  84235.991    ,
     *   87470.369    ,  90821.557    ,  94294.282    ,  97893.410    ,
     *   101623.96    ,
     *   82296.294    ,  82915.886    ,  83539.800    ,  84168.073    ,
     *   87406.663    ,  90761.787    ,  94238.193    ,  97840.771    ,
     *   101574.56    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   82220.839    ,  82841.390    ,  83466.250    ,  84095.455    ,
     *   87338.559    ,  90697.899    ,  94178.248    ,  97784.519    ,
     *   101521.77    ,
     *   82140.271    ,  82761.848    ,  83387.720    ,  84017.924    ,
     *   87265.859    ,  90629.709    ,  94114.274    ,  97724.493    ,
     *   101465.45    ,
     *   82054.362    ,  82677.037    ,  83303.992    ,  83935.263    ,
     *   87188.363    ,  90557.031    ,  94046.099    ,  97660.533    ,
     *   101405.44    ,
     *   81962.879    ,  82586.728    ,  83214.839    ,  83847.250    ,
     *   87105.865    ,  90479.674    ,  93973.546    ,  97592.473    ,
     *   101341.59    ,
     *   81865.586    ,  82490.686    ,  83120.031    ,  83753.659    ,
     *   87018.154    ,  90397.445    ,  93896.435    ,  97520.148    ,
     *   101273.75    ,
     *   81762.238    ,  82388.673    ,  83019.334    ,  83654.258    ,
     *   86925.019    ,  90310.147    ,  93814.583    ,  97443.388    ,
     *   101201.76    ,
     *   81652.589    ,  82280.446    ,  82912.508    ,  83548.811    ,
     *   86826.242    ,  90217.578    ,  93727.804    ,  97362.020    ,
     *   101125.45    ,
     *   81536.385    ,  82165.754    ,  82799.306    ,  83437.079    ,
     *   86721.601    ,  90119.535    ,  93635.911    ,  97275.870    ,
     *   101044.67    ,
     *   81413.365    ,  82044.344    ,  82679.480    ,  83318.813    ,
     *   86610.871    ,  90015.809    ,  93538.710    ,  97184.761    ,
     *   100959.26    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   81283.266    ,  81915.954    ,  82552.773    ,  83193.764    ,
     *   86493.820    ,  89906.189    ,  93436.008    ,  97088.512    ,
     *   100869.04    ,
     *   81145.816    ,  81780.318    ,  82418.924    ,  83061.674    ,
     *   86370.215    ,  89790.459    ,  93327.606    ,  96986.941    ,
     *   100773.85    ,
     *   81000.736    ,  81637.163    ,  82277.664    ,  82922.281    ,
     *   86239.815    ,  89668.401    ,  93213.303    ,  96879.864    ,
     *   100673.52    ,
     *   80847.742    ,  81486.210    ,  82128.721    ,  82775.315    ,
     *   86102.376    ,  89539.790    ,  93092.893    ,  96767.090    ,
     *   100567.87    ,
     *   80686.541    ,  81327.173    ,  81971.812    ,  82620.501    ,
     *   85957.648    ,  89404.399    ,  92966.169    ,  96648.430    ,
     *   100456.73    ,
     *   80516.834    ,  81159.757    ,  81806.650    ,  82457.557    ,
     *   85805.375    ,  89261.996    ,  92832.919    ,  96523.690    ,
     *   100339.92    ,
     *   80338.313    ,  80983.662    ,  81632.941    ,  82286.195    ,
     *   85645.297    ,  89112.343    ,  92692.927    ,  96392.671    ,
     *   100217.26    ,
     *   80150.661    ,  80798.576    ,  81450.380    ,  82106.117    ,
     *   85477.146    ,  88955.199    ,  92545.972    ,  96255.175    ,
     *   100088.56    ,
     *   79953.551    ,  80604.183    ,  81258.656    ,  81917.018    ,
     *   85300.648    ,  88790.317    ,  92391.832    ,  96110.997    ,
     *   99953.646    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   79746.648    ,  80400.152    ,  81057.449    ,  81718.585    ,
     *   85115.523    ,  88617.445    ,  92230.278    ,  95959.929    ,
     *   99812.321    ,
     *   79529.605    ,  80186.147    ,  80846.427    ,  81510.495    ,
     *   84921.483    ,  88436.324    ,  92061.077    ,  95801.762    ,
     *   99664.394    ,
     *   79302.065    ,  79961.817    ,  80625.251    ,  81292.415    ,
     *   84718.233    ,  88246.690    ,  91883.992    ,  95636.280    ,
     *   99509.672    ,
     *   79118.669    ,  79781.029    ,  80447.022    ,  81116.700    ,
     *   84554.546    ,  88094.031    ,  91741.486    ,  95503.153    ,
     *   99385.236    ,
     *   78928.596    ,  79593.678    ,  80262.343    ,  80934.643    ,
     *   84385.024    ,  87935.991    ,  91594.006    ,  95365.417    ,
     *   99256.523    ,
     *   78731.667    ,  79399.589    ,  80071.041    ,  80746.077    ,
     *   84209.522    ,  87772.440    ,  91441.434    ,  95222.969    ,
     *   99123.441    ,
     *   78527.693    ,  79198.580    ,  79872.939    ,  80550.828    ,
     *   84027.888    ,  87603.245    ,  91283.652    ,  95075.702    ,
     *   98985.893    ,
     *   78316.484    ,  78990.464    ,  79667.857    ,  80348.721    ,
     *   83839.968    ,  87428.268    ,  91120.540    ,  94923.508    ,
     *   98843.783    ,
     *   78097.839    ,  78775.048    ,  79455.606    ,  80139.573    ,
     *   83645.603    ,  87247.371    ,  90951.973    ,  94766.278    ,
     *   98697.013    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   77871.555    ,  78552.135    ,  79235.995    ,  79923.198    ,
     *   83444.631    ,  87060.413    ,  90777.828    ,  94603.899    ,
     *   98545.482    ,
     *   77637.421    ,  78321.518    ,  79008.824    ,  79699.403    ,
     *   83236.885    ,  86867.246    ,  90597.974    ,  94436.258    ,
     *   98389.088    ,
     *   77395.217    ,  78082.986    ,  78773.888    ,  79467.988    ,
     *   83022.193    ,  86667.722    ,  90412.282    ,  94263.240    ,
     *   98227.730    ,
     *   77144.718    ,  77836.321    ,  78530.975    ,  79228.749    ,
     *   82800.381    ,  86461.689    ,  90220.618    ,  94084.725    ,
     *   98061.302    ,
     *   76885.689    ,  77581.296    ,  78279.866    ,  78981.473    ,
     *   82571.266    ,  86248.989    ,  90022.845    ,  93900.595    ,
     *   97889.698    ,
     *   76617.887    ,  77317.676    ,  78020.334    ,  78725.940    ,
     *   82334.661    ,  86029.462    ,  89818.823    ,  93710.726    ,
     *   97712.809    ,
     *   76341.060    ,  77045.217    ,  77752.145    ,  78461.925    ,
     *   82090.375    ,  85802.943    ,  89608.409    ,  93514.994    ,
     *   97530.525    ,
     *   76054.946    ,  76763.667    ,  77475.054    ,  78189.190    ,
     *   81838.208    ,  85569.262    ,  89391.457    ,  93313.269    ,
     *   97342.733    ,
     *   75759.272    ,  76472.763    ,  77188.807    ,  77907.493    ,
     *   81577.956    ,  85328.244    ,  89167.815    ,  93105.422    ,
     *   97149.319    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   75453.754    ,  76172.232    ,  76893.143    ,  77616.580    ,
     *   81309.406    ,  85079.711    ,  88937.331    ,  92891.319    ,
     *   96950.165    ,
     *   75138.095    ,  75861.789    ,  76587.787    ,  77316.186    ,
     *   81032.340    ,  84823.475    ,  88699.845    ,  92670.824    ,
     *   96745.153    ,
     *   74811.985    ,  75541.137    ,  76272.453    ,  77006.038    ,
     *   80746.530    ,  84559.348    ,  88455.196    ,  92443.795    ,
     *   96534.161    ,
     *   74475.102    ,  75209.964    ,  75946.844    ,  76685.850    ,
     *   80451.741    ,  84287.131    ,  88203.216    ,  92210.090    ,
     *   96317.064    ,
     *   74127.106    ,  74867.948    ,  75610.649    ,  76355.324    ,
     *   80147.728    ,  84006.622    ,  87943.732    ,  91969.561    ,
     *   96093.734    ,
     *   73767.641    ,  74514.749    ,  75263.542    ,  76014.149    ,
     *   79834.239    ,  83717.610    ,  87676.569    ,  91722.058    ,
     *   95864.043    ,
     *   73396.336    ,  74150.009    ,  74905.185    ,  75661.998    ,
     *   79511.009    ,  83419.878    ,  87401.543    ,  91467.425    ,
     *   95627.856    ,
     *   73012.798    ,  73773.356    ,  74535.219    ,  75298.531    ,
     *   79177.764    ,  83113.199    ,  87118.467    ,  91205.503    ,
     *   95385.037    ,
     *   72616.614    ,  73384.397    ,  74153.271    ,  74923.391    ,
     *   78834.218    ,  82797.341    ,  86827.145    ,  90936.128    ,
     *   95135.446    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   72207.349    ,  72982.718    ,  73758.947    ,  74536.203    ,
     *   78480.073    ,  82472.061    ,  86527.379    ,  90659.132    ,
     *   94878.940    ,
     *   71784.545    ,  72567.883    ,  73351.832    ,  74136.572    ,
     *   78115.017    ,  82137.107    ,  86218.959    ,  90374.341    ,
     *   94615.371    ,
     *   71347.715    ,  72139.431    ,  72931.490    ,  73724.084    ,
     *   77738.725    ,  81792.218    ,  85901.672    ,  90081.577    ,
     *   94344.587    ,
     *   70896.344    ,  71696.877    ,  72497.460    ,  73298.302    ,
     *   77350.857    ,  81437.121    ,  85575.295    ,  89780.653    ,
     *   94066.434    ,
     *   70429.888    ,  71239.705    ,  72049.254    ,  72858.763    ,
     *   76951.054    ,  81071.533    ,  85239.598    ,  89471.380    ,
     *   93780.750    ,
     *   69947.765    ,  70767.367    ,  71586.356    ,  72404.981    ,
     *   76538.943    ,  80695.158    ,  84894.341    ,  89153.561    ,
     *   93487.371    ,
     *   69322.135    ,  70154.731    ,  70986.237    ,  71816.934    ,
     *   76005.895    ,  80209.047    ,  84448.948    ,  88743.957    ,
     *   93109.567    ,
     *   68669.761    ,  69516.270    ,  70361.160    ,  71204.743    ,
     *   75452.185    ,  79704.964    ,  83987.722    ,  88320.266    ,
     *   92719.128    ,
     *   67989.228    ,  68850.664    ,  69709.885    ,  70567.245    ,
     *   74876.945    ,  79182.237    ,  83510.131    ,  87882.056    ,
     *   92315.698    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   67278.998    ,  68156.475    ,  69031.070    ,  69903.183    ,
     *   74279.245    ,  78640.154    ,  83015.614    ,  87428.874    ,
     *   91898.903    ,
     *   66537.384    ,  67432.136    ,  68323.253    ,  69211.191    ,
     *   73658.091    ,  78077.960    ,  82503.577    ,  86960.242    ,
     *   91468.353    ,
     *   65762.532    ,  66675.929    ,  67584.839    ,  68489.784    ,
     *   73012.412    ,  77494.851    ,  81973.397    ,  86475.664    ,
     *   91023.640    ,
     *   64952.401    ,  65885.967    ,  66814.081    ,  67737.340    ,
     *   72341.056    ,  76889.968    ,  81424.411    ,  85974.612    ,
     *   90564.337    ,
     *   64104.725    ,  65060.171    ,  66009.059    ,  66952.083    ,
     *   71642.779    ,  76262.394    ,  80855.917    ,  85456.532    ,
     *   90089.996    ,
     *   63216.989    ,  64196.233    ,  65167.656    ,  66132.061    ,
     *   70916.232    ,  75611.147    ,  80267.167    ,  84920.839    ,
     *   89600.145    ,
     *   62286.377    ,  63291.590    ,  64287.525    ,  65275.121    ,
     *   70159.952    ,  74935.172    ,  79657.368    ,  84366.912    ,
     *   89094.288    ,
     *   61309.726    ,  62343.372    ,  63366.053    ,  64378.873    ,
     *   69372.345    ,  74233.332    ,  79025.669    ,  83794.093    ,
     *   88571.897    ,
     *   60283.460    ,  61348.356    ,  62400.320    ,  63440.661    ,
     *   68551.667    ,  73504.398    ,  78371.160    ,  83201.678    ,
     *   88032.414    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   59203.514    ,  60302.897    ,  61387.040    ,  62457.510    ,
     *   67696.002    ,  72747.040    ,  77692.860    ,  82588.917    ,
     *   87475.245    ,
     *   58065.228    ,  59202.845    ,  60322.499    ,  61426.073    ,
     *   66803.239    ,  71959.805    ,  76989.711    ,  81955.002    ,
     *   86899.750    ,
     *   56863.223    ,  58043.445    ,  59202.462    ,  60342.560    ,
     *   65871.036    ,  71141.106    ,  76260.562    ,  81299.058    ,
     *   86305.240    ,
     *   55591.230    ,  56819.202    ,  58022.074    ,  59202.649    ,
     *   64896.783    ,  70289.193    ,  75504.156    ,  80620.132    ,
     *   85690.967    ,
     *   54241.874    ,  55523.702    ,  56775.709    ,  58001.367    ,
     *   63877.544    ,  69402.122    ,  74719.103    ,  79917.176    ,
     *   85056.105    ,
     *   52806.371    ,  54149.384    ,  55456.792    ,  56732.943    ,
     *   62809.990    ,  68477.714    ,  73903.852    ,  79189.019    ,
     *   84399.731    ,
     *   50070.653    ,  51542.522    ,  52965.146    ,  54345.170    ,
     *   60825.746    ,  66772.809    ,  72408.071    ,  77857.991    ,
     *   83203.242    ,
     *   46964.861    ,  48605.146    ,  50175.436    ,  51686.372    ,
     *   58657.873    ,  64930.720    ,  70803.649    ,  76437.563    ,
     *   81931.185    ,
     *   43366.060    ,  45236.058    ,  47002.582    ,  48683.755    ,
     *   56266.398    ,  62924.820    ,  69070.840    ,  74912.104    ,
     *   80570.650    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   43098.298    ,  44987.047    ,  46769.333    ,  48464.002    ,
     *   56093.853    ,  62781.190    ,  68947.348    ,  74803.736    ,
     *   80474.220    ,
     *   42556.498    ,  44483.942    ,  46298.637    ,  48020.971    ,
     *   55747.053    ,  62492.963    ,  68699.770    ,  74586.616    ,
     *   80281.107    ,
     *   40590.053    ,  42666.764    ,  44605.011    ,  46431.814    ,
     *   54514.888    ,  61473.857    ,  67826.947    ,  73822.670    ,
     *   79602.568    ,
     *   37647.284    ,  39975.326    ,  42116.557    ,  44111.703    ,
     *   52750.036    ,  60027.866    ,  66595.426    ,  72748.744    ,
     *   78651.189    ,
     *   34393.071    ,  37042.299    ,  39434.457    ,  41632.441    ,
     *   50910.252    ,  58537.989    ,  65335.106    ,  71654.543    ,
     *   77684.833    ,
     *   30751.977    ,  33819.768    ,  36526.503    ,  38971.427    ,
     *   48989.902    ,  57002.229    ,  64045.153    ,  70539.693    ,
     *   76703.335    ,
     *   26628.756    ,  30249.581    ,  33354.885    ,  36102.854    ,
     *   46983.100    ,  55418.605    ,  62724.775    ,  69403.856    ,
     *   75706.549    ,
     *   21921.009    ,  26267.743    ,  29878.223    ,  32998.846    ,
     *   44883.898    ,  53785.207    ,  61373.241    ,  68246.735    ,
     *   74694.364    ,
     *   16584.434    ,  21824.465    ,  26059.338    ,  29633.071    ,
     *   42686.609    ,  52100.280    ,  59989.910    ,  67068.088    ,
     *   73666.700    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   10810.840    ,  16941.206    ,  21885.949    ,  25989.506    ,
     *   40386.354    ,  50362.326    ,  58574.263    ,  65867.742    ,
     *   72623.519    ,
     *   5191.0103    ,  11812.846    ,  17412.583    ,  22080.086    ,
     *   37979.898    ,  48570.252    ,  57125.947    ,  64645.606    ,
     *   71564.832    ,
     *   382.52477    ,  6849.6913    ,  12812.729    ,  17971.992    ,
     *   35466.905    ,  46723.551    ,  55644.820    ,  63401.690    ,
     *   70490.703    ,
     *  -3415.2834    ,  2475.5282    ,  8375.5292    ,  13810.724    ,
     *   32851.666    ,  44822.543    ,  54131.011    ,  62136.123    ,
     *   69401.259    ,
     *  -13598.892    , -10090.851    , -6295.4080    , -2229.9849    ,
     *   18835.348    ,  34511.246    ,  46025.977    ,  55434.923    ,
     *   63679.550    ,
     *  -18285.700    , -15628.356    , -12826.676    , -9872.6893    ,
     *   7054.8603    ,  23882.550    ,  37406.662    ,  48317.902    ,
     *   57641.897    ,
     *  -21180.934    , -18929.326    , -16590.666    , -14160.268    ,
     *  -446.13334    ,  14778.574    ,  28995.694    ,  41086.447    ,
     *   51436.282    ,
     *  -23195.157    , -21184.907    , -19114.774    , -16982.107    ,
     *  -5206.1068    ,  8062.9997    ,  21658.010    ,  34203.439    ,
     *   45302.613    ,
     *  -24678.097    , -22830.398    , -20937.916    , -18999.027    ,
     *  -8463.1399    ,  3296.7565    ,  15797.669    ,  28104.960    ,
     *   39526.160    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *  -25800.173    , -24070.754    , -22305.907    , -20504.563    ,
     *  -10826.638    , -158.45961    ,  11294.929    ,  23000.325    ,
     *   34343.739    ,
     *  -26656.993    , -25018.271    , -23350.378    , -21652.567    ,
     *  -12605.812    , -2742.0335    ,  7846.0867    ,  18863.640    ,
     *   29873.956    ,
     *  -27307.381    , -25740.883    , -24149.636    , -22533.095    ,
     *  -13972.470    , -4721.4860    ,  5175.7677    ,  15551.561    ,
     *   26118.867    ,
     *  -27789.950    , -26282.622    , -24753.806    , -23203.089    ,
     *  -15030.106    , -6261.0383    ,  3082.9509    ,  12901.987    ,
     *   23009.902    ,
     *  -28131.269    , -26673.499    , -25196.729    , -23700.632    ,
     *  -15845.168    , -7465.4778    ,  1429.0338    ,  10776.272    ,
     *   20453.487    ,
     *  -28350.275    , -26934.753    , -25502.174    , -24052.279    ,
     *  -16462.484    , -8404.5126    ,  118.69337    ,  9067.2976    ,
     *   18358.218    ,
     *  -28460.824    , -27081.839    , -25687.352    , -24277.150    ,
     *  -16913.491    , -9126.2764    , -914.71790    ,  7695.2116    ,
     *   16645.855    ,
     *  -28473.257    , -27126.248    , -25765.003    , -24389.344    ,
     *  -17220.902    , -9665.0668    , -1718.8264    ,  6600.8982    ,
     *   15253.337    ,
     *  -28395.397    , -27076.654    , -25744.721    , -24399.446    ,
     *  -17401.524    , -10045.963    , -2328.4149    ,  5740.3344    ,
     *   14131.146    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *  -28233.210    , -26939.667    , -25633.809    , -24315.505    ,
     *  -17468.014    , -10287.690    , -2769.3897    ,  5080.3739    ,
     *   13240.730    ,
     *  -27991.264    , -26720.350    , -25437.863    , -24143.688    ,
     *  -17430.031    , -10404.459    , -3061.3726    ,  4595.7503    ,
     *   12552.069    ,
     *  -27673.044    , -26422.581    , -25161.177    , -23888.731    ,
     *  -17295.015    , -10407.193    , -3219.4310    ,  4266.9765    ,
     *   12041.671    ,
     *  -27281.185    , -26049.304    , -24807.027    , -23554.265    ,
     *  -17068.715    , -10304.355    , -3255.2590    ,  4078.8670    ,
     *   11691.042    ,
     *  -26817.638    , -25602.721    , -24377.883    , -23143.042    ,
     *  -16755.578    , -10102.542    , -3178.0022    ,  4019.4907    ,
     *   11485.528    ,
     *  -26283.797    , -25084.435    , -23875.564    , -22657.112    ,
     *  -16359.021    , -9806.8913    , -2994.8441    ,  4079.4177    ,
     *   11413.456    ,
     *  -25680.596    , -24495.546    , -23301.352    , -22097.946    ,
     *  -15881.636    , -9421.3951    , -2711.4318    ,  4251.1703    ,
     *   11465.492    ,
     *  -25008.578    , -23836.741    , -22656.082    , -21466.539    ,
     *  -15325.342    , -8949.1205    , -2332.1905    ,  4528.8175    ,
     *   11634.159    ,
     *  -24267.955    , -23108.353    , -21940.214    , -20763.481    ,
     *  -14691.499    , -8392.3824    , -1860.5585    ,  4907.6706    ,
     *   11913.470    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *  -23458.655    , -22310.408    , -21153.880    , -19989.016    ,
     *  -13981.004    , -7752.8729    , -1299.1660    ,  5384.0526    ,
     *   12298.656    ,
     *  -22580.349    , -21442.667    , -20296.932    , -19143.093    ,
     *  -13194.354    , -7031.7621    , -649.97263    ,  5955.1210    ,
     *   12785.943    ,
     *  -21632.489    , -20504.654    , -19368.973    , -18225.395    ,
     *  -12331.705    , -6229.7765    ,  85.625468    ,  6618.7295    ,
     *   13372.390    ,
     *  -20614.323    , -19495.684    , -18369.383    , -17235.374    ,
     *  -11392.911    , -5347.2611    ,  906.71175    ,  7373.3203    ,
     *   14055.755    ,
     *  -19524.916    , -18414.877    , -17297.345    , -16172.273    ,
     *  -10377.566    , -4384.2284    ,  1812.7826    ,  8217.8385    ,
     *   14834.393    ,
     *  -18363.166    , -17261.181    , -16151.853    , -15035.141    ,
     *  -9285.0239    , -3340.3982    ,  2803.6941    ,  9151.6635    ,
     *   15707.171    ,
     *  -17127.813    , -16033.377    , -14931.739    , -13822.855    ,
     *  -8114.4267    , -2215.2291    ,  3879.6194    ,  10174.554    ,
     *   16673.399    ,
     *  -15817.448    , -14730.098    , -13635.671    , -12534.125    ,
     *  -6864.7199    , -1007.9442    ,  5041.0138    ,  11286.604    ,
     *   17732.779    ,
     *  -14430.524    , -13349.829    , -12262.171    , -11167.512    ,
     *  -5534.6683    ,  282.44814    ,  6288.5870    ,  12488.206    ,
     *   18885.361    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *  -12965.361    , -11890.919    , -10809.620    , -9721.4265    ,
     *  -4122.8673    ,  1657.1369    ,  7623.2800    ,  13780.023    ,
     *   20131.502    ,
     *  -11420.147    , -10351.585    , -9276.2631    , -8194.1433    ,
     *  -2627.7535    ,  3117.4951    ,  9046.2463    ,  15162.961    ,
     *   21471.840    ,
     *  -9792.9470    , -8729.9156    , -7660.2128    , -6583.8016    ,
     *  -1047.6115    ,  4665.0682    ,  10558.837    ,  16638.152    ,
     *   22907.269    ,
     *  -8081.7020    , -7023.8735    , -5959.4552    , -4888.4107    ,
     *   619.41935    ,  6301.5654    ,  12162.587    ,  18206.938    ,
     *   24438.916    ,
     *  -6284.2328    , -5231.2994    , -4171.8511    , -3105.8525    ,
     *   2375.3399    ,  8028.8519    ,  13859.208    ,  19870.856    ,
     *   26068.129    ,
     *  -4398.2406    , -3349.9123    , -2295.1384    , -1233.8836    ,
     *   4222.2880    ,  9848.9432    ,  15650.575    ,  21631.626    ,
     *   27796.459    ,
     *  -2421.3082    , -1377.3112    , -326.93245    ,  729.86292    ,
     *   6162.5349    ,  11764.001    ,  17538.725    ,  23491.146    ,
     *   29625.648    ,
     *  -350.89969    ,  689.02477    ,  1735.2722    ,  2787.8770    ,
     *   8198.4838    ,  13776.328    ,  19525.850    ,  25451.481    ,
     *   31557.625    ,
     *   1815.6392    ,  2851.7365    ,  3894.1026    ,  4942.7713    ,
     *   10332.668    ,  15888.368    ,  21614.289    ,  27514.857    ,
     *   33594.493    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   4081.0821    ,  5113.5853    ,  6152.3070    ,  7197.2809    ,
     *   12567.751    ,  18102.702    ,  23806.531    ,  29683.661    ,
     *   35738.524    ,
     *   6448.3228    ,  7477.4533    ,  8512.7561    ,  9554.2645    ,
     *   14906.525    ,  20422.048    ,  26105.211    ,  31960.431    ,
     *   37992.155    ,
     *   8920.3765    ,  9946.3454    ,  10978.444    ,  12016.705    ,
     *   17351.913    ,  22849.258    ,  28513.103    ,  34347.861    ,
     *   40357.986    ,
     *   11500.381    ,  12523.390    ,  13552.489    ,  14587.710    ,
     *   19906.967    ,  25387.322    ,  31033.128    ,  36848.790    ,
     *   42838.772    ,
     *   14191.601    ,  15211.842    ,  16238.136    ,  17270.517    ,
     *   22574.870    ,  28039.368    ,  33668.346    ,  39466.210    ,
     *   45437.427    ,
     *   16997.425    ,  18015.082    ,  19038.759    ,  20068.488    ,
     *   25358.940    ,  30808.657    ,  36421.963    ,  42203.258    ,
     *   48157.018    ,
     *   19921.373    ,  20936.622    ,  21957.860    ,  22985.120    ,
     *   28262.629    ,  33698.591    ,  39297.324    ,  45063.223    ,
     *   51000.767    ,
     *   22967.096    ,  23980.107    ,  24999.078    ,  26024.042    ,
     *   31289.523    ,  36712.714    ,  42297.922    ,  48049.540    ,
     *   53972.050    ,
     *   26138.380    ,  27149.314    ,  28166.183    ,  29189.018    ,
     *   34443.350    ,  39854.709    ,  45427.394    ,  51165.795    ,
     *   57074.398    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   29439.148    ,  30448.162    ,  31463.086    ,  32483.952    ,
     *   37727.978    ,  43128.404    ,  48689.525    ,  54415.726    ,
     *   60311.496    ,
     *   32873.465    ,  33880.708    ,  34893.840    ,  35912.891    ,
     *   41147.418    ,  46537.775    ,  52088.249    ,  57803.223    ,
     *   63687.188    ,
     *   36445.539    ,  37451.156    ,  38462.640    ,  39480.024    ,
     *   44705.831    ,  50086.946    ,  55627.652    ,  61332.331    ,
     *   67205.474    ,
     *   40159.725    ,  41163.854    ,  42173.832    ,  43189.692    ,
     *   48407.525    ,  53780.194    ,  59311.977    ,  65007.254    ,
     *   70870.516    ,
     *   44020.530    ,  45023.304    ,  46031.912    ,  47046.385    ,
     *   52256.963    ,  57621.951    ,  63145.622    ,  68832.354    ,
     *   74686.640    ,
     *   48032.615    ,  49034.165    ,  50041.532    ,  51054.751    ,
     *   56258.767    ,  61616.809    ,  67133.148    ,  72812.159    ,
     *   78658.336    ,
     *   52200.803    ,  53201.251    ,  54207.505    ,  55219.595    ,
     *   60417.717    ,  65769.523    ,  71279.280    ,  76951.362    ,
     *   82790.264    ,
     *   56530.076    ,  57529.544    ,  58534.805    ,  59545.890    ,
     *   64738.761    ,  70085.012    ,  75588.910    ,  81254.826    ,
     *   87087.254    ,
     *   61025.588    ,  62024.190    ,  63028.575    ,  64038.775    ,
     *   69227.014    ,  74568.368    ,  80067.102    ,  85727.586    ,
     *   91554.313    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   65692.662    ,  66690.510    ,  67694.132    ,  68703.560    ,
     *   73887.766    ,  79224.858    ,  84719.099    ,  90374.858    ,
     *   96196.628    ,
     *   70536.799    ,  71534.001    ,  72536.969    ,  73545.735    ,
     *   78726.485    ,  84059.926    ,  89550.321    ,  95202.037    ,
     *   101019.57    ,
     *   75563.682    ,  76560.342    ,  77562.761    ,  78570.972    ,
     *   83748.822    ,  89079.202    ,  94566.375    ,  100214.71    ,
     *   106028.69    ,
     *   80779.182    ,  81775.399    ,  82777.370    ,  83785.128    ,
     *   88960.615    ,  94288.504    ,  99773.056    ,  105418.64    ,
     *   111229.74    ,
     *   86189.360    ,  87185.230    ,  88186.852    ,  89194.256    ,
     *   94367.897    ,  99693.842    ,  105176.36    ,  110819.80    ,
     *   116628.66    ,
     *   91800.475    ,  92796.092    ,  93797.458    ,  94804.603    ,
     *   99976.897    ,  105301.43    ,  110782.46    ,  116424.36    ,
     *   122231.61    ,
     *   97618.990    ,  98614.444    ,  99615.643    ,  100622.62    ,
     *   105794.05    ,  111117.68    ,  116597.77    ,  122238.70    ,
     *   128044.94    ,
     *   103651.58    ,  104646.95    ,  105648.07    ,  106654.97    ,
     *   111826.00    ,  117149.21    ,  122628.90    ,  128269.40    ,
     *   134075.20    ,
     *   109905.12    ,  110900.50    ,  111901.63    ,  112908.53    ,
     *   118079.60    ,  123402.88    ,  128882.65    ,  134523.26    ,
     *   140329.20    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   105737.93    ,  109731.90    ,  113874.26    ,  118170.68    ,
     *   122627.02    ,  127249.37    ,  132044.04    ,  137017.56    ,
     *   142176.70    ,
     *   105710.11    ,  109705.78    ,  113849.75    ,  118147.69    ,
     *   122605.46    ,  127229.16    ,  132025.11    ,  136999.83    ,
     *   142160.12    ,
     *   105680.01    ,  109677.54    ,  113823.24    ,  118122.82    ,
     *   122582.14    ,  127207.30    ,  132004.63    ,  136980.66    ,
     *   142142.19    ,
     *   105647.53    ,  109647.04    ,  113794.63    ,  118095.97    ,
     *   122556.97    ,  127183.71    ,  131982.53    ,  136959.98    ,
     *   142122.84    ,
     *   105612.52    ,  109614.19    ,  113763.80    ,  118067.06    ,
     *   122529.85    ,  127158.30    ,  131958.73    ,  136937.70    ,
     *   142102.00    ,
     *   105574.88    ,  109578.86    ,  113730.65    ,  118035.96    ,
     *   122500.70    ,  127130.97    ,  131933.13    ,  136913.74    ,
     *   142079.59    ,
     *   105534.46    ,  109540.93    ,  113695.06    ,  118002.58    ,
     *   122469.40    ,  127101.64    ,  131905.66    ,  136888.02    ,
     *   142055.54    ,
     *   105491.13    ,  109500.27    ,  113656.92    ,  117966.80    ,
     *   122435.86    ,  127070.21    ,  131876.22    ,  136860.47    ,
     *   142029.77    ,
     *   105444.77    ,  109456.77    ,  113616.11    ,  117928.53    ,
     *   122399.97    ,  127036.58    ,  131844.73    ,  136830.99    ,
     *   142002.20    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   105395.23    ,  109410.29    ,  113572.51    ,  117887.64    ,
     *   122361.64    ,  127000.67    ,  131811.09    ,  136799.51    ,
     *   141972.76    ,
     *   105342.38    ,  109360.71    ,  113526.00    ,  117844.03    ,
     *   122320.76    ,  126962.36    ,  131775.22    ,  136765.94    ,
     *   141941.36    ,
     *   105286.08    ,  109307.89    ,  113476.46    ,  117797.57    ,
     *   122277.21    ,  126921.56    ,  131737.01    ,  136730.18    ,
     *   141907.92    ,
     *   105226.19    ,  109251.70    ,  113423.76    ,  117748.16    ,
     *   122230.90    ,  126878.18    ,  131696.39    ,  136692.16    ,
     *   141872.37    ,
     *   105162.55    ,  109192.01    ,  113367.79    ,  117695.69    ,
     *   122181.72    ,  126832.10    ,  131653.24    ,  136651.79    ,
     *   141834.62    ,
     *   105095.02    ,  109128.69    ,  113308.41    ,  117640.02    ,
     *   122129.55    ,  126783.23    ,  131607.48    ,  136608.98    ,
     *   141794.59    ,
     *   105023.47    ,  109061.58    ,  113245.49    ,  117581.04    ,
     *   122074.28    ,  126731.46    ,  131559.02    ,  136563.63    ,
     *   141752.19    ,
     *   104947.72    ,  108990.56    ,  113178.91    ,  117518.63    ,
     *   122015.80    ,  126676.68    ,  131507.74    ,  136515.65    ,
     *   141707.34    ,
     *   104867.64    ,  108915.49    ,  113108.53    ,  117452.67    ,
     *   121954.00    ,  126618.80    ,  131453.56    ,  136464.97    ,
     *   141659.95    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   104783.07    ,  108836.21    ,  113034.22    ,  117383.03    ,
     *   121888.76    ,  126557.71    ,  131396.37    ,  136411.47    ,
     *   141609.94    ,
     *   104693.85    ,  108752.59    ,  112955.85    ,  117309.60    ,
     *   121819.97    ,  126493.29    ,  131336.08    ,  136355.07    ,
     *   141557.22    ,
     *   104599.83    ,  108664.47    ,  112873.28    ,  117232.24    ,
     *   121747.51    ,  126425.44    ,  131272.58    ,  136295.68    ,
     *   141501.70    ,
     *   104500.84    ,  108571.72    ,  112786.37    ,  117150.82    ,
     *   121671.26    ,  126354.06    ,  131205.78    ,  136233.20    ,
     *   141443.30    ,
     *   104396.72    ,  108474.18    ,  112694.99    ,  117065.23    ,
     *   121591.10    ,  126279.02    ,  131135.56    ,  136167.53    ,
     *   141381.94    ,
     *   104287.32    ,  108371.69    ,  112599.00    ,  116975.32    ,
     *   121506.92    ,  126200.22    ,  131061.84    ,  136098.59    ,
     *   141317.51    ,
     *   104172.45    ,  108264.12    ,  112498.25    ,  116880.98    ,
     *   121418.59    ,  126117.55    ,  130984.50    ,  136026.27    ,
     *   141249.93    ,
     *   104051.96    ,  108151.30    ,  112392.61    ,  116782.07    ,
     *   121326.00    ,  126030.90    ,  130903.44    ,  135950.48    ,
     *   141179.12    ,
     *   103925.68    ,  108033.07    ,  112281.92    ,  116678.45    ,
     *   121229.01    ,  125940.15    ,  130818.55    ,  135871.13    ,
     *   141104.98    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   103793.42    ,  107909.28    ,  112166.05    ,  116569.99    ,
     *   121127.51    ,  125845.18    ,  130729.74    ,  135788.11    ,
     *   141027.42    ,
     *   103655.03    ,  107779.78    ,  112044.85    ,  116456.56    ,
     *   121021.38    ,  125745.89    ,  130636.89    ,  135701.33    ,
     *   140946.36    ,
     *   103510.31    ,  107644.38    ,  111918.16    ,  116338.02    ,
     *   120910.48    ,  125642.16    ,  130539.90    ,  135610.68    ,
     *   140861.70    ,
     *   103393.95    ,  107535.54    ,  111816.34    ,  116242.76    ,
     *   120821.37    ,  125558.83    ,  130461.99    ,  135537.88    ,
     *   140793.70    ,
     *   103273.61    ,  107423.00    ,  111711.07    ,  116144.30    ,
     *   120729.27    ,  125472.71    ,  130381.49    ,  135462.66    ,
     *   140723.46    ,
     *   103149.22    ,  107306.69    ,  111602.30    ,  116042.58    ,
     *   120634.14    ,  125383.76    ,  130298.34    ,  135384.98    ,
     *   140650.92    ,
     *   103020.68    ,  107186.53    ,  111489.95    ,  115937.52    ,
     *   120535.90    ,  125291.92    ,  130212.51    ,  135304.79    ,
     *   140576.06    ,
     *   102887.92    ,  107062.45    ,  111373.95    ,  115829.06    ,
     *   120434.51    ,  125197.14    ,  130123.94    ,  135222.05    ,
     *   140498.81    ,
     *   102750.83    ,  106934.35    ,  111254.22    ,  115717.14    ,
     *   120329.88    ,  125099.35    ,  130032.57    ,  135136.71    ,
     *   140419.15    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   102609.33    ,  106802.16    ,  111130.69    ,  115601.69    ,
     *   120221.98    ,  124998.51    ,  129938.36    ,  135048.73    ,
     *   140337.02    ,
     *   102463.33    ,  106665.80    ,  111003.29    ,  115482.64    ,
     *   120110.73    ,  124894.57    ,  129841.25    ,  134958.05    ,
     *   140252.39    ,
     *   102312.74    ,  106525.19    ,  110871.95    ,  115359.92    ,
     *   119996.08    ,  124787.45    ,  129741.20    ,  134864.64    ,
     *   140165.21    ,
     *   102157.47    ,  106380.23    ,  110736.57    ,  115233.47    ,
     *   119877.95    ,  124677.11    ,  129638.15    ,  134768.43    ,
     *   140075.44    ,
     *   101997.41    ,  106230.85    ,  110597.10    ,  115103.22    ,
     *   119756.29    ,  124563.48    ,  129532.06    ,  134669.39    ,
     *   139983.03    ,
     *   101832.47    ,  106076.96    ,  110453.45    ,  114969.09    ,
     *   119631.04    ,  124446.52    ,  129422.85    ,  134567.47    ,
     *   139887.95    ,
     *   101662.56    ,  105918.47    ,  110305.55    ,  114831.02    ,
     *   119502.13    ,  124326.16    ,  129310.50    ,  134462.61    ,
     *   139790.14    ,
     *   101487.57    ,  105755.30    ,  110153.31    ,  114688.93    ,
     *   119369.49    ,  124202.35    ,  129194.93    ,  134354.78    ,
     *   139689.56    ,
     *   101307.40    ,  105587.34    ,  109996.65    ,  114542.75    ,
     *   119233.06    ,  124075.02    ,  129076.10    ,  134243.92    ,
     *   139586.17    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   101121.96    ,  105414.52    ,  109835.49    ,  114392.41    ,
     *   119092.78    ,  123944.11    ,  128953.96    ,  134129.97    ,
     *   139479.92    ,
     *   100931.13    ,  105236.74    ,  109669.75    ,  114237.83    ,
     *   118948.58    ,  123809.57    ,  128828.44    ,  134012.90    ,
     *   139370.77    ,
     *   100734.81    ,  105053.90    ,  109499.35    ,  114078.95    ,
     *   118800.38    ,  123671.33    ,  128699.50    ,  133892.65    ,
     *   139258.67    ,
     *   100532.88    ,  104865.90    ,  109324.20    ,  113915.67    ,
     *   118648.13    ,  123529.34    ,  128567.07    ,  133769.18    ,
     *   139143.58    ,
     *   100325.25    ,  104672.66    ,  109144.21    ,  113747.93    ,
     *   118491.75    ,  123383.52    ,  128431.11    ,  133642.42    ,
     *   139025.45    ,
     *   100111.79    ,  104474.07    ,  108959.30    ,  113575.65    ,
     *   118331.17    ,  123233.83    ,  128291.56    ,  133512.34    ,
     *   138904.23    ,
     *   99892.392    ,  104270.03    ,  108769.37    ,  113398.75    ,
     *   118166.33    ,  123080.19    ,  128148.35    ,  133378.88    ,
     *   138779.88    ,
     *   99666.933    ,  104060.43    ,  108574.34    ,  113217.14    ,
     *   117997.15    ,  122922.54    ,  128001.43    ,  133241.98    ,
     *   138652.35    ,
     *   99435.295    ,  103845.18    ,  108374.11    ,  113030.76    ,
     *   117823.56    ,  122760.81    ,  127850.75    ,  133101.59    ,
     *   138521.60    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   99197.353    ,  103624.16    ,  108168.59    ,  112839.50    ,
     *   117645.48    ,  122594.95    ,  127696.24    ,  132957.67    ,
     *   138387.57    ,
     *   98952.982    ,  103397.26    ,  107957.68    ,  112643.29    ,
     *   117462.84    ,  122424.87    ,  127537.85    ,  132810.15    ,
     *   138250.21    ,
     *   98702.051    ,  103164.37    ,  107741.29    ,  112442.05    ,
     *   117275.56    ,  122250.53    ,  127375.50    ,  132658.99    ,
     *   138109.49    ,
     *   98444.428    ,  102925.39    ,  107519.31    ,  112235.68    ,
     *   117083.57    ,  122071.83    ,  127209.15    ,  132504.13    ,
     *   137965.34    ,
     *   98179.976    ,  102680.18    ,  107291.65    ,  112024.09    ,
     *   116886.79    ,  121888.73    ,  127038.73    ,  132345.50    ,
     *   137817.72    ,
     *   97908.555    ,  102428.63    ,  107058.20    ,  111807.20    ,
     *   116685.13    ,  121701.14    ,  126864.18    ,  132183.06    ,
     *   137666.57    ,
     *   97559.260    ,  102105.09    ,  106758.07    ,  111528.49    ,
     *   116426.08    ,  121460.23    ,  126640.07    ,  131974.56    ,
     *   137472.61    ,
     *   97198.561    ,  101771.20    ,  106448.52    ,  111241.15    ,
     *   116159.13    ,  121212.06    ,  126409.27    ,  131759.89    ,
     *   137272.95    ,
     *   96826.157    ,  101426.71    ,  106129.31    ,  110944.99    ,
     *   115884.10    ,  120956.48    ,  126171.66    ,  131538.94    ,
     *   137067.51    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   96441.736    ,  101071.34    ,  105800.23    ,  110639.83    ,
     *   115600.82    ,  120693.33    ,  125927.09    ,  131311.59    ,
     *   136856.16    ,
     *   96044.972    ,  100704.84    ,  105461.03    ,  110325.45    ,
     *   115309.12    ,  120422.45    ,  125675.42    ,  131077.71    ,
     *   136638.79    ,
     *   95635.527    ,  100326.90    ,  105111.48    ,  110001.65    ,
     *   115008.81    ,  120143.69    ,  125416.52    ,  130837.17    ,
     *   136415.30    ,
     *   95213.047    ,  99937.239    ,  104751.32    ,  109668.19    ,
     *   114699.70    ,  119856.88    ,  125150.23    ,  130589.85    ,
     *   136185.57    ,
     *   94777.162    ,  99535.537    ,  104380.28    ,  109324.87    ,
     *   114381.59    ,  119561.84    ,  124876.41    ,  130335.61    ,
     *   135949.48    ,
     *   94327.484    ,  99121.472    ,  103998.09    ,  108971.44    ,
     *   114054.28    ,  119258.40    ,  124594.89    ,  130074.30    ,
     *   135706.89    ,
     *   93863.606    ,  98694.704    ,  103604.46    ,  108607.65    ,
     *   113717.55    ,  118946.37    ,  124305.50    ,  129805.79    ,
     *   135457.68    ,
     *   93385.098    ,  98254.875    ,  103199.08    ,  108233.24    ,
     *   113371.18    ,  118625.55    ,  124008.08    ,  129529.91    ,
     *   135201.72    ,
     *   92891.504    ,  97801.607    ,  102781.65    ,  107847.94    ,
     *   113014.93    ,  118295.72    ,  123702.44    ,  129246.51    ,
     *   134938.85    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   92382.340    ,  97334.497    ,  102351.81    ,  107451.46    ,
     *   112648.55    ,  117956.68    ,  123388.39    ,  128955.41    ,
     *   134668.93    ,
     *   91857.088    ,  96853.115    ,  101909.21    ,  107043.49    ,
     *   112271.77    ,  117608.19    ,  123065.72    ,  128656.43    ,
     *   134391.78    ,
     *   91315.190    ,  96356.999    ,  101453.45    ,  106623.69    ,
     *   111884.29    ,  117249.99    ,  122734.20    ,  128349.37    ,
     *   134107.23    ,
     *   90756.038    ,  95845.644    ,  100984.11    ,  106191.70    ,
     *   111485.80    ,  116881.80    ,  122393.59    ,  128034.00    ,
     *   133815.09    ,
     *   90178.962    ,  95318.494    ,  100500.72    ,  105747.10    ,
     *   111075.95    ,  116503.31    ,  122043.60    ,  127710.08    ,
     *   133515.12    ,
     *   89583.213    ,  94774.922    ,  100002.74    ,  105289.45    ,
     *   110654.33    ,  116114.17    ,  121683.94    ,  127377.33    ,
     *   133207.09    ,
     *   88499.550    ,  93787.835    ,  99099.666    ,  104460.43    ,
     *   109891.29    ,  115410.44    ,  121033.94    ,  126776.31    ,
     *   132650.98    ,
     *   87350.748    ,  92743.766    ,  98146.181    ,  103586.42    ,
     *   109087.81    ,  114670.17    ,  120350.77    ,  126145.09    ,
     *   132067.28    ,
     *   86125.833    ,  91633.191    ,  97133.893    ,  102659.93    ,
     *   108237.17    ,  113887.27    ,  119628.91    ,  125478.62    ,
     *   131451.39    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   86039.164    ,  91554.716    ,  97062.438    ,  102594.59    ,
     *   108177.22    ,  113832.13    ,  119578.08    ,  125431.71    ,
     *   131408.06    ,
     *   85865.658    ,  91397.656    ,  96919.458    ,  102463.86    ,
     *   108057.29    ,  113721.83    ,  119476.44    ,  125337.92    ,
     *   131321.42    ,
     *   85256.641    ,  90846.801    ,  96418.297    ,  102005.87    ,
     *   107637.32    ,  113335.70    ,  119120.72    ,  125009.73    ,
     *   131018.33    ,
     *   84404.382    ,  90077.068    ,  95718.813    ,  101367.23    ,
     *   107052.13    ,  112798.00    ,  118625.64    ,  124553.17    ,
     *   130596.85    ,
     *   83540.666    ,  89298.332    ,  95012.101    ,  100722.69    ,
     *   106462.05    ,  112256.21    ,  118127.07    ,  124093.64    ,
     *   130172.81    ,
     *   82665.424    ,  88510.572    ,  94298.164    ,  100072.26    ,
     *   105867.10    ,  111710.33    ,  117625.05    ,  123631.16    ,
     *   129746.23    ,
     *   81778.605    ,  87713.781    ,  93577.018    ,  99415.971    ,
     *   105267.31    ,  111160.40    ,  117119.60    ,  123165.75    ,
     *   129317.14    ,
     *   80880.178    ,  86907.967    ,  92848.687    ,  98753.845    ,
     *   104662.70    ,  110606.45    ,  116610.76    ,  122697.45    ,
     *   128885.56    ,
     *   79970.135    ,  86093.154    ,  92113.209    ,  98085.929    ,
     *   104053.33    ,  110048.52    ,  116098.56    ,  122226.29    ,
     *   128451.52    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   79048.495    ,  85269.382    ,  91370.631    ,  97412.269    ,
     *   103439.23    ,  109486.65    ,  115583.04    ,  121752.30    ,
     *   128015.06    ,
     *   78115.306    ,  84436.712    ,  90621.016    ,  96732.926    ,
     *   102820.47    ,  108920.89    ,  115064.23    ,  121275.51    ,
     *   127576.20    ,
     *   77170.648    ,  83595.225    ,  89864.437    ,  96047.966    ,
     *   102197.09    ,  108351.30    ,  114542.20    ,  120795.98    ,
     *   127134.98    ,
     *   76214.638    ,  82745.024    ,  89100.987    ,  95357.467    ,
     *   101569.17    ,  107777.92    ,  114016.98    ,  120313.74    ,
     *   126691.44    ,
     *   71223.914    ,  78326.836    ,  85147.550    ,  91791.722    ,
     *   98333.816    ,  104828.97    ,  111319.79    ,  117840.39    ,
     *   124419.04    ,
     *   65991.407    ,  73719.993    ,  81043.916    ,  88104.193    ,
     *   94998.138    ,  101796.26    ,  108551.85    ,  115306.72    ,
     *   122094.79    ,
     *   60600.826    ,  68977.183    ,  76825.930    ,  84320.693    ,
     *   91581.520    ,  98694.793    ,  105725.08    ,  112722.38    ,
     *   119726.64    ,
     *   55185.963    ,  64179.550    ,  72546.535    ,  80477.859    ,
     *   88110.521    ,  95544.553    ,  102854.96    ,  110099.62    ,
     *   117324.49    ,
     *   49919.834    ,  59434.442    ,  68275.535    ,  76623.338    ,
     *   84619.100    ,  92370.640    ,  99960.604    ,  107453.39    ,
     *   114900.27    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   44979.773    ,  54862.744    ,  64094.823    ,  72813.878    ,
     *   81147.803    ,  89202.923    ,  97064.641    ,  104801.26    ,
     *   112467.89    ,
     *   40503.630    ,  50577.784    ,  60088.771    ,  69110.886    ,
     *   77741.622    ,  86074.956    ,  94192.620    ,  102163.07    ,
     *   110043.09    ,
     *   36563.950    ,  46664.972    ,  56332.366    ,  65574.075    ,
     *   74446.633    ,  83022.161    ,  91372.003    ,  99560.406    ,
     *   107643.06    ,
     *   33170.586    ,  43171.661    ,  52881.547    ,  62254.917    ,
     *   71306.006    ,  80079.473    ,  88630.772    ,  97015.720    ,
     *   105285.96    ,
     *   30290.557    ,  40109.132    ,  49768.994    ,  59191.903    ,
     *   68356.371    ,  77278.880    ,  85995.839    ,  94551.334    ,
     *   102990.26    ,
     *   27869.910    ,  37461.959    ,  47005.455    ,  56408.703    ,
     *   65625.407    ,  74647.370    ,  83491.530    ,  92188.375    ,
     *   100774.00    ,
     *   25849.623    ,  35198.983    ,  44584.474    ,  53915.021    ,
     *   63131.001    ,  72205.649    ,  81138.383    ,  89945.821    ,
     *   98654.095    ,
     *   24174.448    ,  33282.433    ,  42488.178    ,  51709.130    ,
     *   60881.789    ,  69967.743    ,  78952.452    ,  87839.788    ,
     *   96645.741    ,
     *   22796.540    ,  31674.056    ,  40692.545    ,  49781.056    ,
     *   58878.588    ,  67941.349    ,  76945.103    ,  85883.127    ,
     *   94761.938    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   21676.127    ,  30338.511    ,  39171.423    ,  48115.674    ,
     *   57116.220    ,  66128.667    ,  75123.242    ,  84085.317    ,
     *   93013.273    ,
     *   20780.833    ,  29244.819    ,  37899.193    ,  46695.312    ,
     *   55585.377    ,  64527.491    ,  73489.823    ,  82452.618    ,
     *   91407.858    ,
     *   20084.546    ,  28366.647    ,  36852.268    ,  45501.674    ,
     *   54274.292    ,  63132.357    ,  72044.517    ,  80988.386    ,
     *   89951.426    ,
     *   19566.262    ,  27682.001    ,  36009.759    ,  44517.131    ,
     *   53170.102    ,  61935.629    ,  70784.437    ,  79693.498    ,
     *   88647.538    ,
     *   19209.077    ,  27172.689    ,  35353.620    ,  43725.452    ,
     *   52259.854    ,  60928.443    ,  69704.852    ,  78566.820    ,
     *   87497.859    ,
     *   18999.359    ,  26823.738    ,  34868.507    ,  43112.158    ,
     *   51531.178    ,  60101.465    ,  68799.841    ,  77605.683    ,
     *   86502.463    ,
     *   18926.089    ,  26622.850    ,  34541.502    ,  42664.599    ,
     *   50972.688    ,  59445.452    ,  68062.847    ,  76806.335    ,
     *   85660.161    ,
     *   18980.349    ,  26559.938    ,  34361.801    ,  42371.888    ,
     *   50574.176    ,  58951.637    ,  67487.134    ,  76164.353    ,
     *   84968.815    ,
     *   19154.919    ,  26626.734    ,  34320.410    ,  42224.754    ,
     *   50326.667    ,  58611.959    ,  67066.108    ,  75674.986    ,
     *   84425.634    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   19443.970    ,  26816.483    ,  34409.872    ,  42215.370    ,
     *   50222.383    ,  58419.180    ,  66793.558    ,  75333.431    ,
     *   84027.442    ,
     *   19842.817    ,  27123.679    ,  34624.031    ,  42337.171    ,
     *   50254.664    ,  58366.923    ,  66663.789    ,  75135.045    ,
     *   83770.899    ,
     *   20347.729    ,  27543.871    ,  34957.838    ,  42584.692    ,
     *   50417.867    ,  58449.655    ,  66671.706    ,  75075.484    ,
     *   83652.679    ,
     *   20955.781    ,  28073.491    ,  35407.184    ,  42953.419    ,
     *   50707.258    ,  58662.646    ,  66812.834    ,  75150.800    ,
     *   83669.605    ,
     *   21664.728    ,  28709.731    ,  35968.765    ,  43439.668    ,
     *   51118.913    ,  59001.900    ,  67083.315    ,  75357.492    ,
     *   83818.747    ,
     *   22472.913    ,  29450.432    ,  36639.976    ,  44040.472    ,
     *   51649.618    ,  59464.099    ,  67479.879    ,  75692.520    ,
     *   84097.484    ,
     *   23379.188    ,  30293.997    ,  37418.817    ,  44753.497    ,
     *   52296.796    ,  60046.531    ,  67999.812    ,  76153.311    ,
     *   84503.534    ,
     *   24382.847    ,  31239.324    ,  38303.818    ,  45576.961    ,
     *   53058.428    ,  60747.034    ,  68640.911    ,  76737.739    ,
     *   85034.978    ,
     *   25483.581    ,  32285.746    ,  39293.979    ,  46509.576    ,
     *   53933.000    ,  61563.941    ,  69401.446    ,  77444.105    ,
     *   85690.253    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   26681.429    ,  33432.983    ,  40388.718    ,  47550.492    ,
     *   54919.446    ,  62496.034    ,  70280.117    ,  78271.111    ,
     *   86468.151    ,
     *   27976.745    ,  34681.104    ,  41587.829    ,  48699.256    ,
     *   56017.106    ,  63542.501    ,  71276.025    ,  79217.834    ,
     *   87367.799    ,
     *   29370.170    ,  36030.490    ,  42891.446    ,  49955.773    ,
     *   57225.691    ,  64702.903    ,  72388.632    ,  80283.701    ,
     *   88388.650    ,
     *   30862.606    ,  37481.814    ,  44300.012    ,  51320.275    ,
     *   58545.250    ,  65977.144    ,  73617.741    ,  81468.465    ,
     *   89530.463    ,
     *   32455.197    ,  39036.011    ,  45814.255    ,  52793.295    ,
     *   59976.143    ,  67365.442    ,  74963.470    ,  82772.184    ,
     *   90793.285    ,
     *   34149.312    ,  40694.260    ,  47435.167    ,  54375.646    ,
     *   61519.021    ,  68868.312    ,  76426.230    ,  84195.207    ,
     *   92177.440    ,
     *   35946.531    ,  42457.971    ,  49163.987    ,  56068.399    ,
     *   63174.803    ,  70486.542    ,  78006.708    ,  85738.151    ,
     *   93683.517    ,
     *   37848.633    ,  44328.769    ,  51002.182    ,  57872.872    ,
     *   64944.663    ,  72221.182    ,  79705.851    ,  87401.891    ,
     *   95312.350    ,
     *   39857.589    ,  46308.484    ,  52951.439    ,  59790.608    ,
     *   66830.013    ,  74073.526    ,  81524.855    ,  89187.551    ,
     *   97065.017    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   41975.549    ,  48399.140    ,  55013.653    ,  61823.374    ,
     *   68832.496    ,  76045.102    ,  83465.153    ,  91096.487    ,
     *   98942.825    ,
     *   44204.841    ,  50602.948    ,  57190.915    ,  63973.141    ,
     *   70953.968    ,  78137.662    ,  85528.404    ,  93130.284    ,
     *   100947.31    ,
     *   46547.964    ,  52922.302    ,  59485.509    ,  66242.085    ,
     *   73196.497    ,  80353.172    ,  87716.485    ,  95290.746    ,
     *   103080.21    ,
     *   49007.583    ,  55359.770    ,  61899.905    ,  68632.572    ,
     *   75562.351    ,  82693.808    ,  90031.484    ,  97579.888    ,
     *   105343.50    ,
     *   51586.527    ,  57918.094    ,  64436.751    ,  71147.158    ,
     *   78053.993    ,  85161.944    ,  92475.697    ,  99999.935    ,
     *   107739.33    ,
     *   54287.788    ,  60600.183    ,  67098.874    ,  73788.585    ,
     *   80674.080    ,  87760.152    ,  95051.618    ,  102553.31    ,
     *   110270.08    ,
     *   57114.518    ,  63409.116    ,  69889.274    ,  76559.773    ,
     *   83425.450    ,  90491.195    ,  97761.937    ,  105242.64    ,
     *   112938.32    ,
     *   60070.027    ,  66348.135    ,  72811.122    ,  79463.819    ,
     *   86311.130    ,  93358.026    ,  100609.54    ,  108070.75    ,
     *   115746.81    ,
     *   63157.788    ,  69420.648    ,  75867.761    ,  82503.999    ,
     *   89334.326    ,  96363.783    ,  103597.49    ,  111040.64    ,
     *   118698.50    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   66381.430    ,  72630.229    ,  79062.702    ,  85683.762    ,
     *   92498.422    ,  99511.788    ,  106729.06    ,  114155.53    ,
     *   121796.56    ,
     *   69744.746    ,  75980.615    ,  82399.628    ,  89006.731    ,
     *   95806.983    ,  102805.55    ,  110007.69    ,  117418.79    ,
     *   125044.31    ,
     *   73251.690    ,  79475.711    ,  85882.390    ,  92476.704    ,
     *   99263.751    ,  106248.75    ,  113437.02    ,  120834.03    ,
     *   128445.31    ,
     *   76906.380    ,  83119.588    ,  89515.012    ,  96097.654    ,
     *   102872.65    ,  109845.26    ,  117020.87    ,  124404.99    ,
     *   132003.26    ,
     *   80713.101    ,  86916.487    ,  93301.688    ,  99873.730    ,
     *   106637.78    ,  113599.13    ,  120763.24    ,  128135.65    ,
     *   135722.08    ,
     *   84676.303    ,  90870.820    ,  97246.789    ,  103809.26    ,
     *   110563.42    ,  117514.61    ,  124668.31    ,  132030.15    ,
     *   139605.89    ,
     *   88800.611    ,  94987.173    ,  101354.86    ,  107908.74    ,
     *   114654.04    ,  121596.11    ,  128740.48    ,  136092.83    ,
     *   143658.97    ,
     *   93090.823    ,  99270.308    ,  105630.63    ,  112176.88    ,
     *   118914.28    ,  125848.24    ,  132984.31    ,  140328.21    ,
     *   147885.82    ,
     *   97551.914    ,  103725.17    ,  110079.01    ,  116618.52    ,
     *   123348.98    ,  130275.80    ,  137404.56    ,  144741.03    ,
     *   152291.13    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   102189.04    ,  108356.88    ,  114705.08    ,  121238.75    ,
     *   127963.17    ,  134883.77    ,  142006.19    ,  149336.20    ,
     *   156879.78    ,
     *   107007.54    ,  113170.75    ,  119514.13    ,  126042.80    ,
     *   132762.05    ,  139677.35    ,  146794.34    ,  154118.84    ,
     *   161656.86    ,
     *   112012.95    ,  118172.28    ,  124511.63    ,  131036.12    ,
     *   137751.06    ,  144661.92    ,  151774.38    ,  159094.28    ,
     *   166627.65    ,
     *   117210.99    ,  123367.17    ,  129703.25    ,  136224.35    ,
     *   142935.79    ,  149843.06    ,  156951.84    ,  164268.02    ,
     *   171797.66    ,
     *   122607.58    ,  128761.33    ,  135094.87    ,  141613.34    ,
     *   148322.07    ,  155226.55    ,  162332.51    ,  169645.82    ,
     *   177172.60    ,
     *   128208.84    ,  134360.84    ,  140692.56    ,  147209.14    ,
     *   153915.92    ,  160818.41    ,  167922.34    ,  175233.62    ,
     *   182758.37    ,
     *   134021.11    ,  140172.01    ,  146502.60    ,  153018.01    ,
     *   159723.58    ,  166624.84    ,  173727.53    ,  181037.57    ,
     *   188561.12    ,
     *   140050.94    ,  146201.38    ,  152531.50    ,  159046.43    ,
     *   165751.51    ,  172652.28    ,  179754.48    ,  187064.08    ,
     *   194587.22    ,
     *   146305.08    ,  152455.69    ,  158785.98    ,  165301.10    ,
     *   172006.38    ,  178907.38    ,  186009.84    ,  193319.74    ,
     *   200843.26    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   147528.50    ,  153080.23    ,  158839.46    ,  164814.02    ,
     *   171012.03    ,  177441.92    ,  184112.43    ,  191032.63    ,
     *   198211.92    ,
     *   147513.00    ,  153065.77    ,  158825.97    ,  164801.45    ,
     *   171000.34    ,  177431.06    ,  184102.36    ,  191023.32    ,
     *   198203.32    ,
     *   147496.25    ,  153050.12    ,  158811.38    ,  164787.86    ,
     *   170987.69    ,  177419.32    ,  184091.48    ,  191013.25    ,
     *   198194.03    ,
     *   147478.16    ,  153033.24    ,  158795.63    ,  164773.19    ,
     *   170974.05    ,  177406.65    ,  184079.74    ,  191002.38    ,
     *   198184.00    ,
     *   147458.68    ,  153015.05    ,  158778.67    ,  164757.39    ,
     *   170959.36    ,  177393.01    ,  184067.09    ,  190990.68    ,
     *   198173.19    ,
     *   147437.74    ,  152995.50    ,  158760.44    ,  164740.41    ,
     *   170943.56    ,  177378.34    ,  184053.49    ,  190978.09    ,
     *   198161.58    ,
     *   147415.26    ,  152974.51    ,  158740.87    ,  164722.18    ,
     *   170926.61    ,  177362.59    ,  184038.89    ,  190964.59    ,
     *   198149.11    ,
     *   147391.18    ,  152952.03    ,  158719.90    ,  164702.66    ,
     *   170908.45    ,  177345.73    ,  184023.26    ,  190950.13    ,
     *   198135.76    ,
     *   147365.42    ,  152927.98    ,  158697.48    ,  164681.77    ,
     *   170889.02    ,  177327.69    ,  184006.54    ,  190934.66    ,
     *   198121.48    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   147337.91    ,  152902.30    ,  158673.53    ,  164659.47    ,
     *   170868.28    ,  177308.42    ,  183988.68    ,  190918.14    ,
     *   198106.23    ,
     *   147308.57    ,  152874.91    ,  158647.99    ,  164635.68    ,
     *   170846.16    ,  177287.89    ,  183969.64    ,  190900.53    ,
     *   198089.98    ,
     *   147277.33    ,  152845.75    ,  158620.80    ,  164610.36    ,
     *   170822.61    ,  177266.02    ,  183949.37    ,  190881.78    ,
     *   198072.67    ,
     *   147244.11    ,  152814.75    ,  158591.89    ,  164583.44    ,
     *   170797.57    ,  177242.77    ,  183927.82    ,  190861.84    ,
     *   198054.27    ,
     *   147208.84    ,  152781.82    ,  158561.19    ,  164554.85    ,
     *   170770.99    ,  177218.09    ,  183904.95    ,  190840.68    ,
     *   198034.74    ,
     *   147171.44    ,  152746.92    ,  158528.64    ,  164524.54    ,
     *   170742.80    ,  177191.92    ,  183880.69    ,  190818.24    ,
     *   198014.03    ,
     *   147131.83    ,  152709.95    ,  158494.18    ,  164492.45    ,
     *   170712.96    ,  177164.21    ,  183855.01    ,  190794.49    ,
     *   197992.10    ,
     *   147089.93    ,  152670.84    ,  158457.72    ,  164458.50    ,
     *   170681.39    ,  177134.90    ,  183827.85    ,  190769.36    ,
     *   197968.92    ,
     *   147045.67    ,  152629.53    ,  158419.21    ,  164422.64    ,
     *   170648.05    ,  177103.95    ,  183799.16    ,  190742.83    ,
     *   197944.43    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   146998.95    ,  152585.94    ,  158378.57    ,  164384.80    ,
     *   170612.87    ,  177071.29    ,  183768.89    ,  190714.83    ,
     *   197918.59    ,
     *   146949.71    ,  152539.99    ,  158335.74    ,  164344.93    ,
     *   170575.79    ,  177036.87    ,  183736.99    ,  190685.33    ,
     *   197891.36    ,
     *   146897.86    ,  152491.61    ,  158290.64    ,  164302.94    ,
     *   170536.76    ,  177000.63    ,  183703.41    ,  190654.27    ,
     *   197862.71    ,
     *   146843.32    ,  152440.72    ,  158243.21    ,  164258.79    ,
     *   170495.71    ,  176962.53    ,  183668.10    ,  190621.62    ,
     *   197832.57    ,
     *   146786.02    ,  152387.25    ,  158193.38    ,  164212.40    ,
     *   170452.58    ,  176922.49    ,  183631.01    ,  190587.31    ,
     *   197800.92    ,
     *   146725.85    ,  152331.12    ,  158141.07    ,  164163.70    ,
     *   170407.31    ,  176880.48    ,  183592.08    ,  190551.31    ,
     *   197767.70    ,
     *   146662.76    ,  152272.26    ,  158086.22    ,  164112.65    ,
     *   170359.85    ,  176836.43    ,  183551.27    ,  190513.57    ,
     *   197732.87    ,
     *   146596.64    ,  152210.59    ,  158028.75    ,  164059.15    ,
     *   170310.13    ,  176790.28    ,  183508.51    ,  190474.04    ,
     *   197696.40    ,
     *   146527.43    ,  152146.03    ,  157968.59    ,  164003.17    ,
     *   170258.09    ,  176741.99    ,  183463.77    ,  190432.66    ,
     *   197658.23    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   146455.03    ,  152078.51    ,  157905.68    ,  163944.61    ,
     *   170203.67    ,  176691.49    ,  183416.98    ,  190389.41    ,
     *   197618.32    ,
     *   146379.36    ,  152007.94    ,  157839.93    ,  163883.43    ,
     *   170146.82    ,  176638.73    ,  183368.11    ,  190344.22    ,
     *   197576.63    ,
     *   146300.35    ,  151934.25    ,  157771.28    ,  163819.56    ,
     *   170087.46    ,  176583.64    ,  183317.08    ,  190297.04    ,
     *   197533.11    ,
     *   146236.89    ,  151875.08    ,  157716.16    ,  163768.27    ,
     *   170039.80    ,  176539.42    ,  183276.12    ,  190259.18    ,
     *   197498.18    ,
     *   146171.34    ,  151813.96    ,  157659.23    ,  163715.30    ,
     *   169990.58    ,  176493.76    ,  183233.83    ,  190220.07    ,
     *   197462.11    ,
     *   146103.66    ,  151750.86    ,  157600.46    ,  163660.61    ,
     *   169939.77    ,  176446.62    ,  183190.17    ,  190179.72    ,
     *   197424.89    ,
     *   146033.80    ,  151685.73    ,  157539.80    ,  163604.19    ,
     *   169887.34    ,  176397.98    ,  183145.12    ,  190138.08    ,
     *   197386.48    ,
     *   145961.73    ,  151618.55    ,  157477.24    ,  163545.99    ,
     *   169833.27    ,  176347.82    ,  183098.67    ,  190095.14    ,
     *   197346.88    ,
     *   145887.42    ,  151549.28    ,  157412.73    ,  163485.98    ,
     *   169777.52    ,  176296.11    ,  183050.78    ,  190050.88    ,
     *   197306.06    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   145810.81    ,  151477.88    ,  157346.24    ,  163424.14    ,
     *   169720.07    ,  176242.82    ,  183001.44    ,  190005.27    ,
     *   197264.00    ,
     *   145731.87    ,  151404.31    ,  157277.74    ,  163360.43    ,
     *   169660.90    ,  176187.93    ,  182950.61    ,  189958.30    ,
     *   197220.68    ,
     *   145650.57    ,  151328.54    ,  157207.20    ,  163294.82    ,
     *   169599.96    ,  176131.42    ,  182898.28    ,  189909.94    ,
     *   197176.09    ,
     *   145566.85    ,  151250.53    ,  157134.58    ,  163227.29    ,
     *   169537.24    ,  176073.24    ,  182844.42    ,  189860.17    ,
     *   197130.20    ,
     *   145480.69    ,  151170.25    ,  157059.84    ,  163157.79    ,
     *   169472.70    ,  176013.39    ,  182789.01    ,  189808.97    ,
     *   197082.98    ,
     *   145392.03    ,  151087.66    ,  156982.96    ,  163086.31    ,
     *   169406.31    ,  175951.84    ,  182732.02    ,  189756.31    ,
     *   197034.44    ,
     *   145300.85    ,  151002.71    ,  156903.90    ,  163012.80    ,
     *   169338.06    ,  175888.55    ,  182673.44    ,  189702.18    ,
     *   196984.53    ,
     *   145207.09    ,  150915.38    ,  156822.62    ,  162937.25    ,
     *   169267.90    ,  175823.50    ,  182613.23    ,  189646.55    ,
     *   196933.25    ,
     *   145110.72    ,  150825.62    ,  156739.10    ,  162859.60    ,
     *   169195.81    ,  175756.67    ,  182551.37    ,  189589.40    ,
     *   196880.57    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   145011.71    ,  150733.41    ,  156653.30    ,  162779.85    ,
     *   169121.77    ,  175688.03    ,  182487.84    ,  189530.71    ,
     *   196826.47    ,
     *   144909.99    ,  150638.70    ,  156565.18    ,  162697.94    ,
     *   169045.74    ,  175617.55    ,  182422.61    ,  189470.46    ,
     *   196770.93    ,
     *   144805.55    ,  150541.45    ,  156474.70    ,  162613.86    ,
     *   168967.70    ,  175545.20    ,  182355.67    ,  189408.63    ,
     *   196713.94    ,
     *   144698.33    ,  150441.62    ,  156381.85    ,  162527.58    ,
     *   168887.61    ,  175470.97    ,  182286.98    ,  189345.19    ,
     *   196655.47    ,
     *   144588.29    ,  150339.19    ,  156286.57    ,  162439.05    ,
     *   168805.44    ,  175394.83    ,  182216.52    ,  189280.12    ,
     *   196595.50    ,
     *   144475.39    ,  150234.10    ,  156188.84    ,  162348.24    ,
     *   168721.18    ,  175316.74    ,  182144.27    ,  189213.40    ,
     *   196534.02    ,
     *   144359.58    ,  150126.33    ,  156088.62    ,  162255.14    ,
     *   168634.78    ,  175236.68    ,  182070.21    ,  189145.01    ,
     *   196471.00    ,
     *   144240.84    ,  150015.83    ,  155985.87    ,  162159.69    ,
     *   168546.23    ,  175154.63    ,  181994.31    ,  189074.92    ,
     *   196406.43    ,
     *   144119.10    ,  149902.56    ,  155880.56    ,  162061.88    ,
     *   168455.48    ,  175070.56    ,  181916.54    ,  189003.12    ,
     *   196340.27    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   143994.34    ,  149786.48    ,  155772.66    ,  161961.66    ,
     *   168362.52    ,  174984.44    ,  181836.88    ,  188929.58    ,
     *   196272.53    ,
     *   143866.49    ,  149667.56    ,  155662.12    ,  161859.02    ,
     *   168267.30    ,  174896.24    ,  181755.31    ,  188854.28    ,
     *   196203.16    ,
     *   143735.53    ,  149545.76    ,  155548.91    ,  161753.90    ,
     *   168169.81    ,  174805.94    ,  181671.81    ,  188777.19    ,
     *   196132.16    ,
     *   143601.41    ,  149421.03    ,  155433.00    ,  161646.29    ,
     *   168070.01    ,  174713.51    ,  181586.34    ,  188698.31    ,
     *   196059.50    ,
     *   143464.07    ,  149293.33    ,  155314.35    ,  161536.13    ,
     *   167967.87    ,  174618.92    ,  181498.88    ,  188617.59    ,
     *   195985.16    ,
     *   143323.48    ,  149162.62    ,  155192.91    ,  161423.42    ,
     *   167863.36    ,  174522.14    ,  181409.41    ,  188535.02    ,
     *   195909.12    ,
     *   143143.09    ,  148994.94    ,  155037.15    ,  161278.85    ,
     *   167729.34    ,  174398.06    ,  181294.70    ,  188429.17    ,
     *   195811.65    ,
     *   142957.45    ,  148822.41    ,  154876.91    ,  161130.16    ,
     *   167591.50    ,  174270.45    ,  181176.75    ,  188320.35    ,
     *   195711.45    ,
     *   142766.46    ,  148644.94    ,  154712.11    ,  160977.26    ,
     *   167449.79    ,  174139.28    ,  181055.52    ,  188208.50    ,
     *   195608.48    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   142570.03    ,  148462.45    ,  154542.68    ,  160820.08    ,
     *   167304.13    ,  174004.47    ,  180930.94    ,  188093.58    ,
     *   195502.70    ,
     *   142368.06    ,  148274.85    ,  154368.53    ,  160658.56    ,
     *   167154.47    ,  173865.98    ,  180802.97    ,  187975.55    ,
     *   195394.06    ,
     *   142160.44    ,  148082.04    ,  154189.59    ,  160492.61    ,
     *   167000.73    ,  173723.73    ,  180671.55    ,  187854.35    ,
     *   195282.52    ,
     *   141947.07    ,  147883.94    ,  154005.76    ,  160322.16    ,
     *   166842.85    ,  173577.67    ,  180536.63    ,  187729.93    ,
     *   195168.03    ,
     *   141727.85    ,  147680.44    ,  153816.97    ,  160147.14    ,
     *   166680.75    ,  173427.73    ,  180398.14    ,  187602.25    ,
     *   195050.54    ,
     *   141502.65    ,  147471.45    ,  153623.11    ,  159967.45    ,
     *   166514.36    ,  173273.84    ,  180256.02    ,  187471.23    ,
     *   194930.01    ,
     *   141271.36    ,  147256.85    ,  153424.10    ,  159783.02    ,
     *   166343.61    ,  173115.94    ,  180110.22    ,  187336.84    ,
     *   194806.38    ,
     *   141033.87    ,  147036.55    ,  153219.83    ,  159593.75    ,
     *   166168.41    ,  172953.95    ,  179960.66    ,  187199.00    ,
     *   194679.60    ,
     *   140790.04    ,  146810.41    ,  153010.20    ,  159399.56    ,
     *   165988.67    ,  172787.80    ,  179807.28    ,  187057.65    ,
     *   194549.61    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   140539.72    ,  146578.32    ,  152795.09    ,  159200.33    ,
     *   165804.31    ,  172617.39    ,  179650.00    ,  186912.74    ,
     *   194416.36    ,
     *   140282.78    ,  146340.15    ,  152574.40    ,  158995.96    ,
     *   165615.23    ,  172442.65    ,  179488.74    ,  186764.17    ,
     *   194279.77    ,
     *   140019.06    ,  146095.74    ,  152347.98    ,  158786.33    ,
     *   165421.32    ,  172263.47    ,  179323.42    ,  186611.89    ,
     *   194139.78    ,
     *   139748.37    ,  145844.95    ,  152115.69    ,  158571.31    ,
     *   165222.45    ,  172079.76    ,  179153.93    ,  186455.79    ,
     *   193996.30    ,
     *   139470.51    ,  145587.58    ,  151877.38    ,  158350.76    ,
     *   165018.51    ,  171891.37    ,  178980.16    ,  186295.77    ,
     *   193849.24    ,
     *   139185.27    ,  145323.44    ,  151632.84    ,  158124.50    ,
     *   164809.32    ,  171698.19    ,  178801.99    ,  186131.72    ,
     *   193698.50    ,
     *   138670.52    ,  144846.94    ,  151191.86    ,  157716.59    ,
     *   164432.30    ,  171350.08    ,  178481.02    ,  185836.26    ,
     *   193427.07    ,
     *   138130.53    ,  144347.33    ,  150729.68    ,  157289.23    ,
     *   164037.44    ,  170985.62    ,  178145.07    ,  185527.09    ,
     *   193143.11    ,
     *   137561.08    ,  143820.72    ,  150242.74    ,  156839.16    ,
     *   163621.74    ,  170602.05    ,  177791.61    ,  185201.90    ,
     *   192844.52    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   137521.03    ,  143783.69    ,  150208.51    ,  156807.53    ,
     *   163592.53    ,  170575.11    ,  177766.78    ,  185179.07    ,
     *   192823.55    ,
     *   137440.95    ,  143709.66    ,  150140.07    ,  156744.30    ,
     *   163534.14    ,  170521.24    ,  177717.15    ,  185133.41    ,
     *   192781.64    ,
     *   137160.87    ,  143450.77    ,  149900.79    ,  156523.21    ,
     *   163330.01    ,  170332.94    ,  177543.68    ,  184973.87    ,
     *   192635.19    ,
     *   136771.51    ,  143090.98    ,  149568.32    ,  156216.10    ,
     *   163046.51    ,  170071.49    ,  177302.86    ,  184752.41    ,
     *   192431.93    ,
     *   136379.94    ,  142729.25    ,  149234.17    ,  155907.52    ,
     *   162761.71    ,  169808.89    ,  177061.04    ,  184530.07    ,
     *   192227.91    ,
     *   135986.17    ,  142365.62    ,  148898.35    ,  155597.48    ,
     *   162475.64    ,  169545.17    ,  176818.23    ,  184306.87    ,
     *   192023.13    ,
     *   135590.22    ,  142000.10    ,  148560.89    ,  155285.99    ,
     *   162188.30    ,  169280.34    ,  176574.45    ,  184082.82    ,
     *   191817.61    ,
     *   135192.12    ,  141632.70    ,  148221.79    ,  154973.08    ,
     *   161899.70    ,  169014.42    ,  176329.71    ,  183857.92    ,
     *   191611.35    ,
     *   134791.90    ,  141263.47    ,  147881.08    ,  154658.75    ,
     *   161609.88    ,  168747.41    ,  176084.02    ,  183632.20    ,
     *   191404.37    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   134389.58    ,  140892.41    ,  147538.78    ,  154343.04    ,
     *   161318.84    ,  168479.34    ,  175837.39    ,  183405.66    ,
     *   191196.67    ,
     *   133985.20    ,  140519.55    ,  147194.92    ,  154025.97    ,
     *   161026.60    ,  168210.21    ,  175589.85    ,  183178.31    ,
     *   190988.28    ,
     *   133578.78    ,  140144.93    ,  146849.52    ,  153707.54    ,
     *   160733.18    ,  167940.06    ,  175341.40    ,  182950.18    ,
     *   190779.20    ,
     *   133170.35    ,  139768.57    ,  146502.61    ,  153387.79    ,
     *   160438.60    ,  167668.89    ,  175092.07    ,  182721.27    ,
     *   190569.44    ,
     *   131079.79    ,  137843.71    ,  144729.62    ,  151754.71    ,
     *   158934.98    ,  166285.50    ,  173820.75    ,  181554.70    ,
     *   189501.04    ,
     *   128944.40    ,  135879.88    ,  142922.64    ,  150091.92    ,
     *   157405.35    ,  164879.38    ,  172529.58    ,  180370.85    ,
     *   188417.69    ,
     *   126770.79    ,  133882.67    ,  141086.43    ,  148403.51    ,
     *   155853.28    ,  163453.63    ,  171221.29    ,  179172.17    ,
     *   187321.57    ,
     *   124567.09    ,  131858.84    ,  139226.70    ,  146694.33    ,
     *   154282.93    ,  162011.85    ,  169899.05    ,  177961.43    ,
     *   186215.15    ,
     *   122343.00    ,  129816.39    ,  137350.11    ,  144970.03    ,
     *   152699.13    ,  160558.22    ,  168566.47    ,  176741.82    ,
     *   185101.25    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   120109.74    ,  127764.51    ,  135464.32    ,  143237.05    ,
     *   151107.35    ,  159097.44    ,  167227.65    ,  175516.90    ,
     *   183983.02    ,
     *   117879.98    ,  125713.58    ,  133577.93    ,  141502.60    ,
     *   149513.72    ,  157634.76    ,  165887.12    ,  174290.64    ,
     *   182863.93    ,
     *   115667.65    ,  123675.01    ,  131700.40    ,  139774.64    ,
     *   147924.99    ,  156175.96    ,  164549.89    ,  173067.41    ,
     *   181747.85    ,
     *   113487.56    ,  121661.03    ,  129841.96    ,  138061.78    ,
     *   146348.49    ,  154727.35    ,  163221.41    ,  171851.96    ,
     *   180638.95    ,
     *   111355.04    ,  119684.45    ,  128013.37    ,  136373.15    ,
     *   144792.02    ,  153295.65    ,  161907.52    ,  170649.42    ,
     *   179541.73    ,
     *   109285.43    ,  117758.28    ,  126225.72    ,  134718.25    ,
     *   143263.78    ,  151887.95    ,  160614.42    ,  169465.21    ,
     *   178461.02    ,
     *   107293.53    ,  115895.40    ,  124490.19    ,  133106.78    ,
     *   141772.21    ,  150511.65    ,  159348.60    ,  168305.08    ,
     *   177401.89    ,
     *   105393.18    ,  114108.18    ,  122817.73    ,  131548.43    ,
     *   140325.85    ,  149174.30    ,  158116.75    ,  167174.97    ,
     *   176369.66    ,
     *   103596.82    ,  112408.16    ,  121218.85    ,  130052.65    ,
     *   138933.20    ,  147883.49    ,  156925.68    ,  166081.00    ,
     *   175369.83    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   101915.22    ,  110805.75    ,  119703.35    ,  128628.52    ,
     *   137602.54    ,  146646.79    ,  155782.24    ,  165029.37    ,
     *   174408.03    ,
     *   100357.33    ,  109310.09    ,  118280.15    ,  127284.50    ,
     *   136341.82    ,  145471.53    ,  154693.20    ,  164026.30    ,
     *   173489.95    ,
     *   98930.242    ,  107928.93    ,  116957.16    ,  126028.39    ,
     *   135158.51    ,  144364.78    ,  153665.17    ,  163077.94    ,
     *   172621.31    ,
     *   97639.271    ,  106668.59    ,  115741.21    ,  124867.17    ,
     *   134059.50    ,  143333.22    ,  152704.53    ,  162190.31    ,
     *   171807.74    ,
     *   96488.071    ,  105534.05    ,  114638.06    ,  123806.98    ,
     *   133051.08    ,  142383.08    ,  151817.33    ,  161369.23    ,
     *   171054.80    ,
     *   95478.827    ,  104528.97    ,  113652.39    ,  122853.11    ,
     *   132138.86    ,  141520.09    ,  151009.28    ,  160620.27    ,
     *   170367.87    ,
     *   94612.460    ,  103655.91    ,  112787.88    ,  122010.04    ,
     *   131327.77    ,  140749.44    ,  150285.65    ,  159948.71    ,
     *   169752.13    ,
     *   93888.856    ,  102916.39    ,  112047.31    ,  121281.42    ,
     *   130622.10    ,  140075.78    ,  149651.33    ,  159359.50    ,
     *   169212.51    ,
     *   93307.082    ,  102311.09    ,  111432.65    ,  120670.20    ,
     *   130025.49    ,  139503.26    ,  149110.75    ,  158857.26    ,
     *   168753.71    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   92865.608    ,  101839.97    ,  110945.15    ,  120178.67    ,
     *   129541.01    ,  139035.50    ,  148667.93    ,  158446.24    ,
     *   168380.13    ,
     *   92562.505    ,  101502.49    ,  110585.50    ,  119808.53    ,
     *   129171.19    ,  138675.65    ,  148326.47    ,  158130.39    ,
     *   168095.91    ,
     *   92395.622    ,  101297.72    ,  110353.90    ,  119561.01    ,
     *   128918.07    ,  138426.42    ,  148089.61    ,  157913.28    ,
     *   167904.89    ,
     *   92362.736    ,  101224.46    ,  110250.20    ,  119436.90    ,
     *   128783.30    ,  138290.14    ,  147960.20    ,  157798.19    ,
     *   167810.67    ,
     *   92461.671    ,  101281.42    ,  110274.02    ,  119436.71    ,
     *   128768.17    ,  138268.79    ,  147940.77    ,  157788.12    ,
     *   167816.56    ,
     *   92690.389    ,  101467.27    ,  110424.83    ,  119560.69    ,
     *   128873.67    ,  138364.03    ,  148033.58    ,  157885.77    ,
     *   167925.66    ,
     *   93047.058    ,  101780.76    ,  110702.01    ,  119808.94    ,
     *   129100.62    ,  138577.32    ,  148240.62    ,  158093.61    ,
     *   168140.82    ,
     *   93530.090    ,  102220.74    ,  111105.00    ,  120181.49    ,
     *   129449.66    ,  138909.87    ,  148563.69    ,  158413.91    ,
     *   168464.72    ,
     *   94138.172    ,  102786.28    ,  111633.28    ,  120678.35    ,
     *   129921.32    ,  139362.81    ,  149004.39    ,  158848.76    ,
     *   168899.82    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   94870.276    ,  103476.60    ,  112286.45    ,  121299.56    ,
     *   130516.15    ,  139937.12    ,  149564.21    ,  159400.08    ,
     *   169448.48    ,
     *   95725.660    ,  104291.18    ,  113064.29    ,  122045.22    ,
     *   131234.64    ,  140633.78    ,  150244.55    ,  160069.70    ,
     *   170112.90    ,
     *   96703.868    ,  105229.73    ,  113966.72    ,  122915.57    ,
     *   132077.39    ,  141453.73    ,  151046.76    ,  160859.35    ,
     *   170895.19    ,
     *   97804.720    ,  106292.18    ,  114993.86    ,  123910.98    ,
     *   133045.04    ,  142397.96    ,  151972.18    ,  161770.74    ,
     *   171797.39    ,
     *   99028.305    ,  107478.72    ,  116146.04    ,  125031.94    ,
     *   134138.34    ,  143467.51    ,  153022.15    ,  162805.52    ,
     *   172821.50    ,
     *   100374.97    ,  108789.75    ,  117423.78    ,  126279.16    ,
     *   135358.19    ,  144663.49    ,  154198.07    ,  163965.39    ,
     *   173969.48    ,
     *   101845.30    ,  110225.93    ,  118827.81    ,  127653.47    ,
     *   136705.60    ,  145987.14    ,  155501.39    ,  165252.06    ,
     *   175243.34    ,
     *   103440.14    ,  111788.10    ,  120359.06    ,  129155.92    ,
     *   138181.74    ,  147439.80    ,  156933.66    ,  166667.29    ,
     *   176645.06    ,
     *   105160.54    ,  113477.35    ,  122018.66    ,  130787.72    ,
     *   139787.95    ,  149022.93    ,  158496.53    ,  168212.92    ,
     *   178176.72    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   107007.80    ,  115294.98    ,  123807.93    ,  132550.27    ,
     *   141525.72    ,  150738.16    ,  160191.75    ,  169890.90    ,
     *   179840.43    ,
     *   108983.41    ,  117242.48    ,  125728.41    ,  134445.14    ,
     *   143396.68    ,  152587.24    ,  162021.20    ,  171703.25    ,
     *   181638.39    ,
     *   111089.09    ,  119321.56    ,  127781.82    ,  136474.08    ,
     *   145402.68    ,  154572.07    ,  163986.91    ,  173652.11    ,
     *   183572.89    ,
     *   113326.76    ,  121534.13    ,  129970.06    ,  138639.05    ,
     *   147545.69    ,  156694.72    ,  166091.03    ,  175739.76    ,
     *   185646.33    ,
     *   115698.56    ,  123882.29    ,  132295.23    ,  140942.15    ,
     *   149827.88    ,  158957.40    ,  168335.85    ,  177968.58    ,
     *   187861.22    ,
     *   118206.79    ,  126368.34    ,  134759.64    ,  143385.70    ,
     *   152251.58    ,  161362.50    ,  170723.82    ,  180341.11    ,
     *   190220.18    ,
     *   120854.00    ,  128994.77    ,  137365.76    ,  145972.17    ,
     *   154819.30    ,  163912.57    ,  173257.55    ,  182860.02    ,
     *   192725.99    ,
     *   123642.90    ,  131764.27    ,  140116.25    ,  148704.23    ,
     *   157533.71    ,  166610.30    ,  175939.79    ,  185528.13    ,
     *   195381.52    ,
     *   126576.40    ,  134679.73    ,  143013.99    ,  151584.74    ,
     *   160397.67    ,  169458.58    ,  178773.45    ,  188348.41    ,
     *   198189.82    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   129657.60    ,  137744.21    ,  146062.00    ,  154616.73    ,
     *   163414.22    ,  172460.47    ,  181761.61    ,  191323.97    ,
     *   201154.05    ,
     *   132889.82    ,  140960.97    ,  149263.54    ,  157803.41    ,
     *   166586.58    ,  175619.19    ,  184907.53    ,  194458.10    ,
     *   204277.56    ,
     *   136276.53    ,  144333.47    ,  152622.03    ,  161148.20    ,
     *   169918.14    ,  178938.13    ,  188214.62    ,  197754.25    ,
     *   207563.83    ,
     *   139821.42    ,  147865.36    ,  156141.07    ,  164654.70    ,
     *   173412.49    ,  182420.90    ,  191686.48    ,  201216.03    ,
     *   211016.51    ,
     *   143528.37    ,  151560.47    ,  159824.49    ,  168326.68    ,
     *   177073.41    ,  186071.24    ,  195326.88    ,  204847.23    ,
     *   214639.40    ,
     *   147401.43    ,  155422.83    ,  163676.29    ,  172168.13    ,
     *   180904.85    ,  189893.12    ,  199139.77    ,  208651.83    ,
     *   218436.51    ,
     *   151444.88    ,  159456.68    ,  167700.65    ,  176183.21    ,
     *   184910.97    ,  193890.69    ,  203129.31    ,  212633.96    ,
     *   222411.99    ,
     *   155663.16    ,  163666.43    ,  171901.97    ,  180376.31    ,
     *   189096.13    ,  198068.27    ,  207299.80    ,  216797.96    ,
     *   226570.18    ,
     *   160060.93    ,  168056.70    ,  176284.85    ,  184751.98    ,
     *   193464.85    ,  202430.41    ,  211655.80    ,  221148.35    ,
     *   230915.62    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   164643.05    ,  172632.32    ,  180854.09    ,  189315.00    ,
     *   198021.90    ,  206981.83    ,  216202.01    ,  225689.86    ,
     *   235453.03    ,
     *   169414.56    ,  177398.31    ,  185614.66    ,  194070.33    ,
     *   202772.23    ,  211727.47    ,  220943.35    ,  230427.39    ,
     *   240187.32    ,
     *   174380.73    ,  182359.91    ,  190571.79    ,  199023.16    ,
     *   207721.00    ,  216672.47    ,  225884.97    ,  235366.08    ,
     *   245123.61    ,
     *   179547.02    ,  187522.55    ,  195730.89    ,  204178.89    ,
     *   212873.57    ,  221822.19    ,  231032.19    ,  240511.24    ,
     *   250267.23    ,
     *   184919.12    ,  192891.89    ,  201097.58    ,  209543.10    ,
     *   218235.54    ,  227182.19    ,  236390.57    ,  245868.42    ,
     *   255623.70    ,
     *   190502.92    ,  198473.79    ,  206677.72    ,  215121.64    ,
     *   223812.70    ,  232758.25    ,  241965.88    ,  251443.38    ,
     *   261198.79    ,
     *   196304.53    ,  204274.35    ,  212477.36    ,  220920.54    ,
     *   229611.08    ,  238556.39    ,  247764.11    ,  257242.11    ,
     *   266998.46    ,
     *   202330.30    ,  210299.89    ,  218502.81    ,  226946.08    ,
     *   235636.94    ,  244582.84    ,  253791.49    ,  263270.79    ,
     *   273028.91    ,
     *   208586.79    ,  216556.95    ,  224760.59    ,  233204.77    ,
     *   241896.76    ,  250844.08    ,  260054.46    ,  269535.88    ,
     *   279296.56    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   205660.06    ,  213387.16    ,  221403.73    ,  229720.64    ,
     *   238349.21    ,  247301.14    ,  256588.59    ,  266224.18    ,
     *   276220.99    ,
     *   205652.14    ,  213379.89    ,  221397.07    ,  229714.58    ,
     *   238343.70    ,  247296.16    ,  256584.13    ,  266220.20    ,
     *   276217.47    ,
     *   205643.58    ,  213372.03    ,  221389.88    ,  229708.02    ,
     *   238337.75    ,  247290.79    ,  256579.30    ,  266215.89    ,
     *   276213.66    ,
     *   205634.34    ,  213363.55    ,  221382.12    ,  229700.94    ,
     *   238331.32    ,  247284.98    ,  256574.08    ,  266211.24    ,
     *   276209.55    ,
     *   205624.40    ,  213354.42    ,  221373.76    ,  229693.32    ,
     *   238324.40    ,  247278.73    ,  256568.47    ,  266206.24    ,
     *   276205.12    ,
     *   205613.70    ,  213344.60    ,  221364.77    ,  229685.13    ,
     *   238316.96    ,  247272.01    ,  256562.44    ,  266200.85    ,
     *   276200.36    ,
     *   205602.23    ,  213334.06    ,  221355.13    ,  229676.34    ,
     *   238308.98    ,  247264.80    ,  256555.96    ,  266195.08    ,
     *   276195.25    ,
     *   205589.93    ,  213322.77    ,  221344.80    ,  229666.92    ,
     *   238300.43    ,  247257.08    ,  256549.03    ,  266188.89    ,
     *   276189.78    ,
     *   205576.78    ,  213310.70    ,  221333.75    ,  229656.85    ,
     *   238291.29    ,  247248.82    ,  256541.61    ,  266182.28    ,
     *   276183.93    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   205562.74    ,  213297.81    ,  221321.96    ,  229646.09    ,
     *   238281.53    ,  247240.00    ,  256533.69    ,  266175.22    ,
     *   276177.69    ,
     *   205547.78    ,  213284.07    ,  221309.38    ,  229634.63    ,
     *   238271.12    ,  247230.60    ,  256525.25    ,  266167.69    ,
     *   276171.03    ,
     *   205531.84    ,  213269.44    ,  221296.00    ,  229622.42    ,
     *   238260.04    ,  247220.59    ,  256516.26    ,  266159.68    ,
     *   276163.94    ,
     *   205514.90    ,  213253.89    ,  221281.77    ,  229609.45    ,
     *   238248.26    ,  247209.96    ,  256506.71    ,  266151.16    ,
     *   276156.41    ,
     *   205496.92    ,  213237.38    ,  221266.66    ,  229595.68    ,
     *   238235.76    ,  247198.67    ,  256496.57    ,  266142.12    ,
     *   276148.42    ,
     *   205477.85    ,  213219.88    ,  221250.64    ,  229581.08    ,
     *   238222.51    ,  247186.70    ,  256485.82    ,  266132.54    ,
     *   276139.94    ,
     *   205457.67    ,  213201.35    ,  221233.69    ,  229565.62    ,
     *   238208.48    ,  247174.03    ,  256474.45    ,  266122.39    ,
     *   276130.97    ,
     *   205436.32    ,  213181.75    ,  221215.76    ,  229549.28    ,
     *   238193.65    ,  247160.63    ,  256462.42    ,  266111.66    ,
     *   276121.49    ,
     *   205413.78    ,  213161.06    ,  221196.82    ,  229532.02    ,
     *   238177.98    ,  247146.48    ,  256449.71    ,  266100.34    ,
     *   276111.47    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   205389.99    ,  213139.23    ,  221176.85    ,  229513.81    ,
     *   238161.45    ,  247131.55    ,  256436.32    ,  266088.39    ,
     *   276100.91    ,
     *   205364.93    ,  213116.22    ,  221155.80    ,  229494.62    ,
     *   238144.04    ,  247115.83    ,  256422.20    ,  266075.81    ,
     *   276089.78    ,
     *   205338.55    ,  213092.01    ,  221133.65    ,  229474.43    ,
     *   238125.72    ,  247099.28    ,  256407.34    ,  266062.56    ,
     *   276078.08    ,
     *   205310.81    ,  213066.55    ,  221110.36    ,  229453.20    ,
     *   238106.45    ,  247081.88    ,  256391.72    ,  266048.64    ,
     *   276065.77    ,
     *   205281.68    ,  213039.81    ,  221085.89    ,  229430.90    ,
     *   238086.21    ,  247063.61    ,  256375.32    ,  266034.02    ,
     *   276052.84    ,
     *   205251.10    ,  213011.75    ,  221060.22    ,  229407.51    ,
     *   238064.98    ,  247044.44    ,  256358.11    ,  266018.68    ,
     *   276039.28    ,
     *   205219.05    ,  212982.33    ,  221033.31    ,  229382.98    ,
     *   238042.73    ,  247024.35    ,  256340.08    ,  266002.60    ,
     *   276025.07    ,
     *   205185.48    ,  212951.52    ,  221005.13    ,  229357.30    ,
     *   238019.42    ,  247003.31    ,  256321.19    ,  265985.77    ,
     *   276010.20    ,
     *   205150.35    ,  212919.28    ,  220975.64    ,  229330.43    ,
     *   237995.04    ,  246981.29    ,  256301.43    ,  265968.16    ,
     *   275994.63    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   205113.62    ,  212885.58    ,  220944.82    ,  229302.34    ,
     *   237969.55    ,  246958.28    ,  256280.78    ,  265949.76    ,
     *   275978.37    ,
     *   205075.26    ,  212850.38    ,  220912.62    ,  229273.00    ,
     *   237942.93    ,  246934.25    ,  256259.22    ,  265930.54    ,
     *   275961.39    ,
     *   205035.22    ,  212813.64    ,  220879.02    ,  229242.38    ,
     *   237915.15    ,  246909.18    ,  256236.71    ,  265910.49    ,
     *   275943.67    ,
     *   205003.08    ,  212784.15    ,  220852.04    ,  229217.80    ,
     *   237892.86    ,  246889.05    ,  256218.66    ,  265894.39    ,
     *   275929.45    ,
     *   204969.89    ,  212753.70    ,  220824.20    ,  229192.43    ,
     *   237869.84    ,  246868.28    ,  256200.01    ,  265877.78    ,
     *   275914.78    ,
     *   204935.64    ,  212722.27    ,  220795.46    ,  229166.25    ,
     *   237846.09    ,  246846.84    ,  256180.78    ,  265860.65    ,
     *   275899.64    ,
     *   204900.30    ,  212689.85    ,  220765.82    ,  229139.25    ,
     *   237821.59    ,  246824.73    ,  256160.94    ,  265842.97    ,
     *   275884.02    ,
     *   204863.87    ,  212656.43    ,  220735.25    ,  229111.40    ,
     *   237796.34    ,  246801.93    ,  256140.49    ,  265824.75    ,
     *   275867.93    ,
     *   204826.31    ,  212621.98    ,  220703.75    ,  229082.70    ,
     *   237770.31    ,  246778.45    ,  256119.42    ,  265805.98    ,
     *   275851.35    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   204787.62    ,  212586.49    ,  220671.30    ,  229053.14    ,
     *   237743.50    ,  246754.25    ,  256097.71    ,  265786.65    ,
     *   275834.27    ,
     *   204747.78    ,  212549.94    ,  220637.88    ,  229022.70    ,
     *   237715.89    ,  246729.34    ,  256075.37    ,  265766.74    ,
     *   275816.69    ,
     *   204706.76    ,  212512.31    ,  220603.48    ,  228991.37    ,
     *   237687.47    ,  246703.70    ,  256052.37    ,  265746.26    ,
     *   275798.60    ,
     *   204664.54    ,  212473.59    ,  220568.09    ,  228959.13    ,
     *   237658.24    ,  246677.32    ,  256028.71    ,  265725.19    ,
     *   275780.00    ,
     *   204621.12    ,  212433.77    ,  220531.68    ,  228925.97    ,
     *   237628.17    ,  246650.19    ,  256004.37    ,  265703.52    ,
     *   275760.86    ,
     *   204576.47    ,  212392.82    ,  220494.25    ,  228891.88    ,
     *   237597.26    ,  246622.30    ,  255979.36    ,  265681.24    ,
     *   275741.20    ,
     *   204530.57    ,  212350.73    ,  220455.77    ,  228856.85    ,
     *   237565.49    ,  246593.64    ,  255953.66    ,  265658.36    ,
     *   275721.00    ,
     *   204483.41    ,  212307.48    ,  220416.24    ,  228820.85    ,
     *   237532.85    ,  246564.20    ,  255927.26    ,  265634.85    ,
     *   275700.25    ,
     *   204434.97    ,  212263.06    ,  220375.64    ,  228783.88    ,
     *   237499.33    ,  246533.96    ,  255900.15    ,  265610.72    ,
     *   275678.94    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   204385.22    ,  212217.45    ,  220333.95    ,  228745.92    ,
     *   237464.92    ,  246502.93    ,  255872.32    ,  265585.94    ,
     *   275657.08    ,
     *   204334.16    ,  212170.63    ,  220291.17    ,  228706.97    ,
     *   237429.61    ,  246471.08    ,  255843.77    ,  265560.53    ,
     *   275634.64    ,
     *   204281.76    ,  212122.59    ,  220247.27    ,  228667.00    ,
     *   237393.38    ,  246438.40    ,  255814.48    ,  265534.45    ,
     *   275611.64    ,
     *   204228.01    ,  212073.31    ,  220202.24    ,  228626.00    ,
     *   237356.22    ,  246404.89    ,  255784.44    ,  265507.72    ,
     *   275588.05    ,
     *   204172.88    ,  212022.78    ,  220156.06    ,  228583.97    ,
     *   237318.12    ,  246370.54    ,  255753.65    ,  265480.31    ,
     *   275563.87    ,
     *   204116.36    ,  211970.97    ,  220108.73    ,  228540.88    ,
     *   237279.08    ,  246335.33    ,  255722.09    ,  265452.23    ,
     *   275539.10    ,
     *   204058.44    ,  211917.87    ,  220060.22    ,  228496.73    ,
     *   237239.06    ,  246299.25    ,  255689.76    ,  265423.47    ,
     *   275513.72    ,
     *   203999.08    ,  211863.48    ,  220010.52    ,  228451.50    ,
     *   237198.08    ,  246262.30    ,  255656.64    ,  265394.00    ,
     *   275487.74    ,
     *   203938.29    ,  211807.76    ,  219959.62    ,  228405.18    ,
     *   237156.11    ,  246224.47    ,  255622.74    ,  265363.84    ,
     *   275461.14    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   203876.03    ,  211750.70    ,  219907.50    ,  228357.75    ,
     *   237113.13    ,  246185.73    ,  255588.03    ,  265332.97    ,
     *   275433.91    ,
     *   203812.28    ,  211692.29    ,  219854.15    ,  228309.21    ,
     *   237069.15    ,  246146.09    ,  255552.52    ,  265301.38    ,
     *   275406.06    ,
     *   203747.04    ,  211632.51    ,  219799.55    ,  228259.53    ,
     *   237024.15    ,  246105.53    ,  255516.18    ,  265269.07    ,
     *   275377.57    ,
     *   203680.28    ,  211571.34    ,  219743.69    ,  228208.71    ,
     *   236978.11    ,  246064.04    ,  255479.02    ,  265236.02    ,
     *   275348.44    ,
     *   203611.98    ,  211508.77    ,  219686.55    ,  228156.72    ,
     *   236931.03    ,  246021.61    ,  255441.02    ,  265202.23    ,
     *   275318.66    ,
     *   203542.13    ,  211444.78    ,  219628.12    ,  228103.57    ,
     *   236882.89    ,  245978.24    ,  255402.17    ,  265167.69    ,
     *   275288.22    ,
     *   203452.60    ,  211362.77    ,  219553.24    ,  228035.46    ,
     *   236821.21    ,  245922.66    ,  255352.41    ,  265123.45    ,
     *   275249.24    ,
     *   203360.56    ,  211278.47    ,  219476.29    ,  227965.47    ,
     *   236757.83    ,  245865.57    ,  255301.29    ,  265078.02    ,
     *   275209.21    ,
     *   203266.00    ,  211191.87    ,  219397.23    ,  227893.58    ,
     *   236692.74    ,  245806.94    ,  255248.80    ,  265031.37    ,
     *   275168.12    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   203168.86    ,  211102.91    ,  219316.04    ,  227819.75    ,
     *   236625.90    ,  245746.74    ,  255194.92    ,  264983.49    ,
     *   275125.95    ,
     *   203069.10    ,  211011.58    ,  219232.68    ,  227743.95    ,
     *   236557.29    ,  245684.96    ,  255139.62    ,  264934.36    ,
     *   275082.70    ,
     *   202966.70    ,  210917.82    ,  219147.12    ,  227666.17    ,
     *   236486.89    ,  245621.57    ,  255082.90    ,  264883.97    ,
     *   275038.34    ,
     *   202861.59    ,  210821.60    ,  219059.33    ,  227586.37    ,
     *   236414.67    ,  245556.55    ,  255024.72    ,  264832.31    ,
     *   274992.86    ,
     *   202753.75    ,  210722.90    ,  218969.27    ,  227504.52    ,
     *   236340.61    ,  245489.88    ,  254965.08    ,  264779.34    ,
     *   274946.25    ,
     *   202643.13    ,  210621.65    ,  218876.91    ,  227420.58    ,
     *   236264.66    ,  245421.53    ,  254903.94    ,  264725.06    ,
     *   274898.49    ,
     *   202529.68    ,  210517.83    ,  218782.22    ,  227334.53    ,
     *   236186.82    ,  245351.48    ,  254841.29    ,  264669.45    ,
     *   274849.57    ,
     *   202413.35    ,  210411.39    ,  218685.14    ,  227246.34    ,
     *   236107.04    ,  245279.70    ,  254777.11    ,  264612.48    ,
     *   274799.47    ,
     *   202294.10    ,  210302.29    ,  218585.65    ,  227155.95    ,
     *   236025.30    ,  245206.16    ,  254711.36    ,  264554.14    ,
     *   274748.18    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   202171.86    ,  210190.47    ,  218483.69    ,  227063.34    ,
     *   235941.56    ,  245130.83    ,  254644.03    ,  264494.41    ,
     *   274695.67    ,
     *   202046.58    ,  210075.88    ,  218379.23    ,  226968.47    ,
     *   235855.78    ,  245053.68    ,  254575.08    ,  264433.25    ,
     *   274641.92    ,
     *   201918.19    ,  209958.47    ,  218272.20    ,  226871.28    ,
     *   235767.92    ,  244974.68    ,  254504.48    ,  264370.65    ,
     *   274586.91    ,
     *   201786.63    ,  209838.16    ,  218162.55    ,  226771.73    ,
     *   235677.94    ,  244893.78    ,  254432.21    ,  264306.57    ,
     *   274530.63    ,
     *   201651.80    ,  209714.89    ,  218050.22    ,  226669.75    ,
     *   235585.78    ,  244810.94    ,  254358.21    ,  264240.98    ,
     *   274473.03    ,
     *   201513.62    ,  209588.57    ,  217935.12    ,  226565.28    ,
     *   235491.39    ,  244726.10    ,  254282.45    ,  264173.83    ,
     *   274414.08    ,
     *   201264.84    ,  209361.20    ,  217727.99    ,  226377.31    ,
     *   235321.58    ,  244573.53    ,  254146.23    ,  264053.16    ,
     *   274308.17    ,
     *   201004.66    ,  209123.46    ,  217511.47    ,  226180.88    ,
     *   235144.19    ,  244414.19    ,  254004.03    ,  263927.23    ,
     *   274197.72    ,
     *   200731.14    ,  208873.61    ,  217283.99    ,  225974.57    ,
     *   234957.92    ,  244246.93    ,  253854.82    ,  263795.16    ,
     *   274081.94    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   200711.93    ,  208856.07    ,  217268.02    ,  225960.09    ,
     *   234944.85    ,  244235.20    ,  253844.35    ,  263785.90    ,
     *   274073.82    ,
     *   200673.55    ,  208821.01    ,  217236.11    ,  225931.15    ,
     *   234918.73    ,  244211.75    ,  253823.44    ,  263767.39    ,
     *   274057.60    ,
     *   200539.43    ,  208698.53    ,  217124.62    ,  225830.06    ,
     *   234827.50    ,  244129.86    ,  253750.41    ,  263702.78    ,
     *   274000.99    ,
     *   200353.32    ,  208528.59    ,  216969.96    ,  225689.86    ,
     *   234700.98    ,  244016.32    ,  253649.19    ,  263613.25    ,
     *   273922.57    ,
     *   200166.54    ,  208358.07    ,  216814.81    ,  225549.24    ,
     *   234574.12    ,  243902.50    ,  253547.74    ,  263523.55    ,
     *   273844.04    ,
     *   199979.10    ,  208186.99    ,  216659.17    ,  225408.20    ,
     *   234446.91    ,  243788.39    ,  253446.06    ,  263433.68    ,
     *   273765.38    ,
     *   199791.02    ,  208015.35    ,  216503.05    ,  225266.76    ,
     *   234319.36    ,  243674.01    ,  253344.18    ,  263343.65    ,
     *   273686.62    ,
     *   199602.29    ,  207843.15    ,  216346.46    ,  225124.92    ,
     *   234191.49    ,  243559.37    ,  253242.08    ,  263253.47    ,
     *   273607.76    ,
     *   199412.94    ,  207670.42    ,  216189.40    ,  224982.69    ,
     *   234063.29    ,  243444.46    ,  253139.78    ,  263163.14    ,
     *   273528.81    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   199222.98    ,  207497.15    ,  216031.90    ,  224840.08    ,
     *   233934.78    ,  243329.31    ,  253037.29    ,  263072.68    ,
     *   273449.76    ,
     *   199032.40    ,  207323.36    ,  215873.95    ,  224697.10    ,
     *   233805.96    ,  243213.91    ,  252934.62    ,  262982.08    ,
     *   273370.63    ,
     *   198841.23    ,  207149.07    ,  215715.57    ,  224553.76    ,
     *   233676.84    ,  243098.27    ,  252831.76    ,  262891.35    ,
     *   273291.43    ,
     *   198649.48    ,  206974.27    ,  215556.76    ,  224410.06    ,
     *   233547.44    ,  242982.40    ,  252728.73    ,  262800.50    ,
     *   273212.15    ,
     *   197673.29    ,  206084.86    ,  214749.19    ,  223679.78    ,
     *   232890.26    ,  242394.45    ,  252206.41    ,  262340.47    ,
     *   272811.28    ,
     *   196684.26    ,  205184.56    ,  213932.52    ,  222942.05    ,
     *   232227.17    ,  241802.03    ,  251680.98    ,  261878.60    ,
     *   272409.79    ,
     *   195684.36    ,  204275.14    ,  213108.35    ,  222198.34    ,
     *   231559.53    ,  241206.41    ,  251153.62    ,  261416.02    ,
     *   272008.74    ,
     *   194675.81    ,  203358.60    ,  212278.49    ,  221450.32    ,
     *   230888.88    ,  240609.00    ,  250625.66    ,  260953.97    ,
     *   271609.30    ,
     *   193661.10    ,  202437.18    ,  211445.00    ,  220699.84    ,
     *   230216.90    ,  240011.38    ,  250098.54    ,  260493.80    ,
     *   271212.75    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   192643.04    ,  201513.39    ,  210610.11    ,  219948.94    ,
     *   229545.47    ,  239415.26    ,  249573.87    ,  260037.00    ,
     *   270820.48    ,
     *   191624.72    ,  200590.01    ,  209776.33    ,  219199.89    ,
     *   228876.67    ,  238822.54    ,  249053.40    ,  259585.20    ,
     *   270434.01    ,
     *   190609.55    ,  199670.06    ,  208946.39    ,  218455.16    ,
     *   228212.73    ,  238235.29    ,  248539.04    ,  259140.17    ,
     *   270055.01    ,
     *   189601.23    ,  198756.86    ,  208123.26    ,  217717.45    ,
     *   227556.10    ,  237655.75    ,  248032.84    ,  258703.82    ,
     *   269685.24    ,
     *   188603.77    ,  197853.98    ,  207310.16    ,  216989.64    ,
     *   226909.44    ,  237086.34    ,  247537.05    ,  258278.23    ,
     *   269326.65    ,
     *   187621.44    ,  196965.25    ,  206510.52    ,  216274.88    ,
     *   226275.59    ,  236529.68    ,  247054.06    ,  257865.63    ,
     *   268981.31    ,
     *   186658.79    ,  196094.74    ,  205728.04    ,  215576.50    ,
     *   225657.59    ,  235988.54    ,  246586.45    ,  257468.38    ,
     *   268651.43    ,
     *   185720.58    ,  195246.75    ,  204966.59    ,  214898.02    ,
     *   225058.67    ,  235465.90    ,  246136.96    ,  257089.03    ,
     *   268339.37    ,
     *   184811.77    ,  194425.78    ,  204230.25    ,  214243.19    ,
     *   224482.25    ,  234964.90    ,  245708.48    ,  256730.28    ,
     *   268047.66    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   183937.48    ,  193636.47    ,  203523.30    ,  213615.89    ,
     *   223931.91    ,  234488.85    ,  245304.08    ,  256394.98    ,
     *   267778.95    ,
     *   183102.93    ,  192883.63    ,  202850.11    ,  213020.17    ,
     *   223411.39    ,  234041.21    ,  244926.99    ,  256086.13    ,
     *   267536.05    ,
     *   182313.39    ,  192172.13    ,  202215.22    ,  212460.23    ,
     *   222924.58    ,  233625.59    ,  244580.57    ,  255806.87    ,
     *   267321.90    ,
     *   181574.16    ,  191506.90    ,  201623.22    ,  211940.35    ,
     *   222475.47    ,  233245.72    ,  244268.31    ,  255560.48    ,
     *   267139.60    ,
     *   180890.48    ,  190892.89    ,  201078.76    ,  211464.89    ,
     *   222068.16    ,  232905.47    ,  243993.83    ,  255350.36    ,
     *   266992.34    ,
     *   180267.51    ,  190335.01    ,  200586.49    ,  211038.27    ,
     *   221706.82    ,  232608.76    ,  243760.85    ,  255180.04    ,
     *   266883.46    ,
     *   179710.27    ,  189838.11    ,  200151.08    ,  210664.92    ,
     *   221395.68    ,  232359.60    ,  243573.18    ,  255053.13    ,
     *   266816.41    ,
     *   179223.63    ,  189406.93    ,  199777.10    ,  210349.27    ,
     *   221138.98    ,  232162.07    ,  243434.71    ,  254973.34    ,
     *   266794.71    ,
     *   178812.28    ,  189046.10    ,  199469.08    ,  210095.70    ,
     *   220940.96    ,  232020.25    ,  243349.37    ,  254944.45    ,
     *   266821.98    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   178480.68    ,  188760.08    ,  199231.43    ,  209908.55    ,
     *   220805.85    ,  231938.25    ,  243321.13    ,  254970.29    ,
     *   266901.93    ,
     *   178233.08    ,  188553.17    ,  199068.47    ,  209792.09    ,
     *   220737.85    ,  231920.16    ,  243353.98    ,  255054.73    ,
     *   267038.30    ,
     *   178073.51    ,  188429.49    ,  198984.34    ,  209750.47    ,
     *   220741.08    ,  231970.06    ,  243451.91    ,  255201.67    ,
     *   267234.90    ,
     *   178005.76    ,  188393.00    ,  198983.09    ,  209787.76    ,
     *   220819.61    ,  232091.98    ,  243618.91    ,  255415.03    ,
     *   267495.56    ,
     *   178033.43    ,  188447.45    ,  199068.59    ,  209907.92    ,
     *   220977.42    ,  232289.91    ,  243858.94    ,  255698.73    ,
     *   267824.12    ,
     *   178159.87    ,  188596.42    ,  199244.59    ,  210114.79    ,
     *   221218.42    ,  232567.77    ,  244175.92    ,  256056.66    ,
     *   268224.46    ,
     *   178388.27    ,  188843.33    ,  199514.67    ,  210412.09    ,
     *   221546.42    ,  232929.44    ,  244573.75    ,  256492.72    ,
     *   268700.44    ,
     *   178721.61    ,  189191.44    ,  199882.30    ,  210803.43    ,
     *   221965.14    ,  233378.70    ,  245056.26    ,  257010.77    ,
     *   269255.93    ,
     *   179162.72    ,  189643.84    ,  200350.79    ,  211292.31    ,
     *   222478.22    ,  233919.29    ,  245627.25    ,  257614.63    ,
     *   269894.77    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   179714.28    ,  190203.52    ,  200923.37    ,  211882.14    ,
     *   223089.19    ,  234554.87    ,  246290.46    ,  258308.12    ,
     *   270620.81    ,
     *   180378.85    ,  190873.31    ,  201603.12    ,  212576.21    ,
     *   223801.53    ,  235289.03    ,  247049.59    ,  259095.00    ,
     *   271437.85    ,
     *   181158.87    ,  191655.97    ,  202393.06    ,  213377.74    ,
     *   224618.63    ,  236125.31    ,  247908.29    ,  259979.00    ,
     *   272349.69    ,
     *   182056.71    ,  192554.15    ,  203296.09    ,  214289.88    ,
     *   225543.82    ,  237067.19    ,  248870.16    ,  260963.82    ,
     *   273360.13    ,
     *   183074.67    ,  193570.45    ,  204315.07    ,  215315.69    ,
     *   226580.37    ,  238118.10    ,  249938.76    ,  262053.15    ,
     *   274472.90    ,
     *   184215.02    ,  194707.40    ,  205452.79    ,  216458.20    ,
     *   227731.49    ,  239281.43    ,  251117.64    ,  263250.63    ,
     *   275691.78    ,
     *   185480.02    ,  195967.53    ,  206712.02    ,  217720.39    ,
     *   229000.37    ,  240560.53    ,  252410.28    ,  264559.89    ,
     *   277020.48    ,
     *   186871.91    ,  197353.33    ,  208095.48    ,  219105.21    ,
     *   230390.17    ,  241958.75    ,  253820.19    ,  265984.56    ,
     *   278462.74    ,
     *   188392.98    ,  198867.31    ,  209605.91    ,  220615.62    ,
     *   231904.01    ,  243479.39    ,  255350.83    ,  267528.24    ,
     *   280022.29    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   190045.56    ,  200512.01    ,  211246.05    ,  222254.55    ,
     *   233545.04    ,  245125.76    ,  257005.68    ,  269194.54    ,
     *   281702.86    ,
     *   191832.02    ,  202289.99    ,  213018.66    ,  224024.95    ,
     *   235316.39    ,  246901.17    ,  258788.19    ,  270987.07    ,
     *   283508.19    ,
     *   193754.82    ,  204203.89    ,  214926.56    ,  225929.82    ,
     *   237221.23    ,  248808.96    ,  260701.86    ,  272909.46    ,
     *   285442.03    ,
     *   195816.49    ,  206256.39    ,  216972.60    ,  227972.19    ,
     *   239262.76    ,  250852.48    ,  262750.19    ,  274965.36    ,
     *   287508.17    ,
     *   198019.69    ,  208450.29    ,  219159.72    ,  230155.13    ,
     *   241444.20    ,  253035.13    ,  264936.73    ,  277158.45    ,
     *   289710.40    ,
     *   200367.15    ,  210788.44    ,  221490.91    ,  232481.80    ,
     *   243768.85    ,  255360.33    ,  267265.05    ,  279492.44    ,
     *   292052.57    ,
     *   202861.72    ,  213273.83    ,  223969.27    ,  234955.42    ,
     *   246240.09    ,  257831.59    ,  269738.79    ,  281971.10    ,
     *   294538.58    ,
     *   205506.40    ,  215909.53    ,  226598.00    ,  237579.30    ,
     *   248861.33    ,  260452.48    ,  272361.64    ,  284598.26    ,
     *   297172.36    ,
     *   208304.30    ,  218698.75    ,  229380.40    ,  240356.85    ,
     *   251636.11    ,  263226.64    ,  275137.37    ,  287377.78    ,
     *   299957.92    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   211258.65    ,  221644.81    ,  232319.88    ,  243291.60    ,
     *   254568.05    ,  266157.79    ,  278069.82    ,  290313.64    ,
     *   302899.32    ,
     *   214372.86    ,  224751.17    ,  235419.99    ,  246387.16    ,
     *   257660.88    ,  269249.78    ,  281162.93    ,  293409.88    ,
     *   306000.73    ,
     *   217650.45    ,  228021.43    ,  238684.39    ,  249647.29    ,
     *   260918.43    ,  272506.53    ,  284420.72    ,  296670.63    ,
     *   309266.37    ,
     *   221095.12    ,  231459.34    ,  242116.90    ,  253075.87    ,
     *   264344.67    ,  275932.08    ,  287847.34    ,  300100.12    ,
     *   312700.58    ,
     *   224710.73    ,  235068.79    ,  245721.47    ,  256676.92    ,
     *   267943.68    ,  279530.62    ,  291447.05    ,  303702.70    ,
     *   316307.79    ,
     *   228501.28    ,  238853.85    ,  249502.20    ,  260454.60    ,
     *   271719.69    ,  283306.43    ,  295224.21    ,  307482.82    ,
     *   320092.54    ,
     *   232470.97    ,  242818.73    ,  253463.35    ,  264413.23    ,
     *   275677.07    ,  287263.95    ,  299183.33    ,  311445.06    ,
     *   324059.49    ,
     *   236624.16    ,  246967.82    ,  257609.36    ,  268557.27    ,
     *   279820.35    ,  291407.77    ,  303329.05    ,  315594.15    ,
     *   328213.43    ,
     *   240965.39    ,  251305.69    ,  261944.82    ,  272891.35    ,
     *   284154.20    ,  295742.61    ,  307666.18    ,  319934.92    ,
     *   332559.29    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   245499.40    ,  255837.09    ,  266474.49    ,  277420.29    ,
     *   288683.47    ,  300273.36    ,  312199.64    ,  324472.39    ,
     *   337102.13    ,
     *   250231.10    ,  260566.95    ,  271203.35    ,  282149.07    ,
     *   293413.18    ,  305005.08    ,  316934.54    ,  329211.71    ,
     *   341847.15    ,
     *   255165.62    ,  265500.41    ,  276136.53    ,  287082.85    ,
     *   298348.51    ,  309943.00    ,  321876.16    ,  334158.20    ,
     *   346799.74    ,
     *   260308.28    ,  270642.78    ,  281279.38    ,  292226.99    ,
     *   303494.86    ,  315092.54    ,  327029.94    ,  339317.34    ,
     *   351965.43    ,
     *   265664.62    ,  275999.62    ,  286637.43    ,  297587.06    ,
     *   308857.81    ,  320459.30    ,  332401.53    ,  344694.82    ,
     *   357349.92    ,
     *   271240.38    ,  281576.66    ,  292216.45    ,  303168.81    ,
     *   314443.12    ,  326049.08    ,  337996.73    ,  350296.48    ,
     *   362959.13    ,
     *   277041.52    ,  287379.87    ,  298022.39    ,  308978.21    ,
     *   320256.78    ,  331867.87    ,  343821.58    ,  356128.38    ,
     *   368799.12    ,
     *   283074.23    ,  293415.44    ,  304061.44    ,  315021.46    ,
     *   326305.00    ,  337921.90    ,  349882.31    ,  362196.77    ,
     *   374876.18    ,
     *   289344.95    ,  299689.77    ,  310340.02    ,  321304.97    ,
     *   332594.19    ,  344217.58    ,  356185.36    ,  368508.11    ,
     *   381196.79    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   286592.60    ,  297353.08    ,  308517.04    ,  320099.65    ,
     *   332116.63    ,  344584.29    ,  357519.57    ,  370940.01    ,
     *   384863.84    ,
     *   286589.51    ,  297350.41    ,  308514.77    ,  320097.76    ,
     *   332115.10    ,  344583.11    ,  357518.71    ,  370939.47    ,
     *   384863.60    ,
     *   286586.17    ,  297347.52    ,  308512.32    ,  320095.72    ,
     *   332113.45    ,  344581.83    ,  357517.79    ,  370938.89    ,
     *   384863.34    ,
     *   286582.57    ,  297344.41    ,  308509.67    ,  320093.52    ,
     *   332111.67    ,  344580.45    ,  357516.79    ,  370938.26    ,
     *   384863.06    ,
     *   286578.70    ,  297341.06    ,  308506.82    ,  320091.14    ,
     *   332109.75    ,  344578.97    ,  357515.72    ,  370937.58    ,
     *   384862.76    ,
     *   286574.53    ,  297337.46    ,  308503.76    ,  320088.59    ,
     *   332107.69    ,  344577.37    ,  357514.57    ,  370936.85    ,
     *   384862.44    ,
     *   286570.06    ,  297333.59    ,  308500.47    ,  320085.85    ,
     *   332105.48    ,  344575.66    ,  357513.34    ,  370936.07    ,
     *   384862.09    ,
     *   286565.27    ,  297329.45    ,  308496.95    ,  320082.92    ,
     *   332103.11    ,  344573.83    ,  357512.02    ,  370935.24    ,
     *   384861.72    ,
     *   286560.15    ,  297325.03    ,  308493.18    ,  320079.79    ,
     *   332100.58    ,  344571.87    ,  357510.60    ,  370934.35    ,
     *   384861.33    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   286554.68    ,  297320.30    ,  308489.17    ,  320076.44    ,
     *   332097.87    ,  344569.78    ,  357509.10    ,  370933.40    ,
     *   384860.91    ,
     *   286548.85    ,  297315.26    ,  308484.88    ,  320072.88    ,
     *   332094.99    ,  344567.55    ,  357507.49    ,  370932.39    ,
     *   384860.46    ,
     *   286542.65    ,  297309.90    ,  308480.32    ,  320069.08    ,
     *   332091.93    ,  344565.18    ,  357505.78    ,  370931.31    ,
     *   384859.99    ,
     *   286536.06    ,  297304.20    ,  308475.48    ,  320065.05    ,
     *   332088.67    ,  344562.66    ,  357503.97    ,  370930.17    ,
     *   384859.48    ,
     *   286529.06    ,  297298.16    ,  308470.34    ,  320060.77    ,
     *   332085.22    ,  344559.99    ,  357502.05    ,  370928.96    ,
     *   384858.95    ,
     *   286521.64    ,  297291.75    ,  308464.89    ,  320056.24    ,
     *   332081.55    ,  344557.16    ,  357500.01    ,  370927.67    ,
     *   384858.39    ,
     *   286513.79    ,  297284.96    ,  308459.12    ,  320051.44    ,
     *   332077.68    ,  344554.17    ,  357497.85    ,  370926.32    ,
     *   384857.80    ,
     *   286505.49    ,  297277.79    ,  308453.02    ,  320046.37    ,
     *   332073.58    ,  344551.00    ,  357495.58    ,  370924.89    ,
     *   384857.17    ,
     *   286496.73    ,  297270.22    ,  308446.58    ,  320041.01    ,
     *   332069.26    ,  344547.66    ,  357493.18    ,  370923.38    ,
     *   384856.52    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   286487.48    ,  297262.23    ,  308439.80    ,  320035.37    ,
     *   332064.70    ,  344544.14    ,  357490.65    ,  370921.79    ,
     *   384855.83    ,
     *   286477.75    ,  297253.82    ,  308432.65    ,  320029.42    ,
     *   332059.90    ,  344540.44    ,  357487.98    ,  370920.12    ,
     *   384855.11    ,
     *   286467.50    ,  297244.97    ,  308425.12    ,  320023.17    ,
     *   332054.85    ,  344536.54    ,  357485.18    ,  370918.37    ,
     *   384854.35    ,
     *   286456.73    ,  297235.66    ,  308417.22    ,  320016.59    ,
     *   332049.55    ,  344532.45    ,  357482.24    ,  370916.53    ,
     *   384853.56    ,
     *   286445.42    ,  297225.90    ,  308408.92    ,  320009.69    ,
     *   332043.98    ,  344528.15    ,  357479.16    ,  370914.60    ,
     *   384852.73    ,
     *   286433.56    ,  297215.65    ,  308400.21    ,  320002.45    ,
     *   332038.15    ,  344523.65    ,  357475.93    ,  370912.58    ,
     *   384851.87    ,
     *   286421.13    ,  297204.92    ,  308391.09    ,  319994.87    ,
     *   332032.03    ,  344518.94    ,  357472.55    ,  370910.47    ,
     *   384850.97    ,
     *   286408.12    ,  297193.68    ,  308381.55    ,  319986.94    ,
     *   332025.64    ,  344514.00    ,  357469.01    ,  370908.27    ,
     *   384850.04    ,
     *   286394.50    ,  297181.92    ,  308371.56    ,  319978.64    ,
     *   332018.95    ,  344508.85    ,  357465.32    ,  370905.97    ,
     *   384849.07    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   286380.28    ,  297169.64    ,  308361.13    ,  319969.98    ,
     *   332011.97    ,  344503.47    ,  357461.47    ,  370903.58    ,
     *   384848.06    ,
     *   286365.43    ,  297156.82    ,  308350.24    ,  319960.93    ,
     *   332004.68    ,  344497.86    ,  357457.45    ,  370901.08    ,
     *   384847.02    ,
     *   286349.93    ,  297143.44    ,  308338.89    ,  319951.50    ,
     *   331997.08    ,  344492.01    ,  357453.27    ,  370898.49    ,
     *   384845.94    ,
     *   286337.50    ,  297132.71    ,  308329.78    ,  319943.93    ,
     *   331990.99    ,  344487.32    ,  357449.92    ,  370896.41    ,
     *   384845.08    ,
     *   286324.67    ,  297121.63    ,  308320.37    ,  319936.13    ,
     *   331984.70    ,  344482.48    ,  357446.46    ,  370894.27    ,
     *   384844.20    ,
     *   286311.43    ,  297110.21    ,  308310.68    ,  319928.08    ,
     *   331978.22    ,  344477.50    ,  357442.90    ,  370892.08    ,
     *   384843.29    ,
     *   286297.78    ,  297098.43    ,  308300.68    ,  319919.78    ,
     *   331971.54    ,  344472.36    ,  357439.24    ,  370889.81    ,
     *   384842.37    ,
     *   286283.71    ,  297086.29    ,  308290.38    ,  319911.23    ,
     *   331964.66    ,  344467.07    ,  357435.47    ,  370887.49    ,
     *   384841.42    ,
     *   286269.22    ,  297073.79    ,  308279.77    ,  319902.43    ,
     *   331957.58    ,  344461.63    ,  357431.59    ,  370885.10    ,
     *   384840.45    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   286254.29    ,  297060.91    ,  308268.84    ,  319893.36    ,
     *   331950.29    ,  344456.03    ,  357427.60    ,  370882.65    ,
     *   384839.47    ,
     *   286238.93    ,  297047.66    ,  308257.60    ,  319884.04    ,
     *   331942.79    ,  344450.27    ,  357423.50    ,  370880.13    ,
     *   384838.46    ,
     *   286223.12    ,  297034.02    ,  308246.04    ,  319874.45    ,
     *   331935.08    ,  344444.35    ,  357419.29    ,  370877.55    ,
     *   384837.43    ,
     *   286206.86    ,  297020.00    ,  308234.15    ,  319864.58    ,
     *   331927.15    ,  344438.27    ,  357414.97    ,  370874.91    ,
     *   384836.38    ,
     *   286190.14    ,  297005.58    ,  308221.92    ,  319854.45    ,
     *   331919.01    ,  344432.03    ,  357410.54    ,  370872.19    ,
     *   384835.31    ,
     *   286172.96    ,  296990.77    ,  308209.36    ,  319844.04    ,
     *   331910.65    ,  344425.62    ,  357405.99    ,  370869.42    ,
     *   384834.23    ,
     *   286155.31    ,  296975.55    ,  308196.46    ,  319833.35    ,
     *   331902.06    ,  344419.04    ,  357401.32    ,  370866.58    ,
     *   384833.12    ,
     *   286137.19    ,  296959.92    ,  308183.22    ,  319822.38    ,
     *   331893.25    ,  344412.29    ,  357396.54    ,  370863.67    ,
     *   384832.00    ,
     *   286118.58    ,  296943.89    ,  308169.63    ,  319811.12    ,
     *   331884.22    ,  344405.38    ,  357391.64    ,  370860.70    ,
     *   384830.87    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   286099.48    ,  296927.43    ,  308155.69    ,  319799.57    ,
     *   331874.95    ,  344398.29    ,  357386.63    ,  370857.66    ,
     *   384829.71    ,
     *   286079.90    ,  296910.55    ,  308141.39    ,  319787.73    ,
     *   331865.46    ,  344391.02    ,  357381.49    ,  370854.55    ,
     *   384828.54    ,
     *   286059.81    ,  296893.24    ,  308126.73    ,  319775.60    ,
     *   331855.73    ,  344383.59    ,  357376.24    ,  370851.38    ,
     *   384827.36    ,
     *   286039.21    ,  296875.50    ,  308111.70    ,  319763.16    ,
     *   331845.76    ,  344375.97    ,  357370.87    ,  370848.15    ,
     *   384826.16    ,
     *   286018.11    ,  296857.32    ,  308096.31    ,  319750.43    ,
     *   331835.56    ,  344368.18    ,  357365.38    ,  370844.85    ,
     *   384824.95    ,
     *   285996.48    ,  296838.70    ,  308080.55    ,  319737.39    ,
     *   331825.11    ,  344360.21    ,  357359.76    ,  370841.48    ,
     *   384823.72    ,
     *   285974.34    ,  296819.63    ,  308064.41    ,  319724.04    ,
     *   331814.42    ,  344352.06    ,  357354.03    ,  370838.05    ,
     *   384822.49    ,
     *   285951.66    ,  296800.11    ,  308047.89    ,  319710.38    ,
     *   331803.49    ,  344343.73    ,  357348.17    ,  370834.56    ,
     *   384821.25    ,
     *   285928.46    ,  296780.13    ,  308030.99    ,  319696.41    ,
     *   331792.32    ,  344335.21    ,  357342.20    ,  370831.00    ,
     *   384820.00    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   285904.71    ,  296759.69    ,  308013.70    ,  319682.12    ,
     *   331780.89    ,  344326.51    ,  357336.10    ,  370827.38    ,
     *   384818.74    ,
     *   285880.41    ,  296738.78    ,  307996.02    ,  319667.52    ,
     *   331769.22    ,  344317.63    ,  357329.88    ,  370823.70    ,
     *   384817.47    ,
     *   285855.56    ,  296717.40    ,  307977.95    ,  319652.59    ,
     *   331757.29    ,  344308.57    ,  357323.54    ,  370819.95    ,
     *   384816.20    ,
     *   285830.16    ,  296695.55    ,  307959.48    ,  319637.34    ,
     *   331745.11    ,  344299.31    ,  357317.07    ,  370816.15    ,
     *   384814.93    ,
     *   285804.20    ,  296673.22    ,  307940.60    ,  319621.77    ,
     *   331732.68    ,  344289.87    ,  357310.49    ,  370812.28    ,
     *   384813.66    ,
     *   285777.66    ,  296650.40    ,  307921.33    ,  319605.87    ,
     *   331719.99    ,  344280.25    ,  357303.78    ,  370808.36    ,
     *   384812.39    ,
     *   285743.69    ,  296621.19    ,  307896.66    ,  319585.52    ,
     *   331703.76    ,  344267.95    ,  357295.22    ,  370803.37    ,
     *   384810.80    ,
     *   285708.80    ,  296591.21    ,  307871.34    ,  319564.65    ,
     *   331687.13    ,  344255.35    ,  357286.48    ,  370798.29    ,
     *   384809.22    ,
     *   285673.00    ,  296560.44    ,  307845.38    ,  319543.26    ,
     *   331670.09    ,  344242.46    ,  357277.54    ,  370793.12    ,
     *   384807.65    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   285636.27    ,  296528.89    ,  307818.75    ,  319521.33    ,
     *   331652.64    ,  344229.28    ,  357268.42    ,  370787.88    ,
     *   384806.09    ,
     *   285598.60    ,  296496.54    ,  307791.46    ,  319498.86    ,
     *   331634.77    ,  344215.79    ,  357259.11    ,  370782.54    ,
     *   384804.55    ,
     *   285559.98    ,  296463.38    ,  307763.50    ,  319475.86    ,
     *   331616.49    ,  344202.00    ,  357249.61    ,  370777.13    ,
     *   384803.04    ,
     *   285520.39    ,  296429.40    ,  307734.87    ,  319452.31    ,
     *   331597.79    ,  344187.92    ,  357239.93    ,  370771.65    ,
     *   384801.55    ,
     *   285479.83    ,  296394.59    ,  307705.54    ,  319428.21    ,
     *   331578.66    ,  344173.53    ,  357230.06    ,  370766.09    ,
     *   384800.10    ,
     *   285438.28    ,  296358.95    ,  307675.53    ,  319403.55    ,
     *   331559.11    ,  344158.85    ,  357220.01    ,  370760.46    ,
     *   384798.69    ,
     *   285395.73    ,  296322.46    ,  307644.81    ,  319378.33    ,
     *   331539.13    ,  344143.86    ,  357209.79    ,  370754.77    ,
     *   384797.31    ,
     *   285352.16    ,  296285.11    ,  307613.39    ,  319352.55    ,
     *   331518.72    ,  344128.57    ,  357199.38    ,  370749.01    ,
     *   384795.99    ,
     *   285307.57    ,  296246.90    ,  307581.25    ,  319326.20    ,
     *   331497.88    ,  344112.98    ,  357188.79    ,  370743.20    ,
     *   384794.73    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   285261.93    ,  296207.81    ,  307548.38    ,  319299.26    ,
     *   331476.60    ,  344097.09    ,  357178.03    ,  370737.33    ,
     *   384793.53    ,
     *   285215.23    ,  296167.82    ,  307514.78    ,  319271.75    ,
     *   331454.88    ,  344080.89    ,  357167.10    ,  370731.42    ,
     *   384792.40    ,
     *   285167.46    ,  296126.92    ,  307480.44    ,  319243.64    ,
     *   331432.71    ,  344064.39    ,  357156.00    ,  370725.46    ,
     *   384791.34    ,
     *   285118.58    ,  296085.10    ,  307445.33    ,  319214.93    ,
     *   331410.10    ,  344047.59    ,  357144.72    ,  370719.46    ,
     *   384790.37    ,
     *   285068.58    ,  296042.34    ,  307409.45    ,  319185.61    ,
     *   331387.03    ,  344030.47    ,  357133.28    ,  370713.43    ,
     *   384789.50    ,
     *   285017.43    ,  295998.60    ,  307372.78    ,  319155.67    ,
     *   331363.50    ,  344013.04    ,  357121.67    ,  370707.37    ,
     *   384788.72    ,
     *   284925.58    ,  295920.12    ,  307307.03    ,  319102.04    ,
     *   331321.41    ,  343981.96    ,  357101.07    ,  370696.76    ,
     *   384787.65    ,
     *   284829.83    ,  295838.38    ,  307238.61    ,  319046.32    ,
     *   331277.78    ,  343949.85    ,  357079.95    ,  370686.11    ,
     *   384786.97    ,
     *   284729.55    ,  295752.83    ,  307167.09    ,  318988.16    ,
     *   331232.35    ,  343916.55    ,  357058.21    ,  370675.38    ,
     *   384786.75    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   284722.52    ,  295746.84    ,  307162.09    ,  318984.09    ,
     *   331229.18    ,  343914.23    ,  357056.70    ,  370674.65    ,
     *   384786.76    ,
     *   284708.48    ,  295734.86    ,  307152.09    ,  318975.97    ,
     *   331222.84    ,  343909.60    ,  357053.69    ,  370673.19    ,
     *   384786.77    ,
     *   284659.47    ,  295693.10    ,  307117.21    ,  318947.65    ,
     *   331200.77    ,  343893.48    ,  357043.25    ,  370668.16    ,
     *   384786.91    ,
     *   284591.62    ,  295635.30    ,  307068.98    ,  318908.53    ,
     *   331170.33    ,  343871.31    ,  357028.97    ,  370661.39    ,
     *   384787.30    ,
     *   284523.70    ,  295577.47    ,  307020.77    ,  318869.47    ,
     *   331140.00    ,  343849.28    ,  357014.86    ,  370654.83    ,
     *   384787.94    ,
     *   284455.71    ,  295519.63    ,  306972.58    ,  318830.48    ,
     *   331109.77    ,  343827.40    ,  357000.93    ,  370648.49    ,
     *   384788.83    ,
     *   284387.66    ,  295461.78    ,  306924.43    ,  318791.57    ,
     *   331079.65    ,  343805.67    ,  356987.19    ,  370642.37    ,
     *   384789.97    ,
     *   284319.56    ,  295403.91    ,  306876.31    ,  318752.73    ,
     *   331049.65    ,  343784.09    ,  356973.64    ,  370636.47    ,
     *   384791.38    ,
     *   284251.42    ,  295346.05    ,  306828.24    ,  318713.97    ,
     *   331019.77    ,  343762.68    ,  356960.29    ,  370630.81    ,
     *   384793.05    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   284183.23    ,  295288.19    ,  306780.21    ,  318675.31    ,
     *   330990.03    ,  343741.43    ,  356947.14    ,  370625.39    ,
     *   384794.99    ,
     *   284115.01    ,  295230.35    ,  306732.24    ,  318636.74    ,
     *   330960.41    ,  343720.35    ,  356934.20    ,  370620.21    ,
     *   384797.20    ,
     *   284046.76    ,  295172.52    ,  306684.32    ,  318598.27    ,
     *   330930.94    ,  343699.45    ,  356921.48    ,  370615.27    ,
     *   384799.70    ,
     *   283978.49    ,  295114.71    ,  306636.48    ,  318559.91    ,
     *   330901.62    ,  343678.74    ,  356908.97    ,  370610.59    ,
     *   384802.49    ,
     *   283633.84    ,  294823.56    ,  306396.24    ,  318368.16    ,
     *   330756.06    ,  343577.21    ,  356849.41    ,  370591.06    ,
     *   384821.13    ,
     *   283289.75    ,  294534.06    ,  306158.71    ,  318180.12    ,
     *   330615.18    ,  343481.28    ,  356796.35    ,  370578.89    ,
     *   384847.96    ,
     *   282947.20    ,  294247.16    ,  305924.80    ,  317996.68    ,
     *   330479.84    ,  343391.81    ,  356750.62    ,  370574.89    ,
     *   384883.80    ,
     *   282607.30    ,  293963.93    ,  305695.52    ,  317818.81    ,
     *   330350.99    ,  343309.70    ,  356713.11    ,  370579.94    ,
     *   384929.48    ,
     *   282271.26    ,  293685.50    ,  305471.97    ,  317647.57    ,
     *   330229.63    ,  343235.94    ,  356684.78    ,  370594.98    ,
     *   384985.93    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   281940.40    ,  293413.13    ,  305255.34    ,  317484.09    ,
     *   330116.87    ,  343171.58    ,  356666.65    ,  370620.99    ,
     *   385054.12    ,
     *   281616.15    ,  293148.16    ,  305046.91    ,  317329.61    ,
     *   330013.88    ,  343117.78    ,  356659.82    ,  370659.06    ,
     *   385135.10    ,
     *   281300.06    ,  292892.08    ,  304848.08    ,  317185.45    ,
     *   329921.94    ,  343075.74    ,  356665.48    ,  370710.34    ,
     *   385230.00    ,
     *   280993.81    ,  292646.45    ,  304660.35    ,  317053.04    ,
     *   329842.42    ,  343046.78    ,  356684.90    ,  370776.04    ,
     *   385339.99    ,
     *   280699.20    ,  292412.97    ,  304485.32    ,  316933.91    ,
     *   329776.76    ,  343032.30    ,  356719.42    ,  370857.47    ,
     *   385466.34    ,
     *   280418.18    ,  292193.48    ,  304324.72    ,  316829.69    ,
     *   329726.54    ,  343033.81    ,  356770.48    ,  370956.03    ,
     *   385610.42    ,
     *   280152.81    ,  291989.92    ,  304180.39    ,  316742.13    ,
     *   329693.42    ,  343052.89    ,  356839.63    ,  371073.19    ,
     *   385773.64    ,
     *   279905.31    ,  291804.37    ,  304054.30    ,  316673.11    ,
     *   329679.18    ,  343091.25    ,  356928.48    ,  371210.53    ,
     *   385957.53    ,
     *   279678.04    ,  291639.06    ,  303948.53    ,  316624.60    ,
     *   329685.71    ,  343150.69    ,  357038.79    ,  371369.72    ,
     *   386163.71    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   279473.49    ,  291496.31    ,  303865.32    ,  316598.71    ,
     *   329715.01    ,  343233.12    ,  357172.37    ,  371552.52    ,
     *   386393.88    ,
     *   279294.30    ,  291378.63    ,  303807.00    ,  316597.67    ,
     *   329769.21    ,  343340.59    ,  357331.18    ,  371760.82    ,
     *   386649.85    ,
     *   279143.23    ,  291288.62    ,  303776.05    ,  316623.82    ,
     *   329850.54    ,  343475.21    ,  357517.26    ,  371996.57    ,
     *   386933.52    ,
     *   279023.20    ,  291229.02    ,  303775.07    ,  316679.64    ,
     *   329961.36    ,  343639.26    ,  357732.79    ,  372261.87    ,
     *   387246.90    ,
     *   278937.23    ,  291202.72    ,  303806.79    ,  316767.72    ,
     *   330104.15    ,  343835.10    ,  357980.04    ,  372558.90    ,
     *   387592.12    ,
     *   278888.48    ,  291212.71    ,  303874.07    ,  316890.80    ,
     *   330281.51    ,  344065.23    ,  358261.41    ,  372889.97    ,
     *   387971.39    ,
     *   278880.23    ,  291262.10    ,  303979.87    ,  317051.70    ,
     *   330496.17    ,  344332.25    ,  358579.39    ,  373257.50    ,
     *   388387.04    ,
     *   278915.84    ,  291354.13    ,  304127.27    ,  317253.38    ,
     *   330750.94    ,  344638.89    ,  358936.61    ,  373664.02    ,
     *   388841.52    ,
     *   278998.80    ,  291492.11    ,  304319.48    ,  317498.91    ,
     *   331048.78    ,  344987.97    ,  359335.82    ,  374112.16    ,
     *   389337.39    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   279132.66    ,  291679.47    ,  304559.79    ,  317791.45    ,
     *   331392.75    ,  345382.46    ,  359779.84    ,  374604.68    ,
     *   389877.31    ,
     *   279321.04    ,  291919.73    ,  304851.58    ,  318134.29    ,
     *   331786.01    ,  345825.41    ,  360271.65    ,  375144.44    ,
     *   390464.06    ,
     *   279567.65    ,  292216.45    ,  305198.33    ,  318530.78    ,
     *   332231.82    ,  346319.97    ,  360814.30    ,  375734.42    ,
     *   391100.53    ,
     *   279876.22    ,  292573.30    ,  305603.58    ,  318984.38    ,
     *   332733.53    ,  346869.41    ,  361410.96    ,  376377.70    ,
     *   391789.72    ,
     *   280250.54    ,  292993.97    ,  306070.96    ,  319498.62    ,
     *   333294.58    ,  347477.08    ,  362064.91    ,  377077.45    ,
     *   392534.72    ,
     *   280694.41    ,  293482.21    ,  306604.15    ,  320077.09    ,
     *   333918.50    ,  348146.42    ,  362779.49    ,  377836.97    ,
     *   393338.75    ,
     *   281211.67    ,  294041.80    ,  307206.86    ,  320723.47    ,
     *   334608.89    ,  348880.96    ,  363558.17    ,  378659.63    ,
     *   394205.10    ,
     *   281806.17    ,  294676.57    ,  307882.87    ,  321441.47    ,
     *   335369.39    ,  349684.30    ,  364404.48    ,  379548.90    ,
     *   395137.19    ,
     *   282481.75    ,  295390.33    ,  308635.99    ,  322234.87    ,
     *   336203.75    ,  350560.10    ,  365322.03    ,  380508.35    ,
     *   396138.51    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   283242.26    ,  296186.95    ,  309470.05    ,  323107.46    ,
     *   337115.73    ,  351512.11    ,  366314.52    ,  381541.60    ,
     *   397212.65    ,
     *   284091.55    ,  297070.27    ,  310388.92    ,  324063.10    ,
     *   338109.15    ,  352544.11    ,  367385.70    ,  382652.37    ,
     *   398363.28    ,
     *   285033.47    ,  298044.18    ,  311396.46    ,  325105.67    ,
     *   339187.90    ,  353659.97    ,  368539.40    ,  383844.46    ,
     *   399594.14    ,
     *   286071.84    ,  299112.55    ,  312496.59    ,  326239.08    ,
     *   340355.88    ,  354863.57    ,  369779.49    ,  385121.72    ,
     *   400909.07    ,
     *   287210.50    ,  300279.25    ,  313693.21    ,  327467.27    ,
     *   341617.02    ,  356158.86    ,  371109.92    ,  386488.07    ,
     *   402311.97    ,
     *   288453.28    ,  301548.17    ,  314990.26    ,  328794.19    ,
     *   342975.33    ,  357549.85    ,  372534.67    ,  387947.50    ,
     *   403806.81    ,
     *   289803.99    ,  302923.20    ,  316391.68    ,  330223.83    ,
     *   344434.80    ,  359040.55    ,  374057.80    ,  389504.06    ,
     *   405397.63    ,
     *   291266.45    ,  304408.24    ,  317901.44    ,  331760.21    ,
     *   345999.49    ,  360635.04    ,  375683.38    ,  391161.84    ,
     *   407088.52    ,
     *   292844.51    ,  306007.20    ,  319523.50    ,  333407.35    ,
     *   347673.49    ,  362337.45    ,  377415.57    ,  392924.99    ,
     *   408883.67    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   294541.98    ,  307724.01    ,  321261.88    ,  335169.33    ,
     *   349460.89    ,  364151.91    ,  379258.54    ,  394797.74    ,
     *   410787.28    ,
     *   296362.72    ,  309562.61    ,  323120.60    ,  337050.23    ,
     *   351365.86    ,  366082.64    ,  381216.54    ,  396784.34    ,
     *   412803.65    ,
     *   298310.61    ,  311526.97    ,  325103.71    ,  339054.19    ,
     *   353392.58    ,  368133.87    ,  383293.85    ,  398889.12    ,
     *   414937.13    ,
     *   300389.53    ,  313621.10    ,  327215.31    ,  341185.37    ,
     *   355545.30    ,  370309.90    ,  385494.80    ,  401116.46    ,
     *   417192.14    ,
     *   302603.40    ,  315849.00    ,  329459.50    ,  343447.97    ,
     *   357828.28    ,  372615.06    ,  387823.80    ,  403470.79    ,
     *   419573.14    ,
     *   304956.20    ,  318214.76    ,  331840.47    ,  345846.25    ,
     *   360245.84    ,  375053.75    ,  390285.29    ,  405956.61    ,
     *   422084.68    ,
     *   307451.92    ,  320722.49    ,  334362.41    ,  348384.51    ,
     *   362802.38    ,  377630.41    ,  392883.77    ,  408578.48    ,
     *   424731.37    ,
     *   310094.62    ,  323376.36    ,  337029.60    ,  351067.09    ,
     *   365502.31    ,  380349.54    ,  395623.83    ,  411341.04    ,
     *   427517.88    ,
     *   312888.42    ,  326180.58    ,  339846.35    ,  353898.41    ,
     *   368350.15    ,  383215.73    ,  398510.09    ,  414248.98    ,
     *   430448.97    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   315837.50    ,  329139.44    ,  342817.05    ,  356882.95    ,
     *   371350.44    ,  386233.60    ,  401547.27    ,  417307.07    ,
     *   433529.46    ,
     *   318946.12    ,  332257.30    ,  345946.16    ,  360025.26    ,
     *   374507.83    ,  389407.88    ,  404740.15    ,  420520.16    ,
     *   436764.27    ,
     *   322218.61    ,  335538.61    ,  349238.21    ,  363329.95    ,
     *   377827.03    ,  392743.35    ,  408093.59    ,  423893.19    ,
     *   440158.38    ,
     *   325659.41    ,  338987.87    ,  352697.82    ,  366801.75    ,
     *   381312.82    ,  396244.89    ,  411612.55    ,  427431.16    ,
     *   443716.88    ,
     *   329273.04    ,  342609.72    ,  356329.70    ,  370445.45    ,
     *   384970.09    ,  399917.45    ,  415302.05    ,  431139.19    ,
     *   447444.94    ,
     *   333064.12    ,  346408.87    ,  360138.65    ,  374265.93    ,
     *   388803.82    ,  403766.10    ,  419167.25    ,  435022.49    ,
     *   451347.83    ,
     *   337037.41    ,  350390.15    ,  364129.59    ,  378268.21    ,
     *   392819.09    ,  407795.99    ,  423213.35    ,  439086.35    ,
     *   455430.92    ,
     *   341197.76    ,  354558.50    ,  368307.54    ,  382457.37    ,
     *   397021.07    ,  412012.38    ,  427445.71    ,  443336.19    ,
     *   459699.69    ,
     *   345550.18    ,  358918.99    ,  372677.65    ,  386838.65    ,
     *   401415.08    ,  416420.66    ,  431869.77    ,  447777.52    ,
     *   464159.72    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   350099.79    ,  363476.83    ,  377245.19    ,  391417.39    ,
     *   406006.53    ,  421026.31    ,  436491.11    ,  452415.99    ,
     *   468816.74    ,
     *   354851.87    ,  368237.34    ,  382015.57    ,  396199.08    ,
     *   410800.97    ,  425834.96    ,  441315.41    ,  457257.36    ,
     *   473676.55    ,
     *   359811.84    ,  373206.04    ,  386994.34    ,  401189.32    ,
     *   415804.08    ,  430852.36    ,  446348.49    ,  462307.51    ,
     *   478745.14    ,
     *   364985.30    ,  378388.54    ,  392187.21    ,  406393.89    ,
     *   421021.71    ,  436084.41    ,  451596.33    ,  467572.49    ,
     *   484028.57    ,
     *   370378.00    ,  383790.68    ,  397600.04    ,  411818.70    ,
     *   426459.83    ,  441537.15    ,  457065.02    ,  473058.45    ,
     *   489533.11    ,
     *   375995.89    ,  389418.42    ,  403238.86    ,  417469.85    ,
     *   432124.57    ,  447216.79    ,  462760.84    ,  478771.72    ,
     *   495265.11    ,
     *   381845.06    ,  395277.92    ,  409109.87    ,  423353.58    ,
     *   438022.26    ,  453129.68    ,  468690.19    ,  484718.79    ,
     *   501231.14    ,
     *   387931.85    ,  401375.55    ,  415219.48    ,  429476.34    ,
     *   444159.38    ,  459282.36    ,  474859.67    ,  490906.29    ,
     *   507437.88    ,
     *   394262.77    ,  407717.84    ,  421574.26    ,  435844.75    ,
     *   450542.58    ,  465681.55    ,  481276.04    ,  497341.05    ,
     *   513892.22    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   399309.97    ,  414297.99    ,  429848.27    ,  445981.91    ,
     *   462720.81    ,  480087.69    ,  498106.13    ,  516800.59    ,
     *   536196.44    ,
     *   399310.01    ,  414298.31    ,  429848.85    ,  445982.73    ,
     *   462721.86    ,  480088.97    ,  498107.62    ,  516802.29    ,
     *   536198.33    ,
     *   399310.06    ,  414298.65    ,  429849.47    ,  445983.62    ,
     *   462723.01    ,  480090.36    ,  498109.24    ,  516804.12    ,
     *   536200.38    ,
     *   399310.11    ,  414299.02    ,  429850.14    ,  445984.58    ,
     *   462724.24    ,  480091.85    ,  498110.98    ,  516806.10    ,
     *   536202.58    ,
     *   399310.17    ,  414299.42    ,  429850.86    ,  445985.61    ,
     *   462725.57    ,  480093.46    ,  498112.86    ,  516808.24    ,
     *   536204.96    ,
     *   399310.23    ,  414299.85    ,  429851.64    ,  445986.73    ,
     *   462727.00    ,  480095.19    ,  498114.88    ,  516810.53    ,
     *   536207.52    ,
     *   399310.30    ,  414300.31    ,  429852.48    ,  445987.92    ,
     *   462728.54    ,  480097.05    ,  498117.05    ,  516812.99    ,
     *   536210.26    ,
     *   399310.37    ,  414300.81    ,  429853.38    ,  445989.20    ,
     *   462730.18    ,  480099.05    ,  498119.38    ,  516815.63    ,
     *   536213.20    ,
     *   399310.45    ,  414301.34    ,  429854.34    ,  445990.57    ,
     *   462731.94    ,  480101.18    ,  498121.86    ,  516818.46    ,
     *   536216.34    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   399310.54    ,  414301.90    ,  429855.36    ,  445992.04    ,
     *   462733.82    ,  480103.46    ,  498124.52    ,  516821.47    ,
     *   536219.70    ,
     *   399310.63    ,  414302.51    ,  429856.46    ,  445993.60    ,
     *   462735.83    ,  480105.89    ,  498127.35    ,  516824.69    ,
     *   536223.29    ,
     *   399310.73    ,  414303.16    ,  429857.63    ,  445995.26    ,
     *   462737.97    ,  480108.48    ,  498130.37    ,  516828.12    ,
     *   536227.10    ,
     *   399310.84    ,  414303.85    ,  429858.87    ,  445997.03    ,
     *   462740.24    ,  480111.23    ,  498133.58    ,  516831.76    ,
     *   536231.16    ,
     *   399310.95    ,  414304.58    ,  429860.19    ,  445998.92    ,
     *   462742.66    ,  480114.16    ,  498136.99    ,  516835.64    ,
     *   536235.47    ,
     *   399311.08    ,  414305.36    ,  429861.60    ,  446000.91    ,
     *   462745.22    ,  480117.26    ,  498140.61    ,  516839.74    ,
     *   536240.05    ,
     *   399311.21    ,  414306.19    ,  429863.09    ,  446003.03    ,
     *   462747.94    ,  480120.55    ,  498144.44    ,  516844.09    ,
     *   536244.89    ,
     *   399311.36    ,  414307.07    ,  429864.66    ,  446005.27    ,
     *   462750.82    ,  480124.03    ,  498148.50    ,  516848.70    ,
     *   536250.01    ,
     *   399311.51    ,  414308.00    ,  429866.33    ,  446007.65    ,
     *   462753.86    ,  480127.71    ,  498152.78    ,  516853.56    ,
     *   536255.43    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   399311.68    ,  414308.98    ,  429868.09    ,  446010.15    ,
     *   462757.07    ,  480131.59    ,  498157.31    ,  516858.70    ,
     *   536261.15    ,
     *   399311.86    ,  414310.02    ,  429869.95    ,  446012.79    ,
     *   462760.46    ,  480135.69    ,  498162.08    ,  516864.11    ,
     *   536267.18    ,
     *   399312.06    ,  414311.12    ,  429871.92    ,  446015.58    ,
     *   462764.03    ,  480140.01    ,  498167.11    ,  516869.82    ,
     *   536273.53    ,
     *   399312.26    ,  414312.28    ,  429873.99    ,  446018.51    ,
     *   462767.78    ,  480144.55    ,  498172.40    ,  516875.82    ,
     *   536280.21    ,
     *   399312.49    ,  414313.51    ,  429876.16    ,  446021.60    ,
     *   462771.74    ,  480149.33    ,  498177.96    ,  516882.13    ,
     *   536287.23    ,
     *   399312.73    ,  414314.80    ,  429878.46    ,  446024.84    ,
     *   462775.89    ,  480154.34    ,  498183.81    ,  516888.76    ,
     *   536294.60    ,
     *   399312.98    ,  414316.15    ,  429880.86    ,  446028.25    ,
     *   462780.25    ,  480159.61    ,  498189.94    ,  516895.72    ,
     *   536302.34    ,
     *   399313.26    ,  414317.58    ,  429883.39    ,  446031.83    ,
     *   462784.82    ,  480165.14    ,  498196.37    ,  516903.01    ,
     *   536310.46    ,
     *   399313.56    ,  414319.09    ,  429886.04    ,  446035.57    ,
     *   462789.62    ,  480170.92    ,  498203.10    ,  516910.64    ,
     *   536318.95    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   399313.87    ,  414320.66    ,  429888.82    ,  446039.50    ,
     *   462794.63    ,  480176.98    ,  498210.15    ,  516918.64    ,
     *   536327.84    ,
     *   399314.21    ,  414322.32    ,  429891.74    ,  446043.61    ,
     *   462799.89    ,  480183.32    ,  498217.53    ,  516927.00    ,
     *   536337.14    ,
     *   399314.58    ,  414324.06    ,  429894.79    ,  446047.91    ,
     *   462805.38    ,  480189.95    ,  498225.23    ,  516935.73    ,
     *   536346.85    ,
     *   399314.87    ,  414325.46    ,  429897.24    ,  446051.37    ,
     *   462809.79    ,  480195.27    ,  498231.42    ,  516942.75    ,
     *   536354.66    ,
     *   399315.19    ,  414326.92    ,  429899.79    ,  446054.95    ,
     *   462814.36    ,  480200.78    ,  498237.82    ,  516950.00    ,
     *   536362.72    ,
     *   399315.52    ,  414328.43    ,  429902.42    ,  446058.65    ,
     *   462819.08    ,  480206.47    ,  498244.44    ,  516957.50    ,
     *   536371.06    ,
     *   399315.87    ,  414329.99    ,  429905.14    ,  446062.47    ,
     *   462823.95    ,  480212.34    ,  498251.27    ,  516965.23    ,
     *   536379.66    ,
     *   399316.24    ,  414331.61    ,  429907.95    ,  446066.43    ,
     *   462828.99    ,  480218.41    ,  498258.32    ,  516973.22    ,
     *   536388.54    ,
     *   399316.63    ,  414333.29    ,  429910.86    ,  446070.51    ,
     *   462834.19    ,  480224.67    ,  498265.60    ,  516981.47    ,
     *   536397.70    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   399317.03    ,  414335.03    ,  429913.87    ,  446074.72    ,
     *   462839.55    ,  480231.13    ,  498273.10    ,  516989.97    ,
     *   536407.15    ,
     *   399317.46    ,  414336.83    ,  429916.97    ,  446079.07    ,
     *   462845.09    ,  480237.80    ,  498280.84    ,  516998.73    ,
     *   536416.89    ,
     *   399317.91    ,  414338.69    ,  429920.18    ,  446083.56    ,
     *   462850.79    ,  480244.67    ,  498288.82    ,  517007.77    ,
     *   536426.93    ,
     *   399318.39    ,  414340.62    ,  429923.49    ,  446088.19    ,
     *   462856.68    ,  480251.75    ,  498297.05    ,  517017.08    ,
     *   536437.27    ,
     *   399318.89    ,  414342.61    ,  429926.91    ,  446092.96    ,
     *   462862.75    ,  480259.05    ,  498305.52    ,  517026.66    ,
     *   536447.92    ,
     *   399319.41    ,  414344.67    ,  429930.43    ,  446097.88    ,
     *   462869.00    ,  480266.57    ,  498314.24    ,  517036.53    ,
     *   536458.89    ,
     *   399319.97    ,  414346.80    ,  429934.07    ,  446102.95    ,
     *   462875.43    ,  480274.31    ,  498323.22    ,  517046.70    ,
     *   536470.18    ,
     *   399320.55    ,  414349.01    ,  429937.82    ,  446108.18    ,
     *   462882.06    ,  480282.27    ,  498332.46    ,  517057.15    ,
     *   536481.79    ,
     *   399321.16    ,  414351.29    ,  429941.69    ,  446113.56    ,
     *   462888.89    ,  480290.47    ,  498341.97    ,  517067.91    ,
     *   536493.73    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   399321.80    ,  414353.64    ,  429945.67    ,  446119.10    ,
     *   462895.91    ,  480298.91    ,  498351.75    ,  517078.97    ,
     *   536506.01    ,
     *   399322.47    ,  414356.07    ,  429949.78    ,  446124.80    ,
     *   462903.13    ,  480307.58    ,  498361.80    ,  517090.34    ,
     *   536518.63    ,
     *   399323.18    ,  414358.58    ,  429954.01    ,  446130.67    ,
     *   462910.56    ,  480316.50    ,  498372.14    ,  517102.02    ,
     *   536531.60    ,
     *   399323.93    ,  414361.18    ,  429958.37    ,  446136.71    ,
     *   462918.21    ,  480325.67    ,  498382.76    ,  517114.03    ,
     *   536544.93    ,
     *   399324.71    ,  414363.86    ,  429962.86    ,  446142.92    ,
     *   462926.06    ,  480335.09    ,  498393.67    ,  517126.36    ,
     *   536558.61    ,
     *   399325.53    ,  414366.62    ,  429967.48    ,  446149.31    ,
     *   462934.14    ,  480344.77    ,  498404.88    ,  517139.03    ,
     *   536572.67    ,
     *   399326.39    ,  414369.48    ,  429972.23    ,  446155.88    ,
     *   462942.43    ,  480354.71    ,  498416.39    ,  517152.03    ,
     *   536587.09    ,
     *   399327.29    ,  414372.42    ,  429977.13    ,  446162.64    ,
     *   462950.96    ,  480364.92    ,  498428.21    ,  517165.38    ,
     *   536601.90    ,
     *   399328.23    ,  414375.47    ,  429982.17    ,  446169.58    ,
     *   462959.71    ,  480375.41    ,  498440.34    ,  517179.08    ,
     *   536617.09    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   399329.23    ,  414378.60    ,  429987.35    ,  446176.71    ,
     *   462968.70    ,  480386.17    ,  498452.79    ,  517193.13    ,
     *   536632.67    ,
     *   399330.27    ,  414381.84    ,  429992.69    ,  446184.04    ,
     *   462977.94    ,  480397.21    ,  498465.56    ,  517207.55    ,
     *   536648.65    ,
     *   399331.36    ,  414385.18    ,  429998.17    ,  446191.57    ,
     *   462987.41    ,  480408.54    ,  498478.66    ,  517222.33    ,
     *   536665.04    ,
     *   399332.50    ,  414388.63    ,  430003.81    ,  446199.30    ,
     *   462997.14    ,  480420.17    ,  498492.10    ,  517237.49    ,
     *   536681.84    ,
     *   399333.70    ,  414392.18    ,  430009.61    ,  446207.24    ,
     *   463007.12    ,  480432.09    ,  498505.87    ,  517253.03    ,
     *   536699.06    ,
     *   399334.96    ,  414395.85    ,  430015.58    ,  446215.40    ,
     *   463017.36    ,  480444.32    ,  498519.99    ,  517268.96    ,
     *   536716.70    ,
     *   399336.61    ,  414400.59    ,  430023.26    ,  446225.89    ,
     *   463030.53    ,  480460.04    ,  498538.14    ,  517289.42    ,
     *   536739.37    ,
     *   399338.36    ,  414405.52    ,  430031.22    ,  446236.74    ,
     *   463044.12    ,  480476.26    ,  498556.86    ,  517310.51    ,
     *   536762.73    ,
     *   399340.22    ,  414410.64    ,  430039.46    ,  446247.94    ,
     *   463058.15    ,  480492.98    ,  498576.15    ,  517332.25    ,
     *   536786.80    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   399342.18    ,  414415.96    ,  430047.98    ,  446259.51    ,
     *   463072.63    ,  480510.23    ,  498596.03    ,  517354.64    ,
     *   536811.59    ,
     *   399344.26    ,  414421.49    ,  430056.79    ,  446271.45    ,
     *   463087.56    ,  480528.00    ,  498616.52    ,  517377.71    ,
     *   536837.11    ,
     *   399346.46    ,  414427.23    ,  430065.90    ,  446283.78    ,
     *   463102.96    ,  480546.32    ,  498637.62    ,  517401.47    ,
     *   536863.39    ,
     *   399348.79    ,  414433.19    ,  430075.33    ,  446296.51    ,
     *   463118.83    ,  480565.20    ,  498659.36    ,  517425.93    ,
     *   536890.45    ,
     *   399351.25    ,  414439.39    ,  430085.08    ,  446309.65    ,
     *   463135.20    ,  480584.65    ,  498681.74    ,  517451.11    ,
     *   536918.29    ,
     *   399353.85    ,  414445.82    ,  430095.16    ,  446323.21    ,
     *   463152.08    ,  480604.69    ,  498704.79    ,  517477.03    ,
     *   536946.95    ,
     *   399356.60    ,  414452.50    ,  430105.59    ,  446337.21    ,
     *   463169.48    ,  480625.33    ,  498728.52    ,  517503.71    ,
     *   536976.43    ,
     *   399359.51    ,  414459.43    ,  430116.37    ,  446351.65    ,
     *   463187.41    ,  480646.59    ,  498752.96    ,  517531.16    ,
     *   537006.76    ,
     *   399362.58    ,  414466.64    ,  430127.51    ,  446366.55    ,
     *   463205.90    ,  480668.49    ,  498778.11    ,  517559.41    ,
     *   537037.96    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   399365.83    ,  414474.12    ,  430139.04    ,  446381.93    ,
     *   463224.95    ,  480691.04    ,  498803.99    ,  517588.47    ,
     *   537070.05    ,
     *   399369.25    ,  414481.90    ,  430150.96    ,  446397.81    ,
     *   463244.59    ,  480714.27    ,  498830.64    ,  517618.38    ,
     *   537103.07    ,
     *   399372.88    ,  414489.98    ,  430163.29    ,  446414.19    ,
     *   463264.83    ,  480738.19    ,  498858.08    ,  517649.16    ,
     *   537137.03    ,
     *   399376.70    ,  414498.38    ,  430176.04    ,  446431.10    ,
     *   463285.70    ,  480762.84    ,  498886.32    ,  517680.83    ,
     *   537171.97    ,
     *   399380.74    ,  414507.10    ,  430189.24    ,  446448.55    ,
     *   463307.22    ,  480788.23    ,  498915.40    ,  517713.43    ,
     *   537207.91    ,
     *   399385.01    ,  414516.18    ,  430202.90    ,  446466.58    ,
     *   463329.42    ,  480814.39    ,  498945.35    ,  517746.98    ,
     *   537244.91    ,
     *   399393.02    ,  414532.86    ,  430227.83    ,  446499.39    ,
     *   463369.73    ,  480861.87    ,  498999.65    ,  517807.78    ,
     *   537311.90    ,
     *   399401.86    ,  414550.76    ,  430254.39    ,  446534.20    ,
     *   463412.41    ,  480912.04    ,  499056.96    ,  517871.91    ,
     *   537382.51    ,
     *   399411.66    ,  414570.11    ,  430282.85    ,  446571.34    ,
     *   463457.83    ,  480965.36    ,  499117.81    ,  517939.92    ,
     *   537457.36    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   399412.37    ,  414571.49    ,  430284.87    ,  446573.97    ,
     *   463461.04    ,  480969.12    ,  499122.10    ,  517944.72    ,
     *   537462.64    ,
     *   399413.79    ,  414574.26    ,  430288.91    ,  446579.24    ,
     *   463467.47    ,  480976.66    ,  499130.69    ,  517954.32    ,
     *   537473.21    ,
     *   399418.84    ,  414584.00    ,  430303.13    ,  446597.72    ,
     *   463490.02    ,  481003.09    ,  499160.82    ,  517987.97    ,
     *   537510.21    ,
     *   399426.07    ,  414597.74    ,  430323.08    ,  446623.60    ,
     *   463521.54    ,  481040.00    ,  499202.87    ,  518034.92    ,
     *   537561.82    ,
     *   399433.57    ,  414611.79    ,  430343.38    ,  446649.84    ,
     *   463553.46    ,  481077.33    ,  499245.36    ,  518082.33    ,
     *   537613.92    ,
     *   399441.35    ,  414626.15    ,  430364.01    ,  446676.46    ,
     *   463585.78    ,  481115.09    ,  499288.31    ,  518130.22    ,
     *   537666.52    ,
     *   399449.43    ,  414640.83    ,  430384.99    ,  446703.45    ,
     *   463618.51    ,  481153.28    ,  499331.71    ,  518178.59    ,
     *   537719.63    ,
     *   399457.79    ,  414655.83    ,  430406.33    ,  446730.82    ,
     *   463651.64    ,  481191.91    ,  499375.57    ,  518227.44    ,
     *   537773.24    ,
     *   399466.45    ,  414671.17    ,  430428.02    ,  446758.58    ,
     *   463685.19    ,  481230.97    ,  499419.90    ,  518276.79    ,
     *   537827.37    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   399475.42    ,  414686.83    ,  430450.07    ,  446786.73    ,
     *   463719.15    ,  481270.48    ,  499464.69    ,  518326.63    ,
     *   537882.01    ,
     *   399484.69    ,  414702.84    ,  430472.50    ,  446815.28    ,
     *   463753.54    ,  481310.44    ,  499509.97    ,  518376.97    ,
     *   537937.19    ,
     *   399494.28    ,  414719.18    ,  430495.30    ,  446844.23    ,
     *   463788.36    ,  481350.86    ,  499555.72    ,  518427.81    ,
     *   537992.89    ,
     *   399504.18    ,  414735.88    ,  430518.47    ,  446873.59    ,
     *   463823.61    ,  481391.74    ,  499601.97    ,  518479.17    ,
     *   538049.12    ,
     *   399559.24    ,  414825.68    ,  430641.42    ,  447028.17    ,
     *   464008.37    ,  481605.28    ,  499842.97    ,  518746.37    ,
     *   538341.30    ,
     *   399623.30    ,  414925.26    ,  430774.90    ,  447193.99    ,
     *   464205.07    ,  481831.45    ,  500097.25    ,  519027.47    ,
     *   538647.98    ,
     *   399697.14    ,  415035.39    ,  430919.67    ,  447371.83    ,
     *   464414.48    ,  482070.99    ,  500365.56    ,  519323.23    ,
     *   538969.93    ,
     *   399781.62    ,  415156.91    ,  431076.56    ,  447562.50    ,
     *   464637.41    ,  482324.73    ,  500648.71    ,  519634.46    ,
     *   539307.97    ,
     *   399877.62    ,  415290.70    ,  431246.44    ,  447766.88    ,
     *   464874.73    ,  482593.51    ,  500947.56    ,  519962.02    ,
     *   539662.93    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   399986.12    ,  415437.70    ,  431430.26    ,  447985.87    ,
     *   465127.34    ,  482878.26    ,  501263.00    ,  520306.79    ,
     *   540035.73    ,
     *   400108.13    ,  415598.94    ,  431629.00    ,  448220.46    ,
     *   465396.22    ,  483179.92    ,  501596.00    ,  520669.74    ,
     *   540427.30    ,
     *   400244.74    ,  415775.46    ,  431843.70    ,  448471.69    ,
     *   465682.39    ,  483499.51    ,  501947.55    ,  521051.86    ,
     *   540838.64    ,
     *   400397.12    ,  415968.41    ,  432075.49    ,  448740.66    ,
     *   465986.94    ,  483838.10    ,  502318.73    ,  521454.20    ,
     *   541270.79    ,
     *   400566.50    ,  416179.01    ,  432325.55    ,  449028.52    ,
     *   466311.00    ,  484196.83    ,  502710.63    ,  521877.87    ,
     *   541724.86    ,
     *   400754.20    ,  416408.51    ,  432595.13    ,  449336.50    ,
     *   466655.78    ,  484576.87    ,  503124.46    ,  522324.05    ,
     *   542202.01    ,
     *   400961.60    ,  416658.30    ,  432885.56    ,  449665.92    ,
     *   467022.58    ,  484979.50    ,  503561.44    ,  522793.95    ,
     *   542703.45    ,
     *   401190.19    ,  416929.79    ,  433198.25    ,  450018.13    ,
     *   467412.72    ,  485406.04    ,  504022.89    ,  523288.87    ,
     *   543230.46    ,
     *   401441.53    ,  417224.52    ,  433534.66    ,  450394.60    ,
     *   467827.65    ,  485857.90    ,  504510.19    ,  523810.18    ,
     *   543784.40    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   401717.27    ,  417544.09    ,  433896.39    ,  450796.84    ,
     *   468268.85    ,  486336.53    ,  505024.78    ,  524359.30    ,
     *   544366.66    ,
     *   402019.16    ,  417890.20    ,  434285.07    ,  451226.49    ,
     *   468737.92    ,  486843.50    ,  505568.19    ,  524937.74    ,
     *   544978.74    ,
     *   402349.04    ,  418264.64    ,  434702.45    ,  451685.24    ,
     *   469236.50    ,  487380.44    ,  506142.03    ,  525547.07    ,
     *   545622.20    ,
     *   402708.87    ,  418669.30    ,  435150.37    ,  452174.88    ,
     *   469766.37    ,  487949.06    ,  506747.98    ,  526188.96    ,
     *   546298.67    ,
     *   403100.68    ,  419106.17    ,  435630.75    ,  452697.30    ,
     *   470329.35    ,  488551.17    ,  507387.81    ,  526865.14    ,
     *   547009.86    ,
     *   403526.64    ,  419577.32    ,  436145.64    ,  453254.47    ,
     *   470927.37    ,  489188.65    ,  508063.38    ,  527577.44    ,
     *   547757.57    ,
     *   403988.99    ,  420084.96    ,  436697.16    ,  453848.47    ,
     *   471562.48    ,  489863.51    ,  508776.64    ,  528327.78    ,
     *   548543.68    ,
     *   404490.12    ,  420631.38    ,  437287.54    ,  454481.48    ,
     *   472236.79    ,  490577.80    ,  509529.61    ,  529118.14    ,
     *   549370.17    ,
     *   405032.48    ,  421218.99    ,  437919.13    ,  455155.78    ,
     *   472952.54    ,  491333.72    ,  510324.45    ,  529950.65    ,
     *   550239.09    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   405618.67    ,  421850.30    ,  438594.37    ,  455873.76    ,
     *   473712.05    ,  492133.55    ,  511163.39    ,  530827.48    ,
     *   551152.61    ,
     *   406251.40    ,  422527.93    ,  439315.82    ,  456637.91    ,
     *   474517.76    ,  492979.67    ,  512048.75    ,  531750.93    ,
     *   552112.99    ,
     *   406933.45    ,  423254.62    ,  440086.14    ,  457450.83    ,
     *   475372.21    ,  493874.57    ,  512983.00    ,  532723.40    ,
     *   553122.57    ,
     *   407667.76    ,  424033.21    ,  440908.11    ,  458315.23    ,
     *   476278.05    ,  494820.84    ,  513968.66    ,  533747.40    ,
     *   554183.82    ,
     *   408457.35    ,  424866.66    ,  441784.61    ,  459233.93    ,
     *   477238.05    ,  495821.20    ,  515008.39    ,  534825.51    ,
     *   555299.29    ,
     *   409305.36    ,  425758.02    ,  442718.64    ,  460209.86    ,
     *   478255.07    ,  496878.45    ,  516104.97    ,  535960.47    ,
     *   556471.67    ,
     *   410215.01    ,  426710.46    ,  443713.30    ,  461246.07    ,
     *   479332.10    ,  497995.52    ,  517261.25    ,  537155.09    ,
     *   557703.72    ,
     *   411189.64    ,  427727.27    ,  444771.79    ,  462345.70    ,
     *   480472.23    ,  499175.45    ,  518480.23    ,  538412.32    ,
     *   558998.35    ,
     *   412232.70    ,  428811.80    ,  445897.45    ,  463512.01    ,
     *   481678.67    ,  500421.40    ,  519765.01    ,  539735.20    ,
     *   560358.56    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   413347.71    ,  429967.55    ,  447093.68    ,  464748.37    ,
     *   482954.72    ,  501736.61    ,  521118.80    ,  541126.90    ,
     *   561787.46    ,
     *   414538.30    ,  431198.08    ,  448364.00    ,  466058.25    ,
     *   484303.80    ,  503124.46    ,  522544.91    ,  542590.70    ,
     *   563288.29    ,
     *   415808.17    ,  432507.06    ,  449712.05    ,  467445.22    ,
     *   485729.44    ,  504588.44    ,  524046.79    ,  544129.98    ,
     *   564864.40    ,
     *   417161.13    ,  433898.24    ,  451141.53    ,  468912.96    ,
     *   487235.29    ,  506132.13    ,  525627.99    ,  545748.25    ,
     *   566519.26    ,
     *   418601.04    ,  435375.47    ,  452656.26    ,  470465.24    ,
     *   488825.06    ,  507759.23    ,  527292.15    ,  547449.14    ,
     *   568256.44    ,
     *   420131.85    ,  436942.67    ,  454260.14    ,  472105.94    ,
     *   490502.60    ,  509473.54    ,  529043.06    ,  549236.37    ,
     *   570079.63    ,
     *   421757.60    ,  438603.86    ,  455957.15    ,  473839.01    ,
     *   492271.85    ,  511278.98    ,  530884.58    ,  551113.78    ,
     *   571992.66    ,
     *   423482.37    ,  440363.13    ,  457751.37    ,  475668.51    ,
     *   494136.84    ,  513179.54    ,  532820.70    ,  553085.34    ,
     *   573999.45    ,
     *   425310.35    ,  442224.63    ,  459646.95    ,  477598.58    ,
     *   496101.69    ,  515179.34    ,  534855.51    ,  555155.10    ,
     *   576104.03    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   427245.76    ,  444192.62    ,  461648.14    ,  479633.47    ,
     *   498170.64    ,  517282.59    ,  536993.19    ,  557327.24    ,
     *   578310.55    ,
     *   429292.91    ,  446271.39    ,  463759.24    ,  481777.47    ,
     *   500347.98    ,  519493.59    ,  539238.04    ,  559606.04    ,
     *   580623.29    ,
     *   431456.17    ,  448465.35    ,  465984.67    ,  484035.01    ,
     *   502638.13    ,  521816.74    ,  541594.45    ,  561995.88    ,
     *   583046.60    ,
     *   433739.97    ,  450778.94    ,  468328.89    ,  486410.55    ,
     *   505045.58    ,  524256.53    ,  544066.92    ,  564501.24    ,
     *   585584.98    ,
     *   436148.84    ,  453216.70    ,  470796.45    ,  488908.68    ,
     *   507574.90    ,  526817.56    ,  546660.04    ,  567126.73    ,
     *   588243.01    ,
     *   438687.33    ,  455783.25    ,  473392.00    ,  491534.04    ,
     *   510230.77    ,  529504.50    ,  549378.50    ,  569877.04    ,
     *   591025.38    ,
     *   441360.11    ,  458483.25    ,  476120.23    ,  494291.38    ,
     *   513017.95    ,  532322.13    ,  552227.08    ,  572756.95    ,
     *   593936.91    ,
     *   444171.89    ,  461321.48    ,  478985.95    ,  497185.51    ,
     *   515941.27    ,  535275.31    ,  555210.67    ,  575771.39    ,
     *   596982.51    ,
     *   447127.47    ,  464302.77    ,  481994.04    ,  500221.35    ,
     *   519005.69    ,  538369.02    ,  558334.26    ,  578925.34    ,
     *   600167.19    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   450231.74    ,  467432.05    ,  485149.45    ,  503403.89    ,
     *   522216.23    ,  541608.31    ,  561602.94    ,  582223.91    ,
     *   603496.07    ,
     *   453489.64    ,  470714.33    ,  488457.25    ,  506738.23    ,
     *   525578.02    ,  544998.34    ,  565021.88    ,  585672.33    ,
     *   606974.41    ,
     *   456906.24    ,  474154.71    ,  491922.58    ,  510229.56    ,
     *   529096.29    ,  548544.38    ,  568596.38    ,  589275.89    ,
     *   610607.53    ,
     *   460486.68    ,  477758.37    ,  495550.67    ,  513883.15    ,
     *   532776.36    ,  552251.77    ,  572331.84    ,  593040.05    ,
     *   614400.90    ,
     *   464236.17    ,  481530.61    ,  499346.86    ,  517704.40    ,
     *   536623.66    ,  556126.00    ,  576233.77    ,  596970.33    ,
     *   618360.08    ,
     *   468160.06    ,  485476.82    ,  503316.60    ,  521698.80    ,
     *   540643.72    ,  560172.63    ,  580307.76    ,  601072.38    ,
     *   622490.78    ,
     *   472263.78    ,  489602.49    ,  507465.44    ,  525871.94    ,
     *   544842.19    ,  564397.36    ,  584559.57    ,  605351.99    ,
     *   626798.78    ,
     *   476552.87    ,  493913.21    ,  511799.03    ,  530229.53    ,
     *   549224.83    ,  568805.99    ,  588995.04    ,  609815.03    ,
     *   631290.03    ,
     *   481032.99    ,  498414.71    ,  516323.15    ,  534777.41    ,
     *   553797.52    ,  573404.45    ,  593620.14    ,  614467.52    ,
     *   635970.57    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   485709.90    ,  503112.82    ,  521043.68    ,  539521.52    ,
     *   558566.26    ,  578198.80    ,  598440.96    ,  619315.60    ,
     *   640846.59    ,
     *   490589.51    ,  508013.50    ,  525966.65    ,  544467.93    ,
     *   563537.18    ,  583195.20    ,  603463.74    ,  624365.55    ,
     *   645924.42    ,
     *   495677.83    ,  513122.84    ,  531098.21    ,  549622.84    ,
     *   568716.53    ,  588399.98    ,  608694.84    ,  629623.78    ,
     *   651210.49    ,
     *   500981.03    ,  518447.05    ,  536444.63    ,  554992.61    ,
     *   574110.71    ,  593819.57    ,  614140.75    ,  635096.84    ,
     *   656711.42    ,
     *   506505.40    ,  523992.49    ,  542012.33    ,  560583.71    ,
     *   579726.27    ,  599460.57    ,  619808.13    ,  640791.41    ,
     *   662433.94    ,
     *   512257.39    ,  529765.68    ,  547807.89    ,  566402.75    ,
     *   585569.87    ,  605329.73    ,  625703.75    ,  646714.35    ,
     *   668384.95    ,
     *   518243.60    ,  535773.27    ,  553838.02    ,  572456.54    ,
     *   591648.36    ,  611433.92    ,  631834.57    ,  652872.65    ,
     *   674571.49    ,
     *   524470.79    ,  542022.08    ,  560109.60    ,  578751.98    ,
     *   597968.73    ,  617780.20    ,  638207.70    ,  659273.47    ,
     *   681000.78    ,
     *   530945.89    ,  548519.10    ,  566629.67    ,  585296.20    ,
     *   604538.13    ,  624375.79    ,  644830.39    ,  665924.12    ,
     *   687680.18    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   556320.02    ,  577198.64    ,  598860.64    ,  621335.42    ,
     *   644653.50    ,  668846.53    ,  693947.35    ,  719990.02    ,
     *   747009.91    ,
     *   556322.09    ,  577200.89    ,  598863.05    ,  621338.00    ,
     *   644656.23    ,  668849.40    ,  693950.35    ,  719993.16    ,
     *   747013.16    ,
     *   556324.34    ,  577203.32    ,  598865.66    ,  621340.78    ,
     *   644659.17    ,  668852.50    ,  693953.60    ,  719996.54    ,
     *   747016.68    ,
     *   556326.76    ,  577205.94    ,  598868.48    ,  621343.78    ,
     *   644662.35    ,  668855.85    ,  693957.10    ,  720000.20    ,
     *   747020.48    ,
     *   556329.37    ,  577208.77    ,  598871.52    ,  621347.02    ,
     *   644665.78    ,  668859.45    ,  693960.88    ,  720004.13    ,
     *   747024.57    ,
     *   556332.17    ,  577211.81    ,  598874.79    ,  621350.50    ,
     *   644669.46    ,  668863.33    ,  693964.94    ,  720008.37    ,
     *   747028.97    ,
     *   556335.18    ,  577215.08    ,  598878.29    ,  621354.24    ,
     *   644673.42    ,  668867.49    ,  693969.29    ,  720012.91    ,
     *   747033.69    ,
     *   556338.41    ,  577218.57    ,  598882.05    ,  621358.24    ,
     *   644677.65    ,  668871.94    ,  693973.96    ,  720017.78    ,
     *   747038.75    ,
     *   556341.86    ,  577222.32    ,  598886.07    ,  621362.52    ,
     *   644682.18    ,  668876.71    ,  693978.96    ,  720022.99    ,
     *   747044.16    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   556345.54    ,  577226.31    ,  598890.36    ,  621367.09    ,
     *   644687.02    ,  668881.81    ,  693984.29    ,  720028.55    ,
     *   747049.94    ,
     *   556349.47    ,  577230.58    ,  598894.94    ,  621371.97    ,
     *   644692.18    ,  668887.24    ,  693989.98    ,  720034.48    ,
     *   747056.10    ,
     *   556353.66    ,  577235.11    ,  598899.81    ,  621377.16    ,
     *   644697.68    ,  668893.02    ,  693996.04    ,  720040.80    ,
     *   747062.66    ,
     *   556358.11    ,  577239.94    ,  598904.99    ,  621382.68    ,
     *   644703.52    ,  668899.17    ,  694002.48    ,  720047.51    ,
     *   747069.64    ,
     *   556362.84    ,  577245.07    ,  598910.50    ,  621388.55    ,
     *   644709.73    ,  668905.70    ,  694009.32    ,  720054.65    ,
     *   747077.05    ,
     *   556367.86    ,  577250.51    ,  598916.34    ,  621394.77    ,
     *   644716.31    ,  668912.63    ,  694016.57    ,  720062.21    ,
     *   747084.91    ,
     *   556373.17    ,  577256.27    ,  598922.52    ,  621401.36    ,
     *   644723.28    ,  668919.97    ,  694024.25    ,  720070.22    ,
     *   747093.23    ,
     *   556378.79    ,  577262.36    ,  598929.06    ,  621408.33    ,
     *   644730.66    ,  668927.73    ,  694032.38    ,  720078.70    ,
     *   747102.04    ,
     *   556384.73    ,  577268.80    ,  598935.98    ,  621415.69    ,
     *   644738.45    ,  668935.93    ,  694040.97    ,  720087.65    ,
     *   747111.34    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   556391.00    ,  577275.59    ,  598943.27    ,  621423.46    ,
     *   644746.68    ,  668944.58    ,  694050.03    ,  720097.10    ,
     *   747121.16    ,
     *   556397.61    ,  577282.76    ,  598950.97    ,  621431.66    ,
     *   644755.35    ,  668953.71    ,  694059.58    ,  720107.06    ,
     *   747131.51    ,
     *   556404.58    ,  577290.31    ,  598959.07    ,  621440.29    ,
     *   644764.48    ,  668963.32    ,  694069.65    ,  720117.55    ,
     *   747142.41    ,
     *   556411.90    ,  577298.25    ,  598967.59    ,  621449.37    ,
     *   644774.09    ,  668973.42    ,  694080.23    ,  720128.59    ,
     *   747153.87    ,
     *   556419.60    ,  577306.59    ,  598976.55    ,  621458.91    ,
     *   644784.18    ,  668984.05    ,  694091.35    ,  720140.19    ,
     *   747165.92    ,
     *   556427.69    ,  577315.36    ,  598985.96    ,  621468.93    ,
     *   644794.79    ,  668995.20    ,  694103.03    ,  720152.37    ,
     *   747178.57    ,
     *   556436.18    ,  577324.55    ,  598995.83    ,  621479.44    ,
     *   644805.91    ,  669006.90    ,  694115.28    ,  720165.14    ,
     *   747191.84    ,
     *   556445.07    ,  577334.19    ,  599006.17    ,  621490.46    ,
     *   644817.56    ,  669019.16    ,  694128.12    ,  720178.53    ,
     *   747205.74    ,
     *   556454.38    ,  577344.28    ,  599017.00    ,  621501.99    ,
     *   644829.77    ,  669032.00    ,  694141.56    ,  720192.54    ,
     *   747220.30    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   556464.13    ,  577354.84    ,  599028.34    ,  621514.06    ,
     *   644842.53    ,  669045.44    ,  694155.63    ,  720207.20    ,
     *   747235.53    ,
     *   556474.32    ,  577365.88    ,  599040.19    ,  621526.68    ,
     *   644855.88    ,  669059.48    ,  694170.33    ,  720222.53    ,
     *   747251.45    ,
     *   556484.96    ,  577377.41    ,  599052.56    ,  621539.86    ,
     *   644869.82    ,  669074.14    ,  694185.68    ,  720238.54    ,
     *   747268.08    ,
     *   556493.52    ,  577386.68    ,  599062.51    ,  621550.44    ,
     *   644881.02    ,  669085.93    ,  694198.02    ,  720251.40    ,
     *   747281.44    ,
     *   556502.36    ,  577396.25    ,  599072.78    ,  621561.38    ,
     *   644892.59    ,  669098.10    ,  694210.76    ,  720264.68    ,
     *   747295.24    ,
     *   556511.49    ,  577406.14    ,  599083.39    ,  621572.68    ,
     *   644904.54    ,  669110.67    ,  694223.92    ,  720278.40    ,
     *   747309.48    ,
     *   556520.91    ,  577416.35    ,  599094.34    ,  621584.34    ,
     *   644916.88    ,  669123.64    ,  694237.50    ,  720292.56    ,
     *   747324.19    ,
     *   556530.64    ,  577426.88    ,  599105.65    ,  621596.38    ,
     *   644929.61    ,  669137.03    ,  694251.52    ,  720307.17    ,
     *   747339.37    ,
     *   556540.68    ,  577437.75    ,  599117.31    ,  621608.79    ,
     *   644942.74    ,  669150.84    ,  694265.98    ,  720322.24    ,
     *   747355.02    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   556551.03    ,  577448.96    ,  599129.33    ,  621621.59    ,
     *   644956.28    ,  669165.08    ,  694280.88    ,  720337.78    ,
     *   747371.16    ,
     *   556561.70    ,  577460.52    ,  599141.73    ,  621634.79    ,
     *   644970.23    ,  669179.76    ,  694296.24    ,  720353.79    ,
     *   747387.79    ,
     *   556572.69    ,  577472.42    ,  599154.50    ,  621648.38    ,
     *   644984.61    ,  669194.88    ,  694312.07    ,  720370.29    ,
     *   747404.92    ,
     *   556584.02    ,  577484.68    ,  599167.65    ,  621662.38    ,
     *   644999.41    ,  669210.45    ,  694328.37    ,  720387.27    ,
     *   747422.56    ,
     *   556595.68    ,  577497.31    ,  599181.20    ,  621676.80    ,
     *   645014.66    ,  669226.48    ,  694345.15    ,  720404.76    ,
     *   747440.72    ,
     *   556607.69    ,  577510.31    ,  599195.14    ,  621691.63    ,
     *   645030.35    ,  669242.98    ,  694362.41    ,  720422.76    ,
     *   747459.41    ,
     *   556620.05    ,  577523.68    ,  599209.48    ,  621706.90    ,
     *   645046.49    ,  669259.95    ,  694380.18    ,  720441.28    ,
     *   747478.64    ,
     *   556632.76    ,  577537.44    ,  599224.24    ,  621722.60    ,
     *   645063.09    ,  669277.41    ,  694398.45    ,  720460.32    ,
     *   747498.42    ,
     *   556645.83    ,  577551.59    ,  599239.41    ,  621738.74    ,
     *   645080.16    ,  669295.36    ,  694417.23    ,  720479.90    ,
     *   747518.75    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   556659.27    ,  577566.14    ,  599255.00    ,  621755.34    ,
     *   645097.71    ,  669313.81    ,  694436.54    ,  720500.02    ,
     *   747539.64    ,
     *   556673.09    ,  577581.08    ,  599271.03    ,  621772.39    ,
     *   645115.74    ,  669332.77    ,  694456.38    ,  720520.69    ,
     *   747561.11    ,
     *   556687.28    ,  577596.44    ,  599287.50    ,  621789.91    ,
     *   645134.26    ,  669352.24    ,  694476.75    ,  720541.93    ,
     *   747583.16    ,
     *   556701.86    ,  577612.22    ,  599304.41    ,  621807.91    ,
     *   645153.28    ,  669372.24    ,  694497.68    ,  720563.73    ,
     *   747605.80    ,
     *   556716.83    ,  577628.42    ,  599321.78    ,  621826.38    ,
     *   645172.81    ,  669392.77    ,  694519.16    ,  720586.12    ,
     *   747629.04    ,
     *   556732.21    ,  577645.05    ,  599339.60    ,  621845.34    ,
     *   645192.85    ,  669413.84    ,  694541.21    ,  720609.09    ,
     *   747652.89    ,
     *   556747.99    ,  577662.12    ,  599357.90    ,  621864.80    ,
     *   645213.42    ,  669435.46    ,  694563.83    ,  720632.66    ,
     *   747677.37    ,
     *   556764.18    ,  577679.63    ,  599376.66    ,  621884.77    ,
     *   645234.52    ,  669457.64    ,  694587.04    ,  720656.84    ,
     *   747702.47    ,
     *   556780.79    ,  577697.59    ,  599395.92    ,  621905.24    ,
     *   645256.16    ,  669480.39    ,  694610.83    ,  720681.64    ,
     *   747728.21    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   556797.83    ,  577716.02    ,  599415.66    ,  621926.24    ,
     *   645278.35    ,  669503.71    ,  694635.23    ,  720707.06    ,
     *   747754.61    ,
     *   556815.31    ,  577734.91    ,  599435.90    ,  621947.77    ,
     *   645301.10    ,  669527.62    ,  694660.25    ,  720733.12    ,
     *   747781.66    ,
     *   556833.22    ,  577754.28    ,  599456.65    ,  621969.83    ,
     *   645324.41    ,  669552.12    ,  694685.88    ,  720759.82    ,
     *   747809.38    ,
     *   556851.58    ,  577774.13    ,  599477.92    ,  621992.45    ,
     *   645348.30    ,  669577.23    ,  694712.14    ,  720787.18    ,
     *   747837.78    ,
     *   556870.40    ,  577794.47    ,  599499.71    ,  622015.61    ,
     *   645372.78    ,  669602.95    ,  694739.04    ,  720815.21    ,
     *   747866.87    ,
     *   556889.68    ,  577815.31    ,  599522.03    ,  622039.34    ,
     *   645397.85    ,  669629.30    ,  694766.60    ,  720843.91    ,
     *   747896.67    ,
     *   556914.45    ,  577842.07    ,  599550.69    ,  622069.81    ,
     *   645430.04    ,  669663.12    ,  694801.97    ,  720880.76    ,
     *   747934.91    ,
     *   556939.96    ,  577869.64    ,  599580.21    ,  622101.19    ,
     *   645463.19    ,  669697.95    ,  694838.40    ,  720918.70    ,
     *   747974.30    ,
     *   556966.25    ,  577898.03    ,  599610.62    ,  622133.51    ,
     *   645497.32    ,  669733.81    ,  694875.90    ,  720957.76    ,
     *   748014.83    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   556993.31    ,  577927.27    ,  599641.92    ,  622166.77    ,
     *   645532.45    ,  669770.72    ,  694914.49    ,  720997.96    ,
     *   748056.55    ,
     *   557021.18    ,  577957.37    ,  599674.14    ,  622201.01    ,
     *   645568.61    ,  669808.70    ,  694954.21    ,  721039.32    ,
     *   748099.47    ,
     *   557049.87    ,  577988.35    ,  599707.29    ,  622236.24    ,
     *   645605.81    ,  669847.77    ,  694995.06    ,  721081.87    ,
     *   748143.62    ,
     *   557079.39    ,  578020.22    ,  599741.41    ,  622272.48    ,
     *   645644.08    ,  669887.96    ,  695037.08    ,  721125.62    ,
     *   748189.03    ,
     *   557109.77    ,  578053.02    ,  599776.50    ,  622309.76    ,
     *   645683.43    ,  669929.29    ,  695080.29    ,  721170.61    ,
     *   748235.71    ,
     *   557141.03    ,  578086.75    ,  599812.59    ,  622348.09    ,
     *   645723.90    ,  669971.79    ,  695124.72    ,  721216.87    ,
     *   748283.71    ,
     *   557173.18    ,  578121.44    ,  599849.70    ,  622387.51    ,
     *   645765.51    ,  670015.48    ,  695170.38    ,  721264.42    ,
     *   748333.04    ,
     *   557206.25    ,  578157.12    ,  599887.87    ,  622428.04    ,
     *   645808.28    ,  670060.39    ,  695217.32    ,  721313.28    ,
     *   748383.74    ,
     *   557240.26    ,  578193.81    ,  599927.10    ,  622469.70    ,
     *   645852.25    ,  670106.55    ,  695265.56    ,  721363.50    ,
     *   748435.84    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   557275.24    ,  578231.54    ,  599967.44    ,  622512.52    ,
     *   645897.44    ,  670153.98    ,  695315.14    ,  721415.11    ,
     *   748489.37    ,
     *   557311.22    ,  578270.32    ,  600008.91    ,  622556.54    ,
     *   645943.88    ,  670202.74    ,  695366.08    ,  721468.14    ,
     *   748544.37    ,
     *   557348.21    ,  578310.21    ,  600051.54    ,  622601.79    ,
     *   645991.62    ,  670252.84    ,  695418.44    ,  721522.62    ,
     *   748600.89    ,
     *   557386.26    ,  578351.22    ,  600095.37    ,  622648.30    ,
     *   646040.69    ,  670304.33    ,  695472.24    ,  721578.62    ,
     *   748658.96    ,
     *   557425.39    ,  578393.39    ,  600140.44    ,  622696.12    ,
     *   646091.12    ,  670357.26    ,  695527.53    ,  721636.16    ,
     *   748718.64    ,
     *   557465.66    ,  578436.78    ,  600186.79    ,  622745.30    ,
     *   646142.99    ,  670411.68    ,  695584.38    ,  721695.31    ,
     *   748779.98    ,
     *   557538.56    ,  578515.29    ,  600270.66    ,  622834.25    ,
     *   646236.78    ,  670510.08    ,  695687.16    ,  721802.25    ,
     *   748890.88    ,
     *   557615.35    ,  578597.98    ,  600358.95    ,  622927.88    ,
     *   646335.49    ,  670613.61    ,  695795.28    ,  721914.73    ,
     *   749007.50    ,
     *   557696.71    ,  578685.54    ,  600452.41    ,  623026.97    ,
     *   646439.92    ,  670723.13    ,  695909.64    ,  722033.69    ,
     *   749130.81    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   557702.45    ,  578691.71    ,  600459.00    ,  623033.95    ,
     *   646447.28    ,  670730.85    ,  695917.69    ,  722042.07    ,
     *   749139.50    ,
     *   557713.93    ,  578704.06    ,  600472.18    ,  623047.92    ,
     *   646462.00    ,  670746.29    ,  695933.81    ,  722058.83    ,
     *   749156.87    ,
     *   557754.13    ,  578747.31    ,  600518.33    ,  623096.83    ,
     *   646513.54    ,  670800.33    ,  695990.23    ,  722117.51    ,
     *   749217.70    ,
     *   557810.19    ,  578807.60    ,  600582.65    ,  623164.99    ,
     *   646585.36    ,  670875.61    ,  696068.82    ,  722199.23    ,
     *   749302.41    ,
     *   557866.76    ,  578868.42    ,  600647.53    ,  623233.73    ,
     *   646657.76    ,  670951.51    ,  696148.04    ,  722281.61    ,
     *   749387.78    ,
     *   557923.85    ,  578929.79    ,  600712.97    ,  623303.05    ,
     *   646730.77    ,  671028.04    ,  696227.90    ,  722364.64    ,
     *   749473.83    ,
     *   557981.47    ,  578991.71    ,  600778.98    ,  623372.96    ,
     *   646804.39    ,  671105.19    ,  696308.40    ,  722448.34    ,
     *   749560.56    ,
     *   558039.61    ,  579054.18    ,  600845.57    ,  623443.46    ,
     *   646878.63    ,  671182.97    ,  696389.56    ,  722532.70    ,
     *   749647.97    ,
     *   558098.30    ,  579117.21    ,  600912.73    ,  623514.57    ,
     *   646953.48    ,  671261.39    ,  696471.37    ,  722617.74    ,
     *   749736.07    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   558157.53    ,  579180.80    ,  600980.48    ,  623586.27    ,
     *   647028.96    ,  671340.45    ,  696553.85    ,  722703.46    ,
     *   749824.86    ,
     *   558217.30    ,  579244.96    ,  601048.82    ,  623658.59    ,
     *   647105.06    ,  671420.16    ,  696636.98    ,  722789.86    ,
     *   749914.36    ,
     *   558277.63    ,  579309.70    ,  601117.76    ,  623731.53    ,
     *   647181.81    ,  671500.53    ,  696720.80    ,  722876.94    ,
     *   750004.56    ,
     *   558338.51    ,  579375.01    ,  601187.29    ,  623805.08    ,
     *   647259.19    ,  671581.55    ,  696805.29    ,  722964.73    ,
     *   750095.48    ,
     *   558654.50    ,  579713.70    ,  601547.61    ,  624186.00    ,
     *   647659.73    ,  672000.76    ,  697242.26    ,  723418.59    ,
     *   750565.40    ,
     *   558985.58    ,  580068.04    ,  601924.13    ,  624583.65    ,
     *   648077.49    ,  672437.69    ,  697697.42    ,  723891.09    ,
     *   751054.38    ,
     *   559332.53    ,  580438.82    ,  602317.62    ,  624998.80    ,
     *   648513.28    ,  672893.12    ,  698171.56    ,  724383.03    ,
     *   751563.25    ,
     *   559696.14    ,  580826.83    ,  602728.91    ,  625432.27    ,
     *   648967.90    ,  673367.89    ,  698665.51    ,  724895.24    ,
     *   752092.83    ,
     *   560077.27    ,  581232.94    ,  603158.84    ,  625884.93    ,
     *   649442.22    ,  673862.86    ,  699180.15    ,  725428.61    ,
     *   752644.01    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   560476.82    ,  581658.03    ,  603608.32    ,  626357.67    ,
     *   649937.15    ,  674378.94    ,  699716.38    ,  725984.03    ,
     *   753217.70    ,
     *   560895.74    ,  582103.06    ,  604078.29    ,  626851.44    ,
     *   650453.63    ,  674917.07    ,  700275.15    ,  726562.47    ,
     *   753814.87    ,
     *   561335.00    ,  582569.02    ,  604569.73    ,  627367.22    ,
     *   650992.64    ,  675478.25    ,  700857.47    ,  727164.93    ,
     *   754436.51    ,
     *   561795.66    ,  583056.93    ,  605083.69    ,  627906.06    ,
     *   651555.23    ,  676063.51    ,  701464.35    ,  727792.44    ,
     *   755083.67    ,
     *   562278.82    ,  583567.90    ,  605621.25    ,  628469.03    ,
     *   652142.48    ,  676673.93    ,  702096.90    ,  728446.08    ,
     *   755757.43    ,
     *   562785.61    ,  584103.06    ,  606183.55    ,  629057.27    ,
     *   652755.52    ,  677310.66    ,  702756.25    ,  729127.01    ,
     *   756458.94    ,
     *   563317.26    ,  584663.63    ,  606771.78    ,  629671.99    ,
     *   653395.55    ,  677974.88    ,  703443.58    ,  729836.40    ,
     *   757189.38    ,
     *   563875.02    ,  585250.85    ,  607387.21    ,  630314.41    ,
     *   654063.80    ,  678667.83    ,  704160.13    ,  730575.49    ,
     *   757949.98    ,
     *   564460.24    ,  585866.05    ,  608031.15    ,  630985.86    ,
     *   654761.58    ,  679390.81    ,  704907.19    ,  731345.57    ,
     *   758742.04    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   565074.31    ,  586510.62    ,  608704.96    ,  631687.70    ,
     *   655490.26    ,  680145.17    ,  705686.13    ,  732148.00    ,
     *   759566.92    ,
     *   565718.70    ,  587186.02    ,  609410.10    ,  632421.36    ,
     *   656251.25    ,  680932.34    ,  706498.35    ,  732984.18    ,
     *   760426.01    ,
     *   566394.94    ,  587893.76    ,  610148.08    ,  633188.34    ,
     *   657046.04    ,  681753.79    ,  707345.32    ,  733855.59    ,
     *   761320.78    ,
     *   567104.66    ,  588635.44    ,  610920.47    ,  633990.21    ,
     *   657876.20    ,  682611.07    ,  708228.60    ,  734763.76    ,
     *   762252.77    ,
     *   567849.55    ,  589412.74    ,  611728.93    ,  634828.61    ,
     *   658743.35    ,  683505.81    ,  709149.79    ,  735710.30    ,
     *   763223.57    ,
     *   568631.37    ,  590227.41    ,  612575.19    ,  635705.26    ,
     *   659649.20    ,  684439.69    ,  710110.57    ,  736696.87    ,
     *   764234.85    ,
     *   569451.99    ,  591081.27    ,  613461.07    ,  636621.95    ,
     *   660595.52    ,  685414.48    ,  711112.69    ,  737725.22    ,
     *   765288.34    ,
     *   570313.34    ,  591976.25    ,  614388.47    ,  637580.56    ,
     *   661584.17    ,  686432.02    ,  712158.00    ,  738797.17    ,
     *   766385.87    ,
     *   571217.46    ,  592914.35    ,  615359.35    ,  638583.05    ,
     *   662617.10    ,  687494.24    ,  713248.39    ,  739914.63    ,
     *   767529.30    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   572166.47    ,  593897.67    ,  616375.80    ,  639631.46    ,
     *   663696.32    ,  688603.15    ,  714385.86    ,  741079.57    ,
     *   768720.63    ,
     *   573162.60    ,  594928.40    ,  617439.97    ,  640727.93    ,
     *   664823.96    ,  689760.84    ,  715572.49    ,  742294.05    ,
     *   769961.88    ,
     *   574208.17    ,  596008.82    ,  618554.12    ,  641874.70    ,
     *   666002.23    ,  690969.50    ,  716810.46    ,  743560.23    ,
     *   771255.21    ,
     *   575305.59    ,  597141.32    ,  619720.61    ,  643074.08    ,
     *   667233.42    ,  692231.41    ,  718102.01    ,  744880.35    ,
     *   772602.84    ,
     *   576457.38    ,  598328.39    ,  620941.89    ,  644328.51    ,
     *   668519.93    ,  693548.95    ,  719449.50    ,  746256.75    ,
     *   774007.09    ,
     *   577666.19    ,  599572.62    ,  622220.52    ,  645640.52    ,
     *   669864.27    ,  694924.58    ,  720855.39    ,  747691.85    ,
     *   775470.37    ,
     *   578934.74    ,  600876.71    ,  623559.17    ,  647012.73    ,
     *   671269.04    ,  696360.89    ,  722322.22    ,  749188.19    ,
     *   776995.19    ,
     *   580265.89    ,  602243.47    ,  624960.61    ,  648447.89    ,
     *   672736.95    ,  697860.56    ,  723852.67    ,  750748.40    ,
     *   778584.18    ,
     *   581662.60    ,  603675.82    ,  626427.72    ,  649948.84    ,
     *   674270.82    ,  699426.39    ,  725449.48    ,  752375.24    ,
     *   780240.05    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   583127.95    ,  605176.81    ,  627963.51    ,  651518.57    ,
     *   675873.58    ,  701061.27    ,  727115.55    ,  754071.54    ,
     *   781965.62    ,
     *   584665.12    ,  606749.58    ,  629571.09    ,  653160.14    ,
     *   677548.28    ,  702768.22    ,  728853.85    ,  755840.27    ,
     *   783763.85    ,
     *   586277.43    ,  608397.40    ,  631253.70    ,  654876.75    ,
     *   679298.08    ,  704550.38    ,  730667.50    ,  757684.52    ,
     *   785637.78    ,
     *   587968.30    ,  610123.66    ,  633014.67    ,  656671.71    ,
     *   681126.28    ,  706411.01    ,  732559.72    ,  759607.47    ,
     *   787590.59    ,
     *   589741.27    ,  611931.87    ,  634857.49    ,  658548.48    ,
     *   683036.27    ,  708353.46    ,  734533.85    ,  761612.45    ,
     *   789625.57    ,
     *   591600.01    ,  613825.65    ,  636785.75    ,  660510.59    ,
     *   685031.58    ,  710381.25    ,  736593.36    ,  763702.90    ,
     *   791746.14    ,
     *   593548.29    ,  615808.74    ,  638803.15    ,  662561.74    ,
     *   687115.86    ,  712497.99    ,  738741.85    ,  765882.39    ,
     *   793955.84    ,
     *   595590.00    ,  617885.01    ,  640913.54    ,  664705.74    ,
     *   689292.89    ,  714707.44    ,  740983.04    ,  768154.61    ,
     *   796258.35    ,
     *   597729.17    ,  620058.46    ,  643120.87    ,  666946.50    ,
     *   691566.57    ,  717013.46    ,  743320.78    ,  770523.40    ,
     *   798657.45    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   599969.92    ,  622333.17    ,  645429.23    ,  669288.10    ,
     *   693940.94    ,  719420.08    ,  745759.06    ,  772992.70    ,
     *   801157.10    ,
     *   602316.48    ,  624713.38    ,  647842.81    ,  671734.71    ,
     *   696420.15    ,  721931.41    ,  748301.98    ,  775566.61    ,
     *   803761.36    ,
     *   604773.23    ,  627203.43    ,  650365.95    ,  674290.63    ,
     *   699008.50    ,  724551.74    ,  750953.80    ,  778249.36    ,
     *   806474.43    ,
     *   607344.63    ,  629807.78    ,  653003.08    ,  676960.30    ,
     *   701710.39    ,  727285.46    ,  753718.89    ,  781045.30    ,
     *   809300.66    ,
     *   610035.27    ,  632531.01    ,  655758.78    ,  679748.28    ,
     *   704530.37    ,  730137.10    ,  756601.77    ,  783958.95    ,
     *   812244.55    ,
     *   612849.85    ,  635377.81    ,  658637.74    ,  682659.25    ,
     *   707473.12    ,  733111.32    ,  759607.09    ,  786994.94    ,
     *   815310.70    ,
     *   615793.16    ,  638352.98    ,  661644.75    ,  685698.00    ,
     *   710543.42    ,  736212.92    ,  762739.64    ,  790158.04    ,
     *   818503.88    ,
     *   618870.14    ,  641461.46    ,  664784.76    ,  688869.48    ,
     *   713746.22    ,  739446.82    ,  766004.34    ,  793453.17    ,
     *   821829.01    ,
     *   622085.81    ,  644708.29    ,  668062.81    ,  692178.73    ,
     *   717086.57    ,  742818.08    ,  769406.25    ,  796885.38    ,
     *   825291.14    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   625445.31    ,  648098.61    ,  671484.07    ,  695630.94    ,
     *   720569.65    ,  746331.88    ,  772950.55    ,  800459.88    ,
     *   828895.45    ,
     *   628953.91    ,  651637.71    ,  675053.82    ,  699231.39    ,
     *   724200.78    ,  749993.56    ,  776642.57    ,  804181.98    ,
     *   832647.28    ,
     *   632616.96    ,  655330.98    ,  678777.48    ,  702985.53    ,
     *   727985.39    ,  753808.55    ,  780487.79    ,  808057.17    ,
     *   836552.12    ,
     *   636439.96    ,  659183.92    ,  682660.57    ,  706898.90    ,
     *   731929.06    ,  757782.46    ,  784491.79    ,  812091.05    ,
     *   840615.59    ,
     *   640428.50    ,  663202.16    ,  686708.76    ,  710977.17    ,
     *   736037.48    ,  761921.00    ,  788660.33    ,  816289.39    ,
     *   844843.47    ,
     *   644588.31    ,  667391.45    ,  690927.81    ,  715226.16    ,
     *   740316.49    ,  766230.02    ,  792999.27    ,  820658.08    ,
     *   849241.66    ,
     *   648925.22    ,  671757.67    ,  695323.64    ,  719651.80    ,
     *   744772.05    ,  770715.52    ,  797514.64    ,  825203.17    ,
     *   853816.23    ,
     *   653445.20    ,  676306.82    ,  699902.28    ,  724260.16    ,
     *   749410.26    ,  775383.62    ,  802212.59    ,  829930.83    ,
     *   858573.39    ,
     *   658154.35    ,  681045.03    ,  704669.89    ,  729057.43    ,
     *   754237.35    ,  780240.60    ,  807099.42    ,  834847.40    ,
     *   863519.51    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   663058.89    ,  685978.56    ,  709632.79    ,  734049.97    ,
     *   759259.71    ,  785292.86    ,  812181.58    ,  839959.36    ,
     *   868661.08    ,
     *   668165.18    ,  691113.81    ,  714797.41    ,  739244.25    ,
     *   764483.85    ,  790546.96    ,  817465.65    ,  845273.33    ,
     *   874004.78    ,
     *   673479.72    ,  696457.34    ,  720170.33    ,  744646.90    ,
     *   769916.43    ,  796009.61    ,  822958.39    ,  850796.10    ,
     *   879557.43    ,
     *   679009.16    ,  702015.81    ,  725758.29    ,  750264.68    ,
     *   775564.28    ,  801687.66    ,  828666.69    ,  856534.60    ,
     *   885326.00    ,
     *   684760.27    ,  707796.08    ,  731568.17    ,  756104.52    ,
     *   781434.35    ,  807588.12    ,  834597.60    ,  862495.93    ,
     *   891317.63    ,
     *   690740.02    ,  713805.13    ,  737607.00    ,  762173.51    ,
     *   787533.77    ,  813718.16    ,  840758.34    ,  868687.35    ,
     *   897539.62    ,
     *   696955.48    ,  720050.10    ,  743881.97    ,  768478.88    ,
     *   793869.83    ,  820085.11    ,  847156.28    ,  875116.28    ,
     *   903999.44    ,
     *   703413.92    ,  726538.31    ,  750400.45    ,  775028.04    ,
     *   800449.99    ,  826696.47    ,  853798.97    ,  881790.32    ,
     *   910704.74    ,
     *   710122.78    ,  733277.22    ,  757169.95    ,  781828.56    ,
     *   807281.85    ,  833559.92    ,  860694.13    ,  888717.22    ,
     *   917663.32    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   775043.68    ,  804129.40    ,  834306.53    ,  865616.06    ,
     *   898100.46    ,  931803.85    ,  966771.96    ,  1003052.3    ,
     *   1040694.0    ,
     *   775047.05    ,  804132.88    ,  834310.12    ,  865619.74    ,
     *   898104.24    ,  931807.71    ,  966775.91    ,  1003056.3    ,
     *   1040698.1    ,
     *   775050.70    ,  804136.64    ,  834313.99    ,  865623.72    ,
     *   898108.32    ,  931811.89    ,  966780.17    ,  1003060.6    ,
     *   1040702.5    ,
     *   775054.63    ,  804140.70    ,  834318.17    ,  865628.02    ,
     *   898112.72    ,  931816.40    ,  966784.78    ,  1003065.3    ,
     *   1040707.3    ,
     *   775058.87    ,  804145.07    ,  834322.68    ,  865632.64    ,
     *   898117.47    ,  931821.25    ,  966789.74    ,  1003070.4    ,
     *   1040712.5    ,
     *   775063.42    ,  804149.78    ,  834327.52    ,  865637.62    ,
     *   898122.57    ,  931826.47    ,  966795.07    ,  1003075.8    ,
     *   1040718.0    ,
     *   775068.31    ,  804154.83    ,  834332.72    ,  865642.96    ,
     *   898128.05    ,  931832.07    ,  966800.79    ,  1003081.7    ,
     *   1040724.0    ,
     *   775073.55    ,  804160.23    ,  834338.29    ,  865648.68    ,
     *   898133.91    ,  931838.08    ,  966806.93    ,  1003087.9    ,
     *   1040730.3    ,
     *   775079.15    ,  804166.02    ,  834344.25    ,  865654.81    ,
     *   898140.19    ,  931844.50    ,  966813.49    ,  1003094.6    ,
     *   1040737.1    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   775085.13    ,  804172.20    ,  834350.61    ,  865661.34    ,
     *   898146.89    ,  931851.36    ,  966820.49    ,  1003101.8    ,
     *   1040744.4    ,
     *   775091.52    ,  804178.79    ,  834357.40    ,  865668.32    ,
     *   898154.04    ,  931858.67    ,  966827.96    ,  1003109.4    ,
     *   1040752.2    ,
     *   775098.31    ,  804185.81    ,  834364.63    ,  865675.74    ,
     *   898161.65    ,  931866.46    ,  966835.92    ,  1003117.5    ,
     *   1040760.4    ,
     *   775105.54    ,  804193.27    ,  834372.31    ,  865683.64    ,
     *   898169.75    ,  931874.74    ,  966844.38    ,  1003126.1    ,
     *   1040769.2    ,
     *   775113.21    ,  804201.19    ,  834380.47    ,  865692.02    ,
     *   898178.34    ,  931883.54    ,  966853.36    ,  1003135.3    ,
     *   1040778.5    ,
     *   775121.35    ,  804209.59    ,  834389.12    ,  865700.91    ,
     *   898187.46    ,  931892.86    ,  966862.89    ,  1003145.0    ,
     *   1040788.4    ,
     *   775129.97    ,  804218.49    ,  834398.29    ,  865710.32    ,
     *   898197.11    ,  931902.74    ,  966872.98    ,  1003155.3    ,
     *   1040798.9    ,
     *   775139.09    ,  804227.90    ,  834407.98    ,  865720.28    ,
     *   898207.32    ,  931913.19    ,  966883.65    ,  1003166.2    ,
     *   1040810.0    ,
     *   775148.72    ,  804237.85    ,  834418.22    ,  865730.80    ,
     *   898218.11    ,  931924.23    ,  966894.92    ,  1003177.7    ,
     *   1040821.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   775158.88    ,  804248.35    ,  834429.03    ,  865741.91    ,
     *   898229.49    ,  931935.88    ,  966906.82    ,  1003189.8    ,
     *   1040834.1    ,
     *   775169.60    ,  804259.41    ,  834440.43    ,  865753.62    ,
     *   898241.49    ,  931948.16    ,  966919.36    ,  1003202.6    ,
     *   1040847.1    ,
     *   775180.89    ,  804271.06    ,  834452.42    ,  865765.94    ,
     *   898254.13    ,  931961.09    ,  966932.57    ,  1003216.1    ,
     *   1040860.8    ,
     *   775192.76    ,  804283.32    ,  834465.05    ,  865778.91    ,
     *   898267.42    ,  931974.69    ,  966946.46    ,  1003230.2    ,
     *   1040875.2    ,
     *   775205.24    ,  804296.20    ,  834478.31    ,  865792.54    ,
     *   898281.39    ,  931988.98    ,  966961.06    ,  1003245.1    ,
     *   1040890.4    ,
     *   775218.33    ,  804309.72    ,  834492.24    ,  865806.84    ,
     *   898296.06    ,  932003.99    ,  966976.39    ,  1003260.7    ,
     *   1040906.3    ,
     *   775232.07    ,  804323.91    ,  834506.84    ,  865821.85    ,
     *   898311.44    ,  932019.73    ,  966992.47    ,  1003277.1    ,
     *   1040923.0    ,
     *   775246.47    ,  804338.77    ,  834522.15    ,  865837.57    ,
     *   898327.56    ,  932036.22    ,  967009.31    ,  1003294.3    ,
     *   1040940.5    ,
     *   775261.54    ,  804354.33    ,  834538.17    ,  865854.03    ,
     *   898344.44    ,  932053.49    ,  967026.95    ,  1003312.3    ,
     *   1040958.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   775277.31    ,  804370.61    ,  834554.94    ,  865871.26    ,
     *   898362.09    ,  932071.55    ,  967045.40    ,  1003331.1    ,
     *   1040978.0    ,
     *   775293.80    ,  804387.63    ,  834572.46    ,  865889.26    ,
     *   898380.54    ,  932090.43    ,  967064.68    ,  1003350.8    ,
     *   1040998.0    ,
     *   775311.01    ,  804405.40    ,  834590.76    ,  865908.05    ,
     *   898399.81    ,  932110.15    ,  967084.82    ,  1003371.3    ,
     *   1041018.9    ,
     *   775324.84    ,  804419.68    ,  834605.46    ,  865923.15    ,
     *   898415.29    ,  932125.98    ,  967100.99    ,  1003387.8    ,
     *   1041035.7    ,
     *   775339.12    ,  804434.42    ,  834620.64    ,  865938.75    ,
     *   898431.28    ,  932142.34    ,  967117.70    ,  1003404.8    ,
     *   1041053.0    ,
     *   775353.88    ,  804449.65    ,  834636.32    ,  865954.86    ,
     *   898447.79    ,  932159.23    ,  967134.96    ,  1003422.4    ,
     *   1041070.9    ,
     *   775369.10    ,  804465.37    ,  834652.50    ,  865971.48    ,
     *   898464.83    ,  932176.67    ,  967152.76    ,  1003440.6    ,
     *   1041089.4    ,
     *   775384.81    ,  804481.59    ,  834669.20    ,  865988.64    ,
     *   898482.42    ,  932194.66    ,  967171.14    ,  1003459.3    ,
     *   1041108.5    ,
     *   775401.02    ,  804498.32    ,  834686.42    ,  866006.33    ,
     *   898500.55    ,  932213.21    ,  967190.09    ,  1003478.7    ,
     *   1041128.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   775417.72    ,  804515.56    ,  834704.18    ,  866024.57    ,
     *   898519.25    ,  932232.34    ,  967209.62    ,  1003498.6    ,
     *   1041148.5    ,
     *   775434.94    ,  804533.33    ,  834722.48    ,  866043.36    ,
     *   898538.51    ,  932252.05    ,  967229.75    ,  1003519.1    ,
     *   1041169.4    ,
     *   775452.67    ,  804551.64    ,  834741.32    ,  866062.72    ,
     *   898558.36    ,  932272.35    ,  967250.48    ,  1003540.2    ,
     *   1041190.9    ,
     *   775470.94    ,  804570.49    ,  834760.73    ,  866082.66    ,
     *   898578.79    ,  932293.26    ,  967271.84    ,  1003562.0    ,
     *   1041213.1    ,
     *   775489.74    ,  804589.90    ,  834780.71    ,  866103.18    ,
     *   898599.83    ,  932314.78    ,  967293.82    ,  1003584.4    ,
     *   1041235.9    ,
     *   775509.09    ,  804609.87    ,  834801.27    ,  866124.30    ,
     *   898621.48    ,  932336.93    ,  967316.43    ,  1003607.5    ,
     *   1041259.4    ,
     *   775528.99    ,  804630.41    ,  834822.42    ,  866146.02    ,
     *   898643.74    ,  932359.71    ,  967339.70    ,  1003631.2    ,
     *   1041283.5    ,
     *   775549.46    ,  804651.54    ,  834844.18    ,  866168.36    ,
     *   898666.64    ,  932383.13    ,  967363.62    ,  1003655.6    ,
     *   1041308.3    ,
     *   775570.50    ,  804673.26    ,  834866.53    ,  866191.33    ,
     *   898690.18    ,  932407.22    ,  967388.22    ,  1003680.7    ,
     *   1041333.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   775592.13    ,  804695.58    ,  834889.51    ,  866214.93    ,
     *   898714.37    ,  932431.96    ,  967413.49    ,  1003706.4    ,
     *   1041360.1    ,
     *   775614.35    ,  804718.51    ,  834913.12    ,  866239.18    ,
     *   898739.22    ,  932457.39    ,  967439.45    ,  1003732.9    ,
     *   1041387.1    ,
     *   775637.17    ,  804742.07    ,  834937.37    ,  866264.08    ,
     *   898764.75    ,  932483.50    ,  967466.12    ,  1003760.1    ,
     *   1041414.7    ,
     *   775660.61    ,  804766.25    ,  834962.27    ,  866289.65    ,
     *   898790.96    ,  932510.31    ,  967493.50    ,  1003788.0    ,
     *   1041443.2    ,
     *   775684.66    ,  804791.08    ,  834987.82    ,  866315.90    ,
     *   898817.86    ,  932537.83    ,  967521.60    ,  1003816.7    ,
     *   1041472.3    ,
     *   775709.35    ,  804816.56    ,  835014.05    ,  866342.84    ,
     *   898845.46    ,  932566.07    ,  967550.44    ,  1003846.1    ,
     *   1041502.3    ,
     *   775734.68    ,  804842.70    ,  835040.96    ,  866370.47    ,
     *   898873.78    ,  932595.04    ,  967580.02    ,  1003876.2    ,
     *   1041533.0    ,
     *   775760.66    ,  804869.51    ,  835068.55    ,  866398.81    ,
     *   898902.83    ,  932624.75    ,  967610.36    ,  1003907.2    ,
     *   1041564.5    ,
     *   775787.30    ,  804897.00    ,  835096.85    ,  866427.88    ,
     *   898932.62    ,  932655.22    ,  967641.47    ,  1003938.9    ,
     *   1041596.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   775814.61    ,  804925.18    ,  835125.86    ,  866457.67    ,
     *   898963.15    ,  932686.45    ,  967673.37    ,  1003971.4    ,
     *   1041629.9    ,
     *   775842.60    ,  804954.07    ,  835155.60    ,  866488.20    ,
     *   898994.44    ,  932718.46    ,  967706.05    ,  1004004.7    ,
     *   1041663.8    ,
     *   775871.29    ,  804983.67    ,  835186.07    ,  866519.49    ,
     *   899026.51    ,  932751.26    ,  967739.54    ,  1004038.9    ,
     *   1041698.6    ,
     *   775900.68    ,  805014.00    ,  835217.28    ,  866551.55    ,
     *   899059.35    ,  932784.86    ,  967773.85    ,  1004073.9    ,
     *   1041734.2    ,
     *   775930.78    ,  805045.06    ,  835249.25    ,  866584.38    ,
     *   899093.00    ,  932819.27    ,  967808.99    ,  1004109.7    ,
     *   1041770.6    ,
     *   775961.61    ,  805076.87    ,  835281.99    ,  866617.99    ,
     *   899127.45    ,  932854.50    ,  967844.97    ,  1004146.4    ,
     *   1041808.0    ,
     *   776001.19    ,  805117.70    ,  835324.01    ,  866661.14    ,
     *   899171.67    ,  932899.73    ,  967891.15    ,  1004193.4    ,
     *   1041855.9    ,
     *   776041.93    ,  805159.74    ,  835367.27    ,  866705.57    ,
     *   899217.19    ,  932946.29    ,  967938.69    ,  1004241.9    ,
     *   1041905.2    ,
     *   776083.87    ,  805203.01    ,  835411.81    ,  866751.29    ,
     *   899264.04    ,  932994.21    ,  967987.62    ,  1004291.8    ,
     *   1041956.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   776127.03    ,  805247.54    ,  835457.63    ,  866798.34    ,
     *   899312.25    ,  933043.52    ,  968037.96    ,  1004343.1    ,
     *   1042008.3    ,
     *   776171.44    ,  805293.35    ,  835504.77    ,  866846.75    ,
     *   899361.85    ,  933094.24    ,  968089.75    ,  1004395.9    ,
     *   1042062.0    ,
     *   776217.11    ,  805340.47    ,  835553.26    ,  866896.53    ,
     *   899412.85    ,  933146.41    ,  968143.01    ,  1004450.2    ,
     *   1042117.3    ,
     *   776264.08    ,  805388.92    ,  835603.11    ,  866947.71    ,
     *   899465.30    ,  933200.04    ,  968197.77    ,  1004506.0    ,
     *   1042174.1    ,
     *   776312.37    ,  805438.73    ,  835654.37    ,  867000.34    ,
     *   899519.22    ,  933255.18    ,  968254.06    ,  1004563.4    ,
     *   1042232.5    ,
     *   776362.01    ,  805489.94    ,  835707.06    ,  867054.43    ,
     *   899574.63    ,  933311.86    ,  968311.92    ,  1004622.4    ,
     *   1042292.5    ,
     *   776413.04    ,  805542.57    ,  835761.21    ,  867110.02    ,
     *   899631.59    ,  933370.10    ,  968371.38    ,  1004683.0    ,
     *   1042354.2    ,
     *   776465.47    ,  805596.65    ,  835816.85    ,  867167.14    ,
     *   899690.11    ,  933429.94    ,  968432.47    ,  1004745.2    ,
     *   1042417.6    ,
     *   776519.35    ,  805652.22    ,  835874.02    ,  867225.83    ,
     *   899750.23    ,  933491.42    ,  968495.23    ,  1004809.2    ,
     *   1042482.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   776574.71    ,  805709.32    ,  835932.76    ,  867286.12    ,
     *   899812.00    ,  933554.58    ,  968559.71    ,  1004874.9    ,
     *   1042549.6    ,
     *   776631.60    ,  805767.98    ,  835993.11    ,  867348.07    ,
     *   899875.46    ,  933619.47    ,  968625.94    ,  1004942.4    ,
     *   1042618.3    ,
     *   776690.04    ,  805828.24    ,  836055.11    ,  867411.70    ,
     *   899940.64    ,  933686.12    ,  968693.98    ,  1005011.8    ,
     *   1042688.9    ,
     *   776750.08    ,  805890.16    ,  836118.80    ,  867477.08    ,
     *   900007.61    ,  933754.59    ,  968763.87    ,  1005083.0    ,
     *   1042761.4    ,
     *   776811.79    ,  805953.79    ,  836184.25    ,  867544.25    ,
     *   900076.41    ,  933824.94    ,  968835.68    ,  1005156.2    ,
     *   1042835.9    ,
     *   776875.21    ,  806019.18    ,  836251.51    ,  867613.28    ,
     *   900147.12    ,  933897.23    ,  968909.47    ,  1005231.4    ,
     *   1042912.4    ,
     *   776989.85    ,  806137.38    ,  836373.08    ,  867738.04    ,
     *   900274.90    ,  934027.87    ,  969042.81    ,  1005367.3    ,
     *   1043050.7    ,
     *   777110.40    ,  806261.66    ,  836500.89    ,  867869.20    ,
     *   900409.23    ,  934165.20    ,  969182.97    ,  1005510.1    ,
     *   1043196.1    ,
     *   777237.86    ,  806393.05    ,  836636.01    ,  868007.85    ,
     *   900551.22    ,  934310.34    ,  969331.10    ,  1005661.1    ,
     *   1043349.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   777246.84    ,  806402.30    ,  836645.52    ,  868017.61    ,
     *   900561.22    ,  934320.56    ,  969341.53    ,  1005671.7    ,
     *   1043360.5    ,
     *   777264.80    ,  806420.81    ,  836664.55    ,  868037.14    ,
     *   900581.21    ,  934341.00    ,  969362.39    ,  1005693.0    ,
     *   1043382.1    ,
     *   777327.66    ,  806485.60    ,  836731.18    ,  868105.50    ,
     *   900651.22    ,  934412.56    ,  969435.42    ,  1005767.4    ,
     *   1043457.8    ,
     *   777415.19    ,  806575.83    ,  836823.95    ,  868200.68    ,
     *   900748.68    ,  934512.19    ,  969537.09    ,  1005871.0    ,
     *   1043563.2    ,
     *   777503.42    ,  806666.75    ,  836917.43    ,  868296.59    ,
     *   900846.89    ,  934612.56    ,  969639.52    ,  1005975.4    ,
     *   1043669.4    ,
     *   777592.33    ,  806758.37    ,  837011.63    ,  868393.23    ,
     *   900945.84    ,  934713.70    ,  969742.72    ,  1006080.5    ,
     *   1043776.4    ,
     *   777681.93    ,  806850.71    ,  837106.56    ,  868490.61    ,
     *   901045.54    ,  934815.60    ,  969846.69    ,  1006186.4    ,
     *   1043884.2    ,
     *   777772.24    ,  806943.76    ,  837202.21    ,  868588.73    ,
     *   901145.99    ,  934918.26    ,  969951.45    ,  1006293.2    ,
     *   1043992.8    ,
     *   777863.25    ,  807037.53    ,  837298.60    ,  868687.60    ,
     *   901247.21    ,  935021.70    ,  970056.99    ,  1006400.7    ,
     *   1044102.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   777954.97    ,  807132.02    ,  837395.72    ,  868787.22    ,
     *   901349.20    ,  935125.93    ,  970163.32    ,  1006509.0    ,
     *   1044212.4    ,
     *   778047.40    ,  807227.25    ,  837493.60    ,  868887.60    ,
     *   901451.96    ,  935230.93    ,  970270.46    ,  1006618.2    ,
     *   1044323.5    ,
     *   778140.56    ,  807323.22    ,  837592.23    ,  868988.75    ,
     *   901555.50    ,  935336.73    ,  970378.40    ,  1006728.1    ,
     *   1044435.3    ,
     *   778234.45    ,  807419.93    ,  837691.61    ,  869090.68    ,
     *   901659.82    ,  935443.33    ,  970487.15    ,  1006838.9    ,
     *   1044548.0    ,
     *   778719.62    ,  807919.57    ,  838204.99    ,  869617.08    ,
     *   902198.55    ,  935993.74    ,  971048.59    ,  1007410.8    ,
     *   1045129.7    ,
     *   779224.27    ,  808439.10    ,  838738.63    ,  870164.10    ,
     *   902758.26    ,  936565.45    ,  971631.66    ,  1008004.6    ,
     *   1045733.7    ,
     *   779749.22    ,  808979.33    ,  839293.37    ,  870732.59    ,
     *   903339.78    ,  937159.32    ,  972237.21    ,  1008621.2    ,
     *   1046360.7    ,
     *   780295.32    ,  809541.11    ,  839870.05    ,  871323.40    ,
     *   903943.99    ,  937776.22    ,  972866.11    ,  1009261.4    ,
     *   1047011.7    ,
     *   780863.44    ,  810125.34    ,  840469.57    ,  871937.44    ,
     *   904571.79    ,  938417.06    ,  973519.30    ,  1009926.3    ,
     *   1047687.5    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   781454.51    ,  810732.94    ,  841092.86    ,  872575.63    ,
     *   905224.12    ,  939082.79    ,  974197.71    ,  1010616.7    ,
     *   1048389.3    ,
     *   782069.50    ,  811364.87    ,  841740.90    ,  873238.97    ,
     *   905901.97    ,  939774.39    ,  974902.35    ,  1011333.7    ,
     *   1049117.9    ,
     *   782709.41    ,  812022.15    ,  842414.70    ,  873928.46    ,
     *   906606.35    ,  940492.90    ,  975634.23    ,  1012078.2    ,
     *   1049874.4    ,
     *   783375.28    ,  812705.83    ,  843115.31    ,  874645.16    ,
     *   907338.33    ,  941239.37    ,  976394.44    ,  1012851.4    ,
     *   1050660.0    ,
     *   784068.20    ,  813417.00    ,  843843.83    ,  875390.18    ,
     *   908099.02    ,  942014.92    ,  977184.09    ,  1013654.4    ,
     *   1051475.6    ,
     *   784789.32    ,  814156.80    ,  844601.41    ,  876164.66    ,
     *   908889.56    ,  942820.71    ,  978004.34    ,  1014488.4    ,
     *   1052322.5    ,
     *   785539.82    ,  814926.42    ,  845389.23    ,  876969.80    ,
     *   909711.16    ,  943657.94    ,  978856.39    ,  1015354.5    ,
     *   1053201.9    ,
     *   786320.95    ,  815727.10    ,  846208.55    ,  877806.84    ,
     *   910565.06    ,  944527.85    ,  979741.51    ,  1016254.0    ,
     *   1054115.1    ,
     *   787133.99    ,  816560.14    ,  847060.65    ,  878677.08    ,
     *   911452.56    ,  945431.76    ,  980660.98    ,  1017188.2    ,
     *   1055063.3    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   787980.29    ,  817426.89    ,  847946.88    ,  879581.88    ,
     *   912375.02    ,  946371.01    ,  981616.18    ,  1018158.6    ,
     *   1056048.0    ,
     *   788861.26    ,  818328.74    ,  848868.65    ,  880522.62    ,
     *   913333.83    ,  947347.00    ,  982608.50    ,  1019166.4    ,
     *   1057070.5    ,
     *   789778.36    ,  819267.17    ,  849827.42    ,  881500.79    ,
     *   914330.47    ,  948361.22    ,  983639.42    ,  1020213.2    ,
     *   1058132.3    ,
     *   790733.13    ,  820243.69    ,  850824.72    ,  882517.90    ,
     *   915366.46    ,  949415.18    ,  984710.47    ,  1021300.4    ,
     *   1059235.0    ,
     *   791727.15    ,  821259.91    ,  851862.12    ,  883575.53    ,
     *   916443.38    ,  950510.46    ,  985823.22    ,  1022429.8    ,
     *   1060380.1    ,
     *   792762.08    ,  822317.46    ,  852941.30    ,  884675.35    ,
     *   917562.88    ,  951648.71    ,  986979.33    ,  1023602.9    ,
     *   1061569.3    ,
     *   793839.66    ,  823418.09    ,  854063.96    ,  885819.06    ,
     *   918726.67    ,  952831.66    ,  988180.50    ,  1024821.4    ,
     *   1062804.3    ,
     *   794961.68    ,  824563.58    ,  855231.90    ,  887008.46    ,
     *   919936.55    ,  954061.08    ,  989428.53    ,  1026087.1    ,
     *   1064086.8    ,
     *   796130.04    ,  825755.81    ,  856446.99    ,  888245.40    ,
     *   921194.38    ,  955338.82    ,  990725.27    ,  1027401.9    ,
     *   1065418.8    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   797346.68    ,  826996.73    ,  857711.17    ,  889531.83    ,
     *   922502.07    ,  956666.83    ,  992072.64    ,  1028767.8    ,
     *   1066802.2    ,
     *   798613.65    ,  828288.37    ,  859026.45    ,  890869.76    ,
     *   923861.66    ,  958047.09    ,  993472.65    ,  1030186.6    ,
     *   1068238.9    ,
     *   799933.08    ,  829632.85    ,  860394.96    ,  892261.28    ,
     *   925275.21    ,  959481.71    ,  994927.37    ,  1031660.5    ,
     *   1069731.1    ,
     *   801307.17    ,  831032.36    ,  861818.87    ,  893708.59    ,
     *   926744.92    ,  960972.85    ,  996438.97    ,  1033191.6    ,
     *   1071280.8    ,
     *   802738.23    ,  832489.20    ,  863300.48    ,  895213.95    ,
     *   928273.05    ,  962522.75    ,  998009.70    ,  1034782.2    ,
     *   1072890.3    ,
     *   804228.65    ,  834005.76    ,  864842.14    ,  896779.72    ,
     *   929861.93    ,  964133.77    ,  999641.89    ,  1036434.6    ,
     *   1074562.0    ,
     *   805780.94    ,  835584.50    ,  866446.33    ,  898408.36    ,
     *   931514.03    ,  965808.35    ,  1001338.0    ,  1038151.3    ,
     *   1076298.3    ,
     *   807397.70    ,  837228.02    ,  868115.61    ,  900102.42    ,
     *   933231.87    ,  967549.00    ,  1003100.5    ,  1039934.6    ,
     *   1078101.6    ,
     *   809081.61    ,  838938.99    ,  869852.66    ,  901864.55    ,
     *   935018.11    ,  969358.37    ,  1004932.0    ,  1041787.4    ,
     *   1079974.6    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   810835.49    ,  840720.21    ,  871660.24    ,  903697.51    ,
     *   936875.48    ,  971239.19    ,  1006835.3    ,  1043712.2    ,
     *   1081920.0    ,
     *   812662.27    ,  842574.57    ,  873541.23    ,  905604.17    ,
     *   938806.84    ,  973194.29    ,  1008813.2    ,  1045711.9    ,
     *   1083940.6    ,
     *   814564.96    ,  844505.09    ,  875498.63    ,  907587.50    ,
     *   940815.15    ,  975226.63    ,  1010868.6    ,  1047789.4    ,
     *   1086039.3    ,
     *   816546.73    ,  846514.90    ,  877535.55    ,  909650.60    ,
     *   942903.49    ,  977339.25    ,  1013004.6    ,  1049947.8    ,
     *   1088219.1    ,
     *   818610.84    ,  848607.24    ,  879655.22    ,  911796.68    ,
     *   945075.05    ,  979535.35    ,  1015224.3    ,  1052190.2    ,
     *   1090483.2    ,
     *   820760.68    ,  850785.49    ,  881860.99    ,  914029.07    ,
     *   947333.14    ,  981818.22    ,  1017531.0    ,  1054519.8    ,
     *   1092834.9    ,
     *   822999.78    ,  853053.14    ,  884156.33    ,  916351.22    ,
     *   949681.20    ,  984191.29    ,  1019928.1    ,  1056940.1    ,
     *   1095277.4    ,
     *   825331.77    ,  855413.82    ,  886544.86    ,  918766.72    ,
     *   952122.80    ,  986658.09    ,  1022419.2    ,  1059454.6    ,
     *   1097814.3    ,
     *   827760.45    ,  857871.29    ,  889030.29    ,  921279.29    ,
     *   954661.64    ,  989222.32    ,  1025008.0    ,  1062066.9    ,
     *   1100449.3    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   830289.73    ,  860429.43    ,  891616.52    ,  923892.77    ,
     *   957301.55    ,  991887.79    ,  1027698.1    ,  1064780.9    ,
     *   1103186.2    ,
     *   832923.64    ,  863092.28    ,  894307.53    ,  926611.17    ,
     *   960046.50    ,  994658.45    ,  1030493.6    ,  1067600.3    ,
     *   1106028.7    ,
     *   835666.39    ,  865864.00    ,  897107.49    ,  929438.60    ,
     *   962900.60    ,  997538.40    ,  1033398.6    ,  1070529.4    ,
     *   1108981.0    ,
     *   838522.29    ,  868748.90    ,  900020.69    ,  932379.34    ,
     *   965868.11    ,  1000531.9    ,  1036417.2    ,  1073572.3    ,
     *   1112047.3    ,
     *   841495.81    ,  871751.43    ,  903051.55    ,  935437.81    ,
     *   968953.43    ,  1003643.3    ,  1039553.8    ,  1076733.3    ,
     *   1115231.9    ,
     *   844591.57    ,  874876.20    ,  906204.66    ,  938618.57    ,
     *   972161.12    ,  1006877.1    ,  1042813.0    ,  1080017.1    ,
     *   1118539.3    ,
     *   847814.32    ,  878127.93    ,  909484.75    ,  941926.35    ,
     *   975495.87    ,  1010238.1    ,  1046199.4    ,  1083428.1    ,
     *   1121974.2    ,
     *   851168.96    ,  881511.52    ,  912896.70    ,  945366.01    ,
     *   978962.56    ,  1013731.1    ,  1049717.9    ,  1086971.4    ,
     *   1125541.3    ,
     *   854660.53    ,  885032.02    ,  916445.54    ,  948942.58    ,
     *   982566.18    ,  1017361.0    ,  1053373.5    ,  1090651.7    ,
     *   1129245.7    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   858294.22    ,  888694.60    ,  920136.46    ,  952661.23    ,
     *   986311.91    ,  1021133.1    ,  1057171.3    ,  1094474.4    ,
     *   1133092.5    ,
     *   862075.38    ,  892504.61    ,  923974.80    ,  956527.31    ,
     *   990205.09    ,  1025052.8    ,  1061116.6    ,  1098444.7    ,
     *   1137086.9    ,
     *   866009.49    ,  896467.54    ,  927966.03    ,  960546.29    ,
     *   994251.21    ,  1029125.3    ,  1065215.0    ,  1102568.1    ,
     *   1141234.5    ,
     *   870102.18    ,  900589.03    ,  932115.83    ,  964723.84    ,
     *   998455.92    ,  1033356.6    ,  1069472.0    ,  1106850.2    ,
     *   1145541.0    ,
     *   874359.25    ,  904874.87    ,  936429.98    ,  969065.78    ,
     *   1002825.0    ,  1037752.3    ,  1073893.6    ,  1111296.9    ,
     *   1150012.1    ,
     *   878786.61    ,  909331.02    ,  940914.46    ,  973578.06    ,
     *   1007364.6    ,  1042318.4    ,  1078485.6    ,  1115914.2    ,
     *   1154653.8    ,
     *   883390.36    ,  913963.58    ,  945575.38    ,  978266.84    ,
     *   1012080.6    ,  1047061.1    ,  1083254.4    ,  1120708.2    ,
     *   1159472.4    ,
     *   888176.74    ,  918778.80    ,  950419.02    ,  983138.40    ,
     *   1016979.6    ,  1051986.8    ,  1088206.2    ,  1125685.4    ,
     *   1164474.2    ,
     *   893152.12    ,  923783.10    ,  955451.82    ,  988199.21    ,
     *   1022067.9    ,  1057102.0    ,  1093347.5    ,  1130852.3    ,
     *   1169665.8    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   898323.05    ,  928983.05    ,  960680.38    ,  993455.91    ,
     *   1027352.1    ,  1062413.2    ,  1098685.1    ,  1136215.5    ,
     *   1175053.9    ,
     *   903696.24    ,  934385.39    ,  966111.47    ,  998915.28    ,
     *   1032839.2    ,  1067927.5    ,  1104225.8    ,  1141782.0    ,
     *   1180645.4    ,
     *   909278.53    ,  939997.00    ,  971752.01    ,  1004584.3    ,
     *   1038536.2    ,  1073651.7    ,  1109976.8    ,  1147558.9    ,
     *   1186447.5    ,
     *   915076.94    ,  945824.95    ,  977609.10    ,  1010470.1    ,
     *   1044450.1    ,  1079593.2    ,  1115945.1    ,  1153553.4    ,
     *   1192467.4    ,
     *   921098.65    ,  951876.44    ,  983690.00    ,  1016579.9    ,
     *   1050588.4    ,  1085759.3    ,  1122138.4    ,  1159773.0    ,
     *   1198712.7    ,
     *   927351.01    ,  958158.89    ,  990002.15    ,  1022921.3    ,
     *   1056958.5    ,  1092157.5    ,  1128564.0    ,  1166225.4    ,
     *   1205191.0    ,
     *   933841.53    ,  964679.83    ,  996553.15    ,  1029501.9    ,
     *   1063568.1    ,  1098795.7    ,  1135230.0    ,  1172918.4    ,
     *   1211910.2    ,
     *   940577.91    ,  971447.03    ,  1003350.8    ,  1036329.5    ,
     *   1070425.3    ,  1105681.6    ,  1142144.1    ,  1179860.0    ,
     *   1218878.4    ,
     *   947568.02    ,  978468.38    ,  1010403.0    ,  1043412.3    ,
     *   1077537.9    ,  1112823.6    ,  1149314.7    ,  1187058.4    ,
     *   1226103.9    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -121434.43    , -120434.84    , -119435.10    , -118434.95    ,
     *  -117434.15    , -116432.44    , -115429.61    , -114425.41    ,
     *  -113419.65    ,
     *  -121431.08    , -120431.52    , -119431.80    , -118431.68    ,
     *  -117430.90    , -116429.22    , -115426.42    , -114422.26    ,
     *  -113416.52    ,
     *  -121427.46    , -120427.92    , -119428.23    , -118428.14    ,
     *  -117427.39    , -116425.74    , -115422.97    , -114418.84    ,
     *  -113413.15    ,
     *  -121423.56    , -120424.04    , -119424.38    , -118424.32    ,
     *  -117423.60    , -116421.99    , -115419.25    , -114415.16    ,
     *  -113409.50    ,
     *  -121419.35    , -120419.86    , -119420.23    , -118420.20    ,
     *  -117419.52    , -116417.94    , -115415.24    , -114411.19    ,
     *  -113405.57    ,
     *  -121414.82    , -120415.37    , -119415.77    , -118415.78    ,
     *  -117415.13    , -116413.59    , -115410.93    , -114406.92    ,
     *  -113401.35    ,
     *  -121409.97    , -120410.54    , -119410.98    , -118411.03    ,
     *  -117410.42    , -116408.92    , -115406.31    , -114402.34    ,
     *  -113396.82    ,
     *  -121404.76    , -120405.38    , -119405.85    , -118405.94    ,
     *  -117405.37    , -116403.92    , -115401.35    , -114397.44    ,
     *  -113391.96    ,
     *  -121399.20    , -120399.85    , -119400.37    , -118400.49    ,
     *  -117399.97    , -116398.57    , -115396.05    , -114392.18    ,
     *  -113386.76    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -121393.25    , -120393.94    , -119394.51    , -118394.68    ,
     *  -117394.20    , -116392.85    , -115390.38    , -114386.58    ,
     *  -113381.21    ,
     *  -121386.91    , -120387.65    , -119388.25    , -118388.47    ,
     *  -117388.05    , -116386.75    , -115384.34    , -114380.60    ,
     *  -113375.30    ,
     *  -121380.16    , -120380.94    , -119381.60    , -118381.87    ,
     *  -117381.50    , -116380.26    , -115377.91    , -114374.23    ,
     *  -113368.99    ,
     *  -121372.97    , -120373.81    , -119374.52    , -118374.84    ,
     *  -117374.54    , -116373.35    , -115371.07    , -114367.45    ,
     *  -113362.29    ,
     *  -121365.35    , -120366.24    , -119367.00    , -118367.39    ,
     *  -117367.14    , -116366.02    , -115363.80    , -114360.26    ,
     *  -113355.17    ,
     *  -121357.26    , -120358.20    , -119359.03    , -118359.48    ,
     *  -117359.29    , -116358.24    , -115356.10    , -114352.63    ,
     *  -113347.62    ,
     *  -121348.70    , -120349.70    , -119350.59    , -118351.10    ,
     *  -117350.98    , -116350.01    , -115347.94    , -114344.55    ,
     *  -113339.62    ,
     *  -121339.64    , -120340.70    , -119341.65    , -118342.23    ,
     *  -117342.19    , -116341.29    , -115339.30    , -114336.00    ,
     *  -113331.16    ,
     *  -121330.06    , -120331.19    , -119332.21    , -118332.87    ,
     *  -117332.90    , -116332.08    , -115330.18    , -114326.96    ,
     *  -113322.22    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -121319.96    , -120321.16    , -119322.25    , -118322.98    ,
     *  -117323.10    , -116322.37    , -115320.55    , -114317.43    ,
     *  -113312.78    ,
     *  -121309.30    , -120310.58    , -119311.75    , -118312.56    ,
     *  -117312.76    , -116312.12    , -115310.40    , -114307.37    ,
     *  -113302.83    ,
     *  -121298.08    , -120299.43    , -119300.69    , -118301.59    ,
     *  -117301.88    , -116301.33    , -115299.70    , -114296.78    ,
     *  -113292.35    ,
     *  -121286.28    , -120287.71    , -119289.05    , -118290.04    ,
     *  -117290.43    , -116289.97    , -115288.45    , -114285.64    ,
     *  -113281.33    ,
     *  -121273.88    , -120275.39    , -119276.82    , -118277.90    ,
     *  -117278.39    , -116278.04    , -115276.63    , -114273.94    ,
     *  -113269.74    ,
     *  -121260.86    , -120262.46    , -119263.98    , -118265.16    ,
     *  -117265.75    , -116265.51    , -115264.22    , -114261.64    ,
     *  -113257.57    ,
     *  -121247.19    , -120248.89    , -119250.51    , -118251.80    ,
     *  -117252.49    , -116252.37    , -115251.19    , -114248.74    ,
     *  -113244.80    ,
     *  -121232.88    , -120234.67    , -119236.40    , -118237.79    ,
     *  -117238.60    , -116238.59    , -115237.54    , -114235.22    ,
     *  -113231.42    ,
     *  -121217.89    , -120219.79    , -119221.62    , -118223.12    ,
     *  -117224.05    , -116224.17    , -115223.25    , -114221.07    ,
     *  -113217.41    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -121202.20    , -120204.21    , -119206.15    , -118207.77    ,
     *  -117208.83    , -116209.08    , -115208.29    , -114206.26    ,
     *  -113202.75    ,
     *  -121185.81    , -120187.93    , -119189.99    , -118191.73    ,
     *  -117192.91    , -116193.30    , -115192.66    , -114190.77    ,
     *  -113187.42    ,
     *  -121168.68    , -120170.92    , -119173.10    , -118174.97    ,
     *  -117176.29    , -116176.82    , -115176.32    , -114174.59    ,
     *  -113171.41    ,
     *  -121154.93    , -120157.25    , -119159.53    , -118161.51    ,
     *  -117162.94    , -116163.58    , -115163.20    , -114161.60    ,
     *  -113158.54    ,
     *  -121140.72    , -120143.14    , -119145.52    , -118147.60    ,
     *  -117149.14    , -116149.90    , -115149.65    , -114148.17    ,
     *  -113145.25    ,
     *  -121126.04    , -120128.56    , -119131.05    , -118133.24    ,
     *  -117134.89    , -116135.77    , -115135.65    , -114134.30    ,
     *  -113131.52    ,
     *  -121110.89    , -120113.51    , -119116.10    , -118118.41    ,
     *  -117120.18    , -116121.18    , -115121.19    , -114119.98    ,
     *  -113117.35    ,
     *  -121095.26    , -120097.98    , -119100.69    , -118103.11    ,
     *  -117105.00    , -116106.13    , -115106.27    , -114105.21    ,
     *  -113102.72    ,
     *  -121079.13    , -120081.97    , -119084.78    , -118087.32    ,
     *  -117089.34    , -116090.60    , -115090.89    , -114089.96    ,
     *  -113087.63    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -121062.51    , -120065.45    , -119068.39    , -118071.05    ,
     *  -117073.20    , -116074.60    , -115075.02    , -114074.25    ,
     *  -113072.07    ,
     *  -121045.37    , -120048.43    , -119051.48    , -118054.27    ,
     *  -117056.56    , -116058.09    , -115058.66    , -114058.05    ,
     *  -113056.03    ,
     *  -121027.72    , -120030.89    , -119034.07    , -118036.99    ,
     *  -117039.41    , -116041.09    , -115041.81    , -114041.35    ,
     *  -113039.50    ,
     *  -121009.54    , -120012.83    , -119016.14    , -118019.19    ,
     *  -117021.75    , -116023.58    , -115024.46    , -114024.16    ,
     *  -113022.48    ,
     *  -120990.82    , -119994.24    , -118997.68    , -118000.87    ,
     *  -117003.57    , -116005.55    , -115006.59    , -114006.46    ,
     *  -113004.95    ,
     *  -120971.55    , -119975.10    , -118978.67    , -117982.01    ,
     *  -116984.86    , -115986.99    , -114988.19    , -113988.23    ,
     *  -112986.91    ,
     *  -120951.73    , -119955.42    , -118959.12    , -117962.60    ,
     *  -116965.60    , -115967.90    , -114969.27    , -113969.48    ,
     *  -112968.34    ,
     *  -120931.35    , -119935.17    , -118939.02    , -117942.64    ,
     *  -116945.80    , -115948.26    , -114949.80    , -113950.20    ,
     *  -112949.25    ,
     *  -120910.39    , -119914.35    , -118918.34    , -117922.12    ,
     *  -116925.44    , -115928.07    , -114929.78    , -113930.36    ,
     *  -112929.61    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -120888.85    , -119892.95    , -118897.09    , -117901.02    ,
     *  -116904.51    , -115907.31    , -114909.20    , -113909.98    ,
     *  -112909.42    ,
     *  -120866.72    , -119870.96    , -118875.25    , -117879.35    ,
     *  -116883.00    , -115885.98    , -114888.06    , -113889.03    ,
     *  -112888.67    ,
     *  -120843.98    , -119848.37    , -118852.82    , -117857.08    ,
     *  -116860.91    , -115864.06    , -114866.33    , -113867.50    ,
     *  -112867.36    ,
     *  -120820.63    , -119825.17    , -118829.79    , -117834.21    ,
     *  -116838.21    , -115841.56    , -114844.02    , -113845.39    ,
     *  -112845.46    ,
     *  -120796.66    , -119801.36    , -118806.13    , -117810.73    ,
     *  -116814.92    , -115818.45    , -114821.11    , -113822.69    ,
     *  -112822.98    ,
     *  -120772.06    , -119776.92    , -118781.86    , -117786.63    ,
     *  -116791.00    , -115794.73    , -114797.60    , -113799.39    ,
     *  -112799.90    ,
     *  -120746.82    , -119751.84    , -118756.95    , -117761.91    ,
     *  -116766.46    , -115770.39    , -114773.46    , -113775.48    ,
     *  -112776.22    ,
     *  -120720.92    , -119726.11    , -118731.40    , -117736.54    ,
     *  -116741.29    , -115745.42    , -114748.71    , -113750.94    ,
     *  -112751.92    ,
     *  -120694.36    , -119699.72    , -118705.19    , -117710.52    ,
     *  -116715.46    , -115719.80    , -114723.31    , -113725.77    ,
     *  -112726.99    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -120667.13    , -119672.66    , -118678.31    , -117683.83    ,
     *  -116688.99    , -115693.54    , -114697.27    , -113699.96    ,
     *  -112701.42    ,
     *  -120639.22    , -119644.92    , -118650.76    , -117656.48    ,
     *  -116661.84    , -115666.61    , -114670.57    , -113673.50    ,
     *  -112675.21    ,
     *  -120610.61    , -119616.50    , -118622.53    , -117628.45    ,
     *  -116634.02    , -115639.01    , -114643.20    , -113646.38    ,
     *  -112648.34    ,
     *  -120581.29    , -119587.37    , -118593.60    , -117599.72    ,
     *  -116605.51    , -115610.72    , -114615.15    , -113618.58    ,
     *  -112620.81    ,
     *  -120551.26    , -119557.53    , -118563.96    , -117570.29    ,
     *  -116576.30    , -115581.74    , -114586.41    , -113590.10    ,
     *  -112592.59    ,
     *  -120520.51    , -119526.97    , -118533.60    , -117540.15    ,
     *  -116546.38    , -115552.06    , -114556.98    , -113560.92    ,
     *  -112563.69    ,
     *  -120481.02    , -119487.73    , -118494.62    , -117501.45    ,
     *  -116507.96    , -115513.95    , -114519.18    , -113523.46    ,
     *  -112526.57    ,
     *  -120440.36    , -119447.32    , -118454.48    , -117461.58    ,
     *  -116468.40    , -115474.69    , -114480.25    , -113484.86    ,
     *  -112488.33    ,
     *  -120398.50    , -119405.72    , -118413.15    , -117420.54    ,
     *  -116427.66    , -115434.27    , -114440.16    , -113445.12    ,
     *  -112448.96    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -120355.41    , -119362.90    , -118370.61    , -117378.30    ,
     *  -116385.72    , -115392.66    , -114398.89    , -113404.21    ,
     *  -112408.41    ,
     *  -120311.07    , -119318.83    , -118326.84    , -117334.82    ,
     *  -116342.56    , -115349.83    , -114356.41    , -113362.09    ,
     *  -112366.68    ,
     *  -120265.46    , -119273.50    , -118281.80    , -117290.09    ,
     *  -116298.16    , -115305.76    , -114312.70    , -113318.76    ,
     *  -112323.74    ,
     *  -120218.54    , -119226.87    , -118235.47    , -117244.08    ,
     *  -116252.48    , -115260.43    , -114267.73    , -113274.17    ,
     *  -112279.56    ,
     *  -120170.30    , -119178.92    , -118187.82    , -117196.76    ,
     *  -116205.50    , -115213.81    , -114221.48    , -113228.31    ,
     *  -112234.10    ,
     *  -120120.69    , -119129.62    , -118138.83    , -117148.10    ,
     *  -116157.18    , -115165.86    , -114173.91    , -113181.15    ,
     *  -112187.36    ,
     *  -120069.70    , -119078.93    , -118088.47    , -117098.07    ,
     *  -116107.51    , -115116.56    , -114125.00    , -113132.64    ,
     *  -112139.28    ,
     *  -120017.28    , -119026.82    , -118036.69    , -117046.65    ,
     *  -116056.45    , -115065.87    , -114074.72    , -113082.77    ,
     *  -112089.85    ,
     *  -119963.41    , -118973.27    , -117983.48    , -116993.78    ,
     *  -116003.95    , -115013.77    , -114023.02    , -113031.50    ,
     *  -112039.02    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -119908.05    , -118918.24    , -117928.79    , -116939.45    ,
     *  -115950.00    , -114960.21    , -113969.88    , -112978.80    ,
     *  -111986.78    ,
     *  -119851.15    , -118861.68    , -117872.58    , -116883.61    ,
     *  -115894.55    , -114905.16    , -113915.26    , -112924.62    ,
     *  -111933.06    ,
     *  -119792.69    , -118803.55    , -117814.81    , -116826.22    ,
     *  -115837.55    , -114848.58    , -113859.11    , -112868.92    ,
     *  -111877.84    ,
     *  -119732.60    , -118743.81    , -117755.44    , -116767.23    ,
     *  -115778.97    , -114790.42    , -113801.39    , -112811.67    ,
     *  -111821.07    ,
     *  -119670.84    , -118682.41    , -117694.41    , -116706.60    ,
     *  -115718.74    , -114730.63    , -113742.05    , -112752.80    ,
     *  -111762.70    ,
     *  -119607.35    , -118619.28    , -117631.66    , -116644.25    ,
     *  -115656.82    , -114669.15    , -113681.03    , -112692.26    ,
     *  -111702.66    ,
     *  -119492.55    , -118505.13    , -117518.20    , -116531.50    ,
     *  -115544.82    , -114557.94    , -113570.64    , -112582.74    ,
     *  -111594.05    ,
     *  -119371.79    , -118385.05    , -117398.82    , -116412.87    ,
     *  -115426.97    , -114440.91    , -113454.47    , -112467.47    ,
     *  -111479.72    ,
     *  -119244.05    , -118258.01    , -117272.53    , -116287.36    ,
     *  -115302.28    , -114317.07    , -113331.53    , -112345.46    ,
     *  -111358.69    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *  -119235.05    , -118249.07    , -117263.63    , -116278.52    ,
     *  -115293.49    , -114308.34    , -113322.86    , -112336.86    ,
     *  -111350.16    ,
     *  -119217.05    , -118231.16    , -117245.84    , -116260.83    ,
     *  -115275.92    , -114290.89    , -113305.53    , -112319.67    ,
     *  -111333.10    ,
     *  -119154.03    , -118168.49    , -117183.52    , -116198.89    ,
     *  -115214.38    , -114229.76    , -113244.85    , -112259.43    ,
     *  -111273.34    ,
     *  -119066.25    , -118081.18    , -117096.71    , -116112.61    ,
     *  -115128.65    , -114144.61    , -113160.29    , -112175.51    ,
     *  -111190.07    ,
     *  -118977.76    , -117993.16    , -117009.20    , -116025.62    ,
     *  -115042.20    , -114058.74    , -113075.02    , -112090.87    ,
     *  -111106.09    ,
     *  -118888.55    , -117904.43    , -116920.97    , -115937.91    ,
     *  -114955.04    , -113972.15    , -112989.04    , -112005.51    ,
     *  -111021.39    ,
     *  -118798.63    , -117814.99    , -116832.01    , -115849.48    ,
     *  -114867.16    , -113884.84    , -112902.33    , -111919.43    ,
     *  -110935.96    ,
     *  -118707.98    , -117724.81    , -116742.34    , -115760.32    ,
     *  -114778.55    , -113796.81    , -112814.89    , -111832.62    ,
     *  -110849.81    ,
     *  -118616.61    , -117633.91    , -116651.93    , -115670.44    ,
     *  -114689.21    , -113708.04    , -112726.72    , -111745.07    ,
     *  -110762.91    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *  -118524.49    , -117542.26    , -116560.78    , -115579.81    ,
     *  -114599.13    , -113618.53    , -112637.81    , -111656.78    ,
     *  -110675.27    ,
     *  -118431.63    , -117449.88    , -116468.89    , -115488.44    ,
     *  -114508.30    , -113528.27    , -112548.15    , -111567.75    ,
     *  -110586.89    ,
     *  -118338.03    , -117356.75    , -116376.26    , -115396.32    ,
     *  -114416.73    , -113437.27    , -112457.74    , -111477.96    ,
     *  -110497.75    ,
     *  -118243.67    , -117262.86    , -116282.86    , -115303.45    ,
     *  -114324.40    , -113345.50    , -112366.57    , -111387.41    ,
     *  -110407.85    ,
     *  -117755.75    , -116777.30    , -115799.79    , -114822.98    ,
     *  -113846.66    , -112870.61    , -111894.66    , -110918.62    ,
     *  -109942.31    ,
     *  -117247.70    , -116271.60    , -115296.56    , -114322.33    ,
     *  -113348.71    , -112375.50    , -111402.50    , -110429.54    ,
     *  -109456.45    ,
     *  -116718.73    , -115744.96    , -114772.35    , -113800.69    ,
     *  -112829.75    , -111859.33    , -110889.26    , -109919.35    ,
     *  -108949.45    ,
     *  -116168.00    , -115196.53    , -114226.34    , -113257.21    ,
     *  -112288.92    , -111321.28    , -110354.10    , -109387.21    ,
     *  -108420.45    ,
     *  -115594.64    , -114625.45    , -113657.66    , -112691.03    ,
     *  -111725.36    , -110760.46    , -109796.14    , -108832.23    ,
     *  -107868.58    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *  -114997.76    , -114030.82    , -113065.39    , -112101.24    ,
     *  -111138.16    , -110175.97    , -109214.47    , -108253.51    ,
     *  -107292.91    ,
     *  -114376.43    , -113411.71    , -112448.61    , -111486.91    ,
     *  -110526.39    , -109566.86    , -108608.15    , -107650.08    ,
     *  -106692.51    ,
     *  -113729.68    , -112767.16    , -111806.36    , -110847.06    ,
     *  -109889.06    , -108932.16    , -107976.19    , -107020.99    ,
     *  -106066.39    ,
     *  -113056.53    , -112096.16    , -111137.62    , -110180.69    ,
     *  -109225.17    , -108270.87    , -107317.60    , -106365.21    ,
     *  -105413.53    ,
     *  -112355.93    , -111397.68    , -110441.36    , -109486.77    ,
     *  -108533.69    , -107581.93    , -106631.32    , -105681.69    ,
     *  -104732.89    ,
     *  -111626.82    , -110670.64    , -109716.51    , -108764.21    ,
     *  -107813.53    , -106864.27    , -105916.27    , -104969.35    ,
     *  -104023.38    ,
     *  -110868.09    , -109913.95    , -108961.96    , -108011.90    ,
     *  -107063.56    , -106116.76    , -105171.32    , -104227.07    ,
     *  -103283.86    ,
     *  -110078.59    , -109126.43    , -108176.54    , -107228.68    ,
     *  -106282.65    , -105338.25    , -104395.31    , -103453.68    ,
     *  -102513.19    ,
     *  -109257.13    , -108306.92    , -107359.07    , -106413.36    ,
     *  -105469.58    , -104527.54    , -103587.05    , -102647.97    ,
     *  -101710.14    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *  -108402.48    , -107454.16    , -106508.31    , -105564.70    ,
     *  -104623.12    , -103683.37    , -102745.29    , -101808.70    ,
     *  -100873.47    ,
     *  -107513.36    , -106566.89    , -105622.98    , -104681.42    ,
     *  -103741.98    , -102804.48    , -101868.74    , -100934.59    ,
     *  -100001.89    ,
     *  -106588.47    , -105643.78    , -104701.77    , -103762.19    ,
     *  -102824.84    , -101889.52    , -100956.06    , -100024.29    ,
     *  -99094.063    ,
     *  -105626.43    , -104683.47    , -103743.29    , -102805.64    ,
     *  -101870.32    , -100937.13    , -100005.89    , -99076.431    ,
     *  -98148.610    ,
     *  -104625.83    , -103684.54    , -102746.13    , -101810.35    ,
     *  -100877.00    , -99945.870    , -99016.786    , -98089.579    ,
     *  -97164.099    ,
     *  -103585.21    , -102645.53    , -101708.83    , -100774.86    ,
     *  -99843.409    , -98914.278    , -97987.284    , -97062.261    ,
     *  -96139.053    ,
     *  -102503.05    , -101564.92    , -100629.86    , -99697.637    ,
     *  -98768.026    , -97840.827    , -96915.857    , -95992.947    ,
     *  -95071.943    ,
     *  -101377.80    , -100441.15    , -99507.667    , -98577.117    ,
     *  -97649.276    , -96723.941    , -95800.926    , -94880.060    ,
     *  -93961.187    ,
     *  -100207.83    , -99272.587    , -98340.616    , -97411.672    ,
     *  -96485.533    , -95561.991    , -94640.859    , -93721.964    ,
     *  -92805.149    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *  -98991.472    , -98057.564    , -97127.030    , -96199.622    ,
     *  -95275.111    , -94353.290    , -93433.969    , -92516.972    ,
     *  -91602.140    ,
     *  -97726.988    , -96794.343    , -95865.173    , -94939.225    ,
     *  -94016.270    , -93096.096    , -92178.510    , -91263.336    ,
     *  -90350.410    ,
     *  -96412.588    , -95481.129    , -94553.247    , -93628.684    ,
     *  -92707.209    , -91788.605    , -90872.679    , -89959.249    ,
     *  -89048.153    ,
     *  -95046.419    , -94116.068    , -93189.395    , -92266.140    ,
     *  -91346.065    , -90428.954    , -89514.609    , -88602.846    ,
     *  -87693.499    ,
     *  -93626.564    , -92697.240    , -91771.695    , -90849.667    ,
     *  -89930.914    , -89015.216    , -88102.371    , -87192.194    ,
     *  -86284.516    ,
     *  -92151.042    , -91222.660    , -90298.161    , -89377.278    ,
     *  -88459.765    , -87545.398    , -86633.972    , -85725.299    ,
     *  -84819.207    ,
     *  -90617.802    , -89690.277    , -88766.739    , -87846.916    ,
     *  -86930.559    , -86017.439    , -85107.349    , -84200.096    ,
     *  -83295.507    ,
     *  -89024.724    , -88097.968    , -87175.304    , -86256.455    ,
     *  -85341.168    , -84429.210    , -83520.370    , -82614.453    ,
     *  -81711.281    ,
     *  -87369.618    , -86443.539    , -85521.660    , -84603.696    ,
     *  -83689.392    , -82778.509    , -81870.833    , -80966.165    ,
     *  -80064.323    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *  -85650.216    , -84724.723    , -83803.536    , -82886.368    ,
     *  -81972.956    , -81063.060    , -80156.459    , -79252.952    ,
     *  -78352.353    ,
     *  -83864.177    , -82939.174    , -82018.586    , -81102.121    ,
     *  -80189.511    , -79280.510    , -78374.895    , -77472.459    ,
     *  -76573.014    ,
     *  -82009.077    , -81084.466    , -80164.382    , -79248.526    ,
     *  -78336.624    , -77428.427    , -76523.705    , -75622.250    ,
     *  -74723.868    ,
     *  -80082.412    , -79158.095    , -78238.417    , -77323.073    ,
     *  -76411.784    , -75504.296    , -74600.376    , -73699.809    ,
     *  -72802.398    ,
     *  -78081.594    , -77157.469    , -76238.096    , -75323.166    ,
     *  -74412.394    , -73505.521    , -72602.307    , -71702.534    ,
     *  -70806.002    ,
     *  -76003.947    , -75079.908    , -74160.740    , -73246.124    ,
     *  -72335.771    , -71429.414    , -70526.811    , -69627.738    ,
     *  -68731.990    ,
     *  -73846.702    , -72922.646    , -72003.578    , -71089.174    ,
     *  -70179.139    , -69273.201    , -68371.111    , -67472.641    ,
     *  -66577.582    ,
     *  -71607.002    , -70682.819    , -69763.745    , -68849.451    ,
     *  -67939.632    , -67034.012    , -66132.337    , -65234.373    ,
     *  -64339.906    ,
     *  -69281.889    , -68357.470    , -67438.283    , -66523.992    ,
     *  -65614.286    , -64708.883    , -63807.523    , -62909.967    ,
     *  -62015.995    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *  -66868.309    , -65943.541    , -65024.132    , -64109.737    ,
     *  -63200.040    , -62294.751    , -61393.604    , -60496.355    ,
     *  -59602.781    ,
     *  -64363.103    , -63437.873    , -62518.131    , -61603.524    ,
     *  -60693.728    , -59788.449    , -58887.413    , -57990.371    ,
     *  -57097.094    ,
     *  -61763.008    , -60837.200    , -59917.011    , -59002.081    ,
     *  -58092.080    , -57186.705    , -56285.676    , -55388.740    ,
     *  -54495.659    ,
     *  -59064.651    , -58138.146    , -57217.396    , -56302.033    ,
     *  -55391.717    , -54486.138    , -53585.013    , -52688.078    ,
     *  -51795.094    ,
     *  -56264.544    , -55337.224    , -54415.797    , -53499.886    ,
     *  -52589.145    , -51683.256    , -50781.928    , -49884.891    ,
     *  -48991.901    ,
     *  -53359.086    , -52430.829    , -51508.608    , -50592.035    ,
     *  -49680.757    , -48774.448    , -47872.810    , -46975.568    ,
     *  -46082.469    ,
     *  -50344.553    , -49415.237    , -48492.101    , -47574.751    ,
     *  -46662.824    , -45755.985    , -44853.930    , -43956.376    ,
     *  -43063.066    ,
     *  -47217.098    , -46286.598    , -45362.428    , -44444.184    ,
     *  -43531.493    , -42624.013    , -41721.433    , -40823.462    ,
     *  -39929.836    ,
     *  -43972.745    , -43040.936    , -42115.611    , -41196.353    ,
     *  -40282.784    , -39374.552    , -38471.337    , -37572.842    ,
     *  -36678.797    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *  -40607.387    , -39674.142    , -38747.537    , -37827.148    ,
     *  -36912.584    , -36003.487    , -35099.528    , -34200.403    ,
     *  -33305.833    ,
     *  -37116.779    , -36181.969    , -35253.961    , -34332.320    ,
     *  -33416.646    , -32506.571    , -31601.757    , -30701.894    ,
     *  -29806.695    ,
     *  -33496.535    , -32560.031    , -31630.496    , -30707.482    ,
     *  -29790.580    , -28879.413    , -27973.634    , -27072.925    ,
     *  -26176.992    ,
     *  -29742.124    , -28803.797    , -27872.608    , -26948.100    ,
     *  -26029.852    , -25117.479    , -24210.625    , -23308.962    ,
     *  -22412.190    ,
     *  -25848.866    , -24908.583    , -23975.614    , -23049.490    ,
     *  -22129.779    , -21216.085    , -20308.044    , -19405.320    ,
     *  -18507.604    ,
     *  -21811.924    , -20869.555    , -19934.679    , -19006.815    ,
     *  -18085.523    , -17170.394    , -16261.055    , -15357.162    ,
     *  -14458.396    ,
     *  -17626.304    , -16681.715    , -15744.804    , -14815.079    ,
     *  -13892.086    , -12975.408    , -12064.660    , -11159.490    ,
     *  -10259.571    ,
     *  -13286.843    , -12339.902    , -11400.830    , -10469.120    ,
     *  -9544.3084    , -8625.9661    , -7713.6993    , -6807.1451    ,
     *  -5905.9688    ,
     *  -8788.2133    , -7838.7867    , -6897.4246    , -5963.6077    ,
     *  -5036.8587    , -4116.7383    , -3202.8421    , -2294.7972    ,
     *  -1392.2600    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *  -4124.9074    , -3172.8625    , -2229.0830    , -1293.0362    ,
     *  -364.23218    ,  557.77993    ,  1473.4154    ,  2383.0568    ,
     *   3287.0574    ,
     *   708.76072    ,  1663.5569    ,  2609.8811    ,  3548.2800    ,
     *   4479.2564    ,  5403.2732    ,  6320.7566    ,  7232.0998    ,
     *   8137.6652    ,
     *   5718.6642    ,  6676.3441    ,  7625.3399    ,  8566.2124    ,
     *   9499.4779    ,  10425.611    ,  11345.051    ,  12258.199    ,
     *   13165.430    ,
     *   10910.868    ,  11871.564    ,  12823.357    ,  13766.824    ,
     *   14702.494    ,  15630.856    ,  16552.358    ,  17467.415    ,
     *   18376.410    ,
     *   16291.636    ,  17255.479    ,  18210.195    ,  19156.376    ,
     *   20094.565    ,  21025.264    ,  21948.934    ,  22866.001    ,
     *   23776.858    ,
     *   21867.436    ,  22834.556    ,  23792.319    ,  24741.332    ,
     *   25682.154    ,  26615.298    ,  27541.240    ,  28460.416    ,
     *   29373.231    ,
     *   27644.947    ,  28615.472    ,  29576.405    ,  30528.367    ,
     *   31471.933    ,  32407.629    ,  33335.944    ,  34257.327    ,
     *   35172.193    ,
     *   33631.063    ,  34605.122    ,  35569.345    ,  36524.372    ,
     *   37470.790    ,  38409.143    ,  39339.932    ,  40263.617    ,
     *   41180.626    ,
     *   39832.905    ,  40810.623    ,  41778.255    ,  42736.459    ,
     *   43685.838    ,  44626.950    ,  45560.309    ,  46486.389    ,
     *   47405.630    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -112412.09    , -111402.52    , -110390.74    , -109376.52    ,
     *  -108359.67    , -107339.95    , -106317.17    , -105291.08    ,
     *  -104261.47    ,
     *  -112409.00    , -111399.47    , -110387.72    , -109373.55    ,
     *  -108356.74    , -107337.07    , -106314.33    , -105288.29    ,
     *  -104258.73    ,
     *  -112405.66    , -111396.17    , -110384.46    , -109370.33    ,
     *  -108353.56    , -107333.94    , -106311.25    , -105285.27    ,
     *  -104255.77    ,
     *  -112402.05    , -111392.60    , -110380.94    , -109366.86    ,
     *  -108350.14    , -107330.57    , -106307.94    , -105282.01    ,
     *  -104252.57    ,
     *  -112398.17    , -111388.77    , -110377.15    , -109363.12    ,
     *  -108346.46    , -107326.94    , -106304.37    , -105278.50    ,
     *  -104249.13    ,
     *  -112393.99    , -111384.64    , -110373.08    , -109359.10    ,
     *  -108342.49    , -107323.04    , -106300.53    , -105274.73    ,
     *  -104245.42    ,
     *  -112389.51    , -111380.21    , -110368.71    , -109354.79    ,
     *  -108338.24    , -107318.85    , -106296.40    , -105270.68    ,
     *  -104241.44    ,
     *  -112384.71    , -111375.46    , -110364.02    , -109350.16    ,
     *  -108333.68    , -107314.36    , -106291.99    , -105266.34    ,
     *  -104237.18    ,
     *  -112379.57    , -111370.39    , -110359.00    , -109345.21    ,
     *  -108328.80    , -107309.56    , -106287.26    , -105261.69    ,
     *  -104232.62    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -112374.08    , -111364.96    , -110353.65    , -109339.93    ,
     *  -108323.59    , -107304.42    , -106282.21    , -105256.73    ,
     *  -104227.75    ,
     *  -112368.23    , -111359.18    , -110347.93    , -109334.29    ,
     *  -108318.03    , -107298.95    , -106276.82    , -105251.43    ,
     *  -104222.56    ,
     *  -112361.99    , -111353.02    , -110341.85    , -109328.29    ,
     *  -108312.12    , -107293.12    , -106271.09    , -105245.80    ,
     *  -104217.02    ,
     *  -112355.36    , -111346.46    , -110335.38    , -109321.90    ,
     *  -108305.82    , -107286.92    , -106264.99    , -105239.80    ,
     *  -104211.14    ,
     *  -112348.32    , -111339.51    , -110328.51    , -109315.12    ,
     *  -108299.14    , -107280.34    , -106258.51    , -105233.43    ,
     *  -104204.88    ,
     *  -112340.86    , -111332.13    , -110321.22    , -109307.93    ,
     *  -108292.04    , -107273.35    , -106251.64    , -105226.68    ,
     *  -104198.25    ,
     *  -112332.95    , -111324.31    , -110313.50    , -109300.31    ,
     *  -108284.53    , -107265.95    , -106244.35    , -105219.52    ,
     *  -104191.23    ,
     *  -112324.58    , -111316.04    , -110305.33    , -109292.25    ,
     *  -108276.59    , -107258.12    , -106236.65    , -105211.95    ,
     *  -104183.79    ,
     *  -112315.73    , -111307.30    , -110296.70    , -109283.73    ,
     *  -108268.19    , -107249.85    , -106228.51    , -105203.94    ,
     *  -104175.93    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -112306.40    , -111298.07    , -110287.59    , -109274.74    ,
     *  -108259.32    , -107241.12    , -106219.91    , -105195.50    ,
     *  -104167.64    ,
     *  -112296.56    , -111288.35    , -110277.98    , -109265.26    ,
     *  -108249.97    , -107231.91    , -106210.85    , -105186.59    ,
     *  -104158.89    ,
     *  -112286.19    , -111278.10    , -110267.86    , -109255.27    ,
     *  -108240.12    , -107222.21    , -106201.30    , -105177.20    ,
     *  -104149.68    ,
     *  -112275.29    , -111267.32    , -110257.22    , -109244.77    ,
     *  -108229.76    , -107212.00    , -106191.26    , -105167.32    ,
     *  -104139.98    ,
     *  -112263.83    , -111255.99    , -110246.03    , -109233.72    ,
     *  -108218.87    , -107201.27    , -106180.69    , -105156.94    ,
     *  -104129.78    ,
     *  -112251.79    , -111244.09    , -110234.27    , -109222.12    ,
     *  -108207.43    , -107190.00    , -106169.60    , -105146.03    ,
     *  -104119.07    ,
     *  -112239.16    , -111231.61    , -110221.94    , -109209.95    ,
     *  -108195.43    , -107178.17    , -106157.96    , -105134.59    ,
     *  -104107.83    ,
     *  -112225.93    , -111218.53    , -110209.02    , -109197.20    ,
     *  -108182.85    , -107165.78    , -106145.76    , -105122.59    ,
     *  -104096.05    ,
     *  -112212.07    , -111204.83    , -110195.49    , -109183.84    ,
     *  -108169.68    , -107152.79    , -106132.98    , -105110.03    ,
     *  -104083.71    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -112197.56    , -111190.49    , -110181.32    , -109169.86    ,
     *  -108155.89    , -107139.21    , -106119.61    , -105096.87    ,
     *  -104070.79    ,
     *  -112182.40    , -111175.50    , -110166.51    , -109155.24    ,
     *  -108141.47    , -107125.00    , -106105.62    , -105083.12    ,
     *  -104057.28    ,
     *  -112166.56    , -111159.84    , -110151.04    , -109139.97    ,
     *  -108126.41    , -107110.15    , -106091.01    , -105068.75    ,
     *  -104043.16    ,
     *  -112153.83    , -111147.26    , -110138.61    , -109127.70    ,
     *  -108114.30    , -107098.23    , -106079.26    , -105057.20    ,
     *  -104031.82    ,
     *  -112140.68    , -111134.26    , -110125.77    , -109115.01    ,
     *  -108101.79    , -107085.90    , -106067.13    , -105045.26    ,
     *  -104020.09    ,
     *  -112127.10    , -111120.83    , -110112.50    , -109101.92    ,
     *  -108088.87    , -107073.17    , -106054.59    , -105032.93    ,
     *  -104007.97    ,
     *  -112113.08    , -111106.96    , -110098.80    , -109088.39    ,
     *  -108075.53    , -107060.02    , -106041.64    , -105020.19    ,
     *  -103995.46    ,
     *  -112098.60    , -111092.65    , -110084.66    , -109074.43    ,
     *  -108061.76    , -107046.44    , -106028.28    , -105007.05    ,
     *  -103982.55    ,
     *  -112083.67    , -111077.89    , -110070.08    , -109060.03    ,
     *  -108047.56    , -107032.44    , -106014.49    , -104993.48    ,
     *  -103969.22    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -112068.28    , -111062.67    , -110055.04    , -109045.18    ,
     *  -108032.90    , -107018.00    , -106000.26    , -104979.49    ,
     *  -103955.47    ,
     *  -112052.41    , -111046.98    , -110039.53    , -109029.87    ,
     *  -108017.80    , -107003.11    , -105985.60    , -104965.07    ,
     *  -103941.29    ,
     *  -112036.06    , -111030.80    , -110023.55    , -109014.09    ,
     *  -108002.23    , -106987.76    , -105970.49    , -104950.20    ,
     *  -103926.68    ,
     *  -112019.21    , -111014.15    , -110007.09    , -108997.84    ,
     *  -107986.19    , -106971.95    , -105954.92    , -104934.88    ,
     *  -103911.62    ,
     *  -112001.87    , -110997.00    , -109990.14    , -108981.10    ,
     *  -107969.68    , -106955.67    , -105938.88    , -104919.10    ,
     *  -103896.12    ,
     *  -111984.01    , -110979.34    , -109972.69    , -108963.87    ,
     *  -107952.68    , -106938.91    , -105922.37    , -104902.85    ,
     *  -103880.15    ,
     *  -111965.64    , -110961.17    , -109954.74    , -108946.14    ,
     *  -107935.18    , -106921.66    , -105905.37    , -104886.13    ,
     *  -103863.71    ,
     *  -111946.74    , -110942.48    , -109936.26    , -108927.89    ,
     *  -107917.17    , -106903.91    , -105887.89    , -104868.92    ,
     *  -103846.79    ,
     *  -111927.31    , -110923.26    , -109917.27    , -108909.13    ,
     *  -107898.66    , -106885.65    , -105869.90    , -104851.22    ,
     *  -103829.39    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -111907.33    , -110903.50    , -109897.74    , -108889.84    ,
     *  -107879.62    , -106866.88    , -105851.41    , -104833.02    ,
     *  -103811.50    ,
     *  -111886.79    , -110883.19    , -109877.66    , -108870.01    ,
     *  -107860.05    , -106847.58    , -105832.40    , -104814.30    ,
     *  -103793.10    ,
     *  -111865.70    , -110862.32    , -109857.03    , -108849.64    ,
     *  -107839.94    , -106827.75    , -105812.86    , -104795.07    ,
     *  -103774.19    ,
     *  -111844.03    , -110840.89    , -109835.85    , -108828.71    ,
     *  -107819.29    , -106807.37    , -105792.78    , -104775.31    ,
     *  -103754.75    ,
     *  -111821.78    , -110818.88    , -109814.09    , -108807.22    ,
     *  -107798.07    , -106786.45    , -105772.16    , -104755.01    ,
     *  -103734.79    ,
     *  -111798.93    , -110796.28    , -109791.75    , -108785.15    ,
     *  -107776.29    , -106764.96    , -105750.99    , -104734.16    ,
     *  -103714.29    ,
     *  -111775.49    , -110773.09    , -109768.82    , -108762.50    ,
     *  -107753.92    , -106742.91    , -105729.25    , -104712.76    ,
     *  -103693.24    ,
     *  -111751.43    , -110749.29    , -109745.29    , -108739.25    ,
     *  -107730.98    , -106720.27    , -105706.94    , -104690.80    ,
     *  -103671.63    ,
     *  -111726.76    , -110724.88    , -109721.16    , -108715.41    ,
     *  -107707.43    , -106697.04    , -105684.05    , -104668.25    ,
     *  -103649.46    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -111701.45    , -110699.84    , -109696.40    , -108690.94    ,
     *  -107683.28    , -106673.22    , -105660.56    , -104645.12    ,
     *  -103626.70    ,
     *  -111675.50    , -110674.16    , -109671.01    , -108665.86    ,
     *  -107658.51    , -106648.78    , -105636.48    , -104621.40    ,
     *  -103603.37    ,
     *  -111648.90    , -110647.84    , -109644.99    , -108640.14    ,
     *  -107633.12    , -106623.73    , -105611.77    , -104597.07    ,
     *  -103579.43    ,
     *  -111621.63    , -110620.87    , -109618.31    , -108613.78    ,
     *  -107607.09    , -106598.04    , -105586.45    , -104572.13    ,
     *  -103554.88    ,
     *  -111593.70    , -110593.22    , -109590.97    , -108586.76    ,
     *  -107580.41    , -106571.71    , -105560.49    , -104546.56    ,
     *  -103529.72    ,
     *  -111565.08    , -110564.90    , -109562.96    , -108559.08    ,
     *  -107553.07    , -106544.73    , -105533.89    , -104520.36    ,
     *  -103503.93    ,
     *  -111528.32    , -110528.53    , -109526.99    , -108523.53    ,
     *  -107517.95    , -106510.08    , -105499.72    , -104486.69    ,
     *  -103470.79    ,
     *  -111490.46    , -110491.06    , -109489.93    , -108486.89    ,
     *  -107481.77    , -106474.36    , -105464.50    , -104451.99    ,
     *  -103436.63    ,
     *  -111451.47    , -110452.46    , -109451.75    , -108449.16    ,
     *  -107444.49    , -106437.57    , -105428.21    , -104416.23    ,
     *  -103401.43    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -111411.32    , -110412.72    , -109412.44    , -108410.30    ,
     *  -107406.10    , -106399.68    , -105390.83    , -104379.39    ,
     *  -103365.16    ,
     *  -111369.99    , -110371.81    , -109371.97    , -108370.29    ,
     *  -107366.57    , -106360.65    , -105352.34    , -104341.45    ,
     *  -103327.80    ,
     *  -111327.45    , -110329.71    , -109330.32    , -108329.10    ,
     *  -107325.88    , -106320.48    , -105312.70    , -104302.38    ,
     *  -103289.33    ,
     *  -111283.69    , -110286.38    , -109287.45    , -108286.72    ,
     *  -107284.00    , -106279.12    , -105271.90    , -104262.16    ,
     *  -103249.71    ,
     *  -111238.66    , -110241.81    , -109243.35    , -108243.10    ,
     *  -107240.90    , -106236.56    , -105229.91    , -104220.76    ,
     *  -103208.93    ,
     *  -111192.35    , -110195.95    , -109197.97    , -108198.24    ,
     *  -107196.56    , -106192.77    , -105186.69    , -104178.15    ,
     *  -103166.95    ,
     *  -111144.73    , -110148.80    , -109151.31    , -108152.08    ,
     *  -107150.94    , -106147.72    , -105142.23    , -104134.30    ,
     *  -103123.75    ,
     *  -111095.75    , -110100.30    , -109103.31    , -108104.61    ,
     *  -107104.02    , -106101.37    , -105096.48    , -104089.18    ,
     *  -103079.29    ,
     *  -111045.40    , -110050.43    , -109053.96    , -108055.79    ,
     *  -107055.76    , -106053.70    , -105049.42    , -104042.76    ,
     *  -103033.55    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -110993.62    , -109999.16    , -109003.21    , -108005.59    ,
     *  -107006.13    , -106004.66    , -105001.01    , -103995.01    ,
     *  -102986.48    ,
     *  -110940.40    , -109946.44    , -108951.02    , -107953.96    ,
     *  -106955.09    , -105954.23    , -104951.22    , -103945.88    ,
     *  -102938.06    ,
     *  -110885.67    , -109892.24    , -108897.36    , -107900.87    ,
     *  -106902.59    , -105902.36    , -104900.00    , -103895.34    ,
     *  -102888.23    ,
     *  -110829.41    , -109836.51    , -108842.18    , -107846.27    ,
     *  -106848.60    , -105849.00    , -104847.31    , -103843.35    ,
     *  -102836.96    ,
     *  -110771.55    , -109779.19    , -108785.44    , -107790.12    ,
     *  -106793.06    , -105794.11    , -104793.10    , -103789.85    ,
     *  -102784.20    ,
     *  -110712.05    , -109720.24    , -108727.06    , -107732.35    ,
     *  -106735.93    , -105737.64    , -104737.31    , -103734.78    ,
     *  -102729.89    ,
     *  -110604.38    , -109613.56    , -108621.42    , -107627.78    ,
     *  -106632.49    , -105635.38    , -104636.29    , -103635.06    ,
     *  -102631.52    ,
     *  -110491.03    , -109501.23    , -108510.16    , -107517.65    ,
     *  -106523.53    , -105527.64    , -104529.83    , -103529.93    ,
     *  -102527.79    ,
     *  -110371.02    , -109382.30    , -108392.35    , -107401.00    ,
     *  -106408.10    , -105413.49    , -104417.01    , -103418.51    ,
     *  -102417.82    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *  -110362.57    , -109373.92    , -108384.04    , -107392.78    ,
     *  -106399.96    , -105405.44    , -104409.05    , -103410.65    ,
     *  -102410.06    ,
     *  -110345.65    , -109357.15    , -108367.43    , -107376.33    ,
     *  -106383.68    , -105389.34    , -104393.14    , -103394.92    ,
     *  -102394.54    ,
     *  -110286.39    , -109298.41    , -108309.24    , -107318.70    ,
     *  -106326.65    , -105332.93    , -104337.37    , -103339.84    ,
     *  -102340.16    ,
     *  -110203.81    , -109216.55    , -108228.13    , -107238.38    ,
     *  -106247.15    , -105254.28    , -104259.62    , -103263.01    ,
     *  -102264.31    ,
     *  -110120.52    , -109133.97    , -108146.30    , -107157.33    ,
     *  -106166.92    , -105174.90    , -104181.13    , -103185.46    ,
     *  -102187.73    ,
     *  -110036.50    , -109050.67    , -108063.75    , -107075.56    ,
     *  -106085.96    , -105094.79    , -104101.91    , -103107.16    ,
     *  -102110.40    ,
     *  -109951.76    , -108966.65    , -107980.46    , -106993.06    ,
     *  -106004.27    , -105013.95    , -104021.96    , -103028.13    ,
     *  -102032.34    ,
     *  -109866.28    , -108881.88    , -107896.45    , -106909.82    ,
     *  -105921.84    , -104932.37    , -103941.26    , -102948.36    ,
     *  -101953.52    ,
     *  -109780.07    , -108796.38    , -107811.69    , -106825.84    ,
     *  -105838.67    , -104850.04    , -103859.81    , -102867.82    ,
     *  -101873.95    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *  -109693.11    , -108710.14    , -107726.19    , -106741.10    ,
     *  -105754.74    , -104766.96    , -103777.60    , -102786.53    ,
     *  -101793.61    ,
     *  -109605.41    , -108623.14    , -107639.93    , -106655.62    ,
     *  -105670.06    , -104683.12    , -103694.63    , -102704.48    ,
     *  -101712.51    ,
     *  -109516.95    , -108535.39    , -107552.91    , -106569.37    ,
     *  -105584.62    , -104598.51    , -103610.90    , -102621.65    ,
     *  -101630.63    ,
     *  -109427.72    , -108446.87    , -107465.13    , -106482.36    ,
     *  -105498.40    , -104513.13    , -103526.39    , -102538.05    ,
     *  -101547.98    ,
     *  -108965.58    , -107988.26    , -107010.21    , -106031.28    ,
     *  -105051.34    , -104070.24    , -103087.85    , -102104.04    ,
     *  -101118.69    ,
     *  -108483.07    , -107509.25    , -106534.85    , -105559.72    ,
     *  -104583.72    , -103606.73    , -102628.63    , -101649.28    ,
     *  -100668.56    ,
     *  -107979.39    , -107009.02    , -106038.21    , -105066.82    ,
     *  -104094.72    , -103121.79    , -102147.89    , -101172.92    ,
     *  -100196.76    ,
     *  -107453.67    , -106486.71    , -105519.45    , -104551.75    ,
     *  -103583.48    , -102614.53    , -101644.78    , -100674.11    ,
     *  -99702.414    ,
     *  -106905.03    , -105941.43    , -104977.67    , -104013.60    ,
     *  -103049.11    , -102084.08    , -101118.39    , -100151.95    ,
     *  -99184.637    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *  -106332.55    , -105372.27    , -104411.95    , -103451.46    ,
     *  -102490.68    , -101529.50    , -100567.81    , -99605.512    ,
     *  -98642.499    ,
     *  -105735.29    , -104778.27    , -103821.34    , -102864.36    ,
     *  -101907.24    , -100949.84    , -99992.076    , -99033.841    ,
     *  -98075.040    ,
     *  -105112.26    , -104158.45    , -103204.85    , -102251.34    ,
     *  -101297.79    , -100344.11    , -99390.194    , -98435.944    ,
     *  -97481.268    ,
     *  -104462.44    , -103511.79    , -102561.47    , -101611.35    ,
     *  -100661.32    , -99711.285    , -98761.141    , -97810.794    ,
     *  -96860.156    ,
     *  -103784.79    , -102837.24    , -101890.13    , -100943.34    ,
     *  -99996.766    , -99050.303    , -98103.854    , -97157.330    ,
     *  -96210.643    ,
     *  -103078.20    , -102133.70    , -101189.74    , -100246.22    ,
     *  -99303.032    , -98360.068    , -97417.238    , -96474.453    ,
     *  -95531.629    ,
     *  -102341.57    , -101400.05    , -100459.18    , -99518.863    ,
     *  -98578.983    , -97639.444    , -96700.154    , -95761.026    ,
     *  -94821.977    ,
     *  -101573.71    , -100635.11    , -99697.271    , -98760.086    ,
     *  -97823.447    , -96887.259    , -95951.430    , -95015.874    ,
     *  -94080.511    ,
     *  -100773.41    , -99837.675    , -98902.800    , -97968.680    ,
     *  -97035.211    , -96102.297    , -95169.848    , -94237.781    ,
     *  -93306.015    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *  -99939.440    , -99006.497    , -98074.517    , -97143.392    ,
     *  -96213.019    , -95283.302    , -94354.153    , -93425.489    ,
     *  -92497.232    ,
     *  -99070.494    , -98140.279    , -97211.126    , -96282.924    ,
     *  -95355.572    , -94428.975    , -93503.044    , -92577.698    ,
     *  -91652.861    ,
     *  -98165.236    , -97237.683    , -96311.286    , -95385.935    ,
     *  -94461.528    , -93537.971    , -92615.177    , -91693.064    ,
     *  -90771.555    ,
     *  -97222.283    , -96297.323    , -95373.611    , -94451.037    ,
     *  -93529.499    , -92608.903    , -91689.162    , -90770.194    ,
     *  -89851.925    ,
     *  -96240.205    , -95317.767    , -94396.667    , -93476.795    ,
     *  -92558.048    , -91640.332    , -90723.561    , -89807.652    ,
     *  -88892.532    ,
     *  -95217.521    , -94297.534    , -93378.972    , -92461.725    ,
     *  -91545.690    , -90630.773    , -89716.887    , -88803.951    ,
     *  -87891.889    ,
     *  -94152.701    , -93235.091    , -92318.992    , -91404.293    ,
     *  -90490.891    , -89578.691    , -88667.605    , -87757.553    ,
     *  -86848.459    ,
     *  -93044.162    , -92128.855    , -91215.142    , -90302.912    ,
     *  -89392.062    , -88482.496    , -87574.126    , -86666.869    ,
     *  -85760.652    ,
     *  -91890.268    , -90977.186    , -90065.782    , -89155.943    ,
     *  -88247.563    , -87340.547    , -86434.806    , -85530.257    ,
     *  -84626.824    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *  -90689.325    , -89778.393    , -88869.219    , -87961.689    ,
     *  -87055.697    , -86151.146    , -85247.947    , -84346.017    ,
     *  -83445.278    ,
     *  -89439.585    , -88530.723    , -87623.699    , -86718.397    ,
     *  -85814.709    , -84912.539    , -84011.795    , -83112.394    ,
     *  -82214.258    ,
     *  -88139.238    , -87232.367    , -86327.411    , -85424.254    ,
     *  -84522.787    , -83622.912    , -82724.535    , -81827.573    ,
     *  -80931.947    ,
     *  -86786.415    , -85881.452    , -84978.483    , -84077.388    ,
     *  -83178.056    , -82280.388    , -81384.291    , -80489.678    ,
     *  -79596.471    ,
     *  -85379.181    , -84476.045    , -83574.979    , -82675.860    ,
     *  -81778.579    , -80883.032    , -79989.125    , -79096.771    ,
     *  -78205.890    ,
     *  -83915.537    , -83014.145    , -82114.897    , -81217.670    ,
     *  -80322.352    , -79428.838    , -78537.032    , -77646.846    ,
     *  -76758.199    ,
     *  -82393.419    , -81493.685    , -80596.170    , -79700.749    ,
     *  -78807.306    , -77915.736    , -77025.942    , -76137.834    ,
     *  -75251.328    ,
     *  -80810.689    , -79912.528    , -79016.660    , -78122.956    ,
     *  -77231.301    , -76341.587    , -75453.714    , -74567.591    ,
     *  -73683.134    ,
     *  -79165.141    , -78268.466    , -77374.156    , -76482.083    ,
     *  -75592.127    , -74704.178    , -73818.136    , -72933.907    ,
     *  -72051.406    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *  -77454.493    , -76559.215    , -75666.376    , -74775.844    ,
     *  -73887.497    , -73001.224    , -72116.922    , -71234.495    ,
     *  -70353.856    ,
     *  -75676.386    , -74782.416    , -73890.958    , -73001.878    ,
     *  -72115.050    , -71230.362    , -70347.708    , -69466.991    ,
     *  -68588.122    ,
     *  -73828.382    , -72935.631    , -72045.464    , -71157.744    ,
     *  -70272.346    , -69389.151    , -68508.054    , -67628.954    ,
     *  -66751.761    ,
     *  -71907.963    , -71016.339    , -70127.372    , -69240.922    ,
     *  -68356.861    , -67475.068    , -66595.435    , -65717.860    ,
     *  -64842.250    ,
     *  -69912.525    , -69021.936    , -68134.077    , -67248.805    ,
     *  -66365.989    , -65485.507    , -64607.246    , -63731.102    ,
     *  -62856.981    ,
     *  -67839.378    , -66949.730    , -66062.886    , -65178.700    ,
     *  -64297.037    , -63417.772    , -62540.790    , -61665.985    ,
     *  -60793.261    ,
     *  -65685.741    , -64796.941    , -63911.019    , -63027.825    ,
     *  -62147.221    , -61269.080    , -60393.285    , -59519.726    ,
     *  -58648.303    ,
     *  -63448.740    , -62560.693    , -61675.599    , -60793.304    ,
     *  -59913.666    , -59036.556    , -58161.853    , -57289.447    ,
     *  -56419.233    ,
     *  -61125.407    , -60238.018    , -59353.656    , -58472.165    ,
     *  -57593.400    , -56717.227    , -55843.524    , -54972.176    ,
     *  -54103.078    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *  -58712.674    , -57825.846    , -56942.121    , -56061.339    ,
     *  -55183.352    , -54308.023    , -53435.225    , -52564.842    ,
     *  -51696.766    ,
     *  -56207.370    , -55321.006    , -54437.822    , -53557.654    ,
     *  -52680.350    , -51805.770    , -50933.784    , -50064.273    ,
     *  -49197.126    ,
     *  -53606.220    , -52720.222    , -51837.483    , -50957.833    ,
     *  -50081.117    , -49207.192    , -48335.924    , -47467.191    ,
     *  -46600.879    ,
     *  -50905.839    , -50020.109    , -49137.717    , -48258.489    ,
     *  -47382.267    , -46508.901    , -45638.257    , -44770.209    ,
     *  -43904.639    ,
     *  -48102.730    , -47217.170    , -46335.027    , -45456.125    ,
     *  -44580.300    , -43707.400    , -42837.287    , -41969.829    ,
     *  -41104.909    ,
     *  -45193.282    , -44307.791    , -43425.801    , -42547.127    ,
     *  -41671.604    , -40799.075    , -39929.398    , -39062.438    ,
     *  -38198.075    ,
     *  -42173.761    , -41288.240    , -40406.303    , -39527.762    ,
     *  -38652.445    , -37780.192    , -36910.857    , -36044.303    ,
     *  -35180.404    ,
     *  -39040.311    , -38154.661    , -37272.679    , -36394.173    ,
     *  -35518.966    , -34646.896    , -33777.809    , -32911.568    ,
     *  -32048.042    ,
     *  -35788.950    , -34903.070    , -34020.944    , -33142.377    ,
     *  -32267.185    , -31395.201    , -30526.271    , -29660.249    ,
     *  -28797.004    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *  -32415.562    , -31529.352    , -30646.984    , -29768.258    ,
     *  -28892.985    , -28020.995    , -27152.127    , -26286.234    ,
     *  -25423.179    ,
     *  -28915.897    , -28029.256    , -27146.548    , -26267.566    ,
     *  -25392.118    , -24520.027    , -23651.129    , -22785.273    ,
     *  -21922.318    ,
     *  -25285.565    , -24398.393    , -23515.246    , -22635.912    ,
     *  -21760.193    , -20887.908    , -20018.889    , -19152.979    ,
     *  -18290.034    ,
     *  -21520.030    , -20632.227    , -19748.543    , -18868.761    ,
     *  -17992.677    , -17120.105    , -16250.873    , -15384.819    ,
     *  -14521.795    ,
     *  -17614.610    , -16726.075    , -15841.757    , -14961.430    ,
     *  -14084.888    , -13211.937    , -12342.401    , -11476.114    ,
     *  -10612.924    ,
     *  -13564.466    , -12675.101    , -11790.050    , -10909.085    ,
     *  -10031.990    , -9158.5691    , -8288.6391    , -7422.0307    ,
     *  -6558.5868    ,
     *  -9364.6031    , -8474.3077    , -7588.4289    , -6706.7296    ,
     *  -5828.9906    , -4955.0088    , -4084.5964    , -3217.5791    ,
     *  -2353.7956    ,
     *  -5009.8614    , -4118.5379    , -3231.7347    , -2349.2083    ,
     *  -1470.7334    , -596.10120    ,  274.88146    ,  1142.3937    ,
     *   2006.6017    ,
     *  -494.91328    ,  397.53593    ,  1285.3584    ,  2168.8044    ,
     *   3048.1056    ,  3923.4766    ,  4795.1161    ,  5663.2083    ,
     *   6527.9240    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   4185.7429    ,  5079.4143    ,  5968.3499    ,  6852.8069    ,
     *   7733.0236    ,  8609.2206    ,  9481.6021    ,  10350.358    ,
     *   11215.663    ,
     *   9037.7878    ,  9932.7768    ,  10822.918    ,  11708.476    ,
     *   12589.696    ,  13466.805    ,  14340.012    ,  15209.513    ,
     *   16075.489    ,
     *   14067.087    ,  14963.488    ,  15854.926    ,  16741.674    ,
     *   17623.984    ,  18502.088    ,  19376.203    ,  20246.530    ,
     *   21113.254    ,
     *   19279.697    ,  20177.601    ,  21070.426    ,  21958.451    ,
     *   22841.935    ,  23721.117    ,  24596.220    ,  25467.451    ,
     *   26335.000    ,
     *   24681.869    ,  25581.368    ,  26475.668    ,  27365.055    ,
     *   28249.795    ,  29130.135    ,  30006.305    ,  30878.516    ,
     *   31746.965    ,
     *   30280.057    ,  31181.241    ,  32077.101    ,  32967.933    ,
     *   33854.010    ,  34735.587    ,  35612.899    ,  36486.164    ,
     *   37355.585    ,
     *   36080.926    ,  36983.880    ,  37881.384    ,  38773.742    ,
     *   39661.235    ,  40544.124    ,  41422.652    ,  42297.043    ,
     *   43167.506    ,
     *   42091.353    ,  42996.162    ,  43895.391    ,  44789.353    ,
     *   45678.337    ,  46562.612    ,  47442.427    ,  48318.013    ,
     *   49189.584    ,
     *   48318.436    ,  49225.182    ,  50126.215    ,  51021.857    ,
     *   51912.406    ,  52798.136    ,  53679.306    ,  54556.153    ,
     *   55428.898    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -103228.10    , -102190.72    , -101149.09    , -100102.94    ,
     *  -99051.996    , -97995.963    , -96934.537    , -95867.395    ,
     *  -94794.191    ,
     *  -103225.41    , -102188.10    , -101146.53    , -100100.44    ,
     *  -99049.560    , -97993.599    , -96932.249    , -95865.187    ,
     *  -94792.068    ,
     *  -103222.51    , -102185.26    , -101143.75    , -100097.73    ,
     *  -99046.927    , -97991.043    , -96929.775    , -95862.799    ,
     *  -94789.772    ,
     *  -103219.38    , -102182.19    , -101140.75    , -100094.81    ,
     *  -99044.083    , -97988.283    , -96927.103    , -95860.221    ,
     *  -94787.294    ,
     *  -103216.00    , -102178.88    , -101137.53    , -100091.66    ,
     *  -99041.020    , -97985.309    , -96924.225    , -95857.444    ,
     *  -94784.623    ,
     *  -103212.37    , -102175.33    , -101134.05    , -100088.28    ,
     *  -99037.726    , -97982.111    , -96921.129    , -95854.456    ,
     *  -94781.750    ,
     *  -103208.47    , -102171.52    , -101130.33    , -100084.64    ,
     *  -99034.189    , -97978.678    , -96917.804    , -95851.247    ,
     *  -94778.664    ,
     *  -103204.29    , -102167.43    , -101126.33    , -100080.75    ,
     *  -99030.398    , -97974.997    , -96914.241    , -95847.808    ,
     *  -94775.357    ,
     *  -103199.82    , -102163.05    , -101122.06    , -100076.58    ,
     *  -99026.341    , -97971.059    , -96910.428    , -95844.128    ,
     *  -94771.817    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -103195.05    , -102158.38    , -101117.49    , -100072.12    ,
     *  -99022.007    , -97966.851    , -96906.354    , -95840.195    ,
     *  -94768.035    ,
     *  -103189.96    , -102153.39    , -101112.62    , -100067.37    ,
     *  -99017.383    , -97962.362    , -96902.007    , -95835.999    ,
     *  -94763.998    ,
     *  -103184.53    , -102148.08    , -101107.43    , -100062.31    ,
     *  -99012.458    , -97957.579    , -96897.375    , -95831.528    ,
     *  -94759.697    ,
     *  -103178.76    , -102142.44    , -101101.91    , -100056.93    ,
     *  -99007.218    , -97952.491    , -96892.448    , -95826.771    ,
     *  -94755.121    ,
     *  -103172.63    , -102136.44    , -101096.05    , -100051.21    ,
     *  -99001.652    , -97947.086    , -96887.213    , -95821.716    ,
     *  -94750.258    ,
     *  -103166.13    , -102130.07    , -101089.83    , -100045.14    ,
     *  -98995.746    , -97941.350    , -96881.658    , -95816.352    ,
     *  -94745.097    ,
     *  -103159.24    , -102123.33    , -101083.24    , -100038.72    ,
     *  -98989.488    , -97935.273    , -96875.771    , -95810.667    ,
     *  -94739.626    ,
     *  -103151.95    , -102116.19    , -101076.27    , -100031.91    ,
     *  -98982.864    , -97928.839    , -96869.539    , -95804.649    ,
     *  -94733.834    ,
     *  -103144.25    , -102108.65    , -101068.89    , -100024.72    ,
     *  -98975.862    , -97922.038    , -96862.951    , -95798.285    ,
     *  -94727.709    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -103136.12    , -102100.69    , -101061.11    , -100017.13    ,
     *  -98968.468    , -97914.856    , -96855.992    , -95791.564    ,
     *  -94721.239    ,
     *  -103127.54    , -102092.29    , -101052.90    , -100009.12    ,
     *  -98960.669    , -97907.279    , -96848.651    , -95784.472    ,
     *  -94714.412    ,
     *  -103118.50    , -102083.44    , -101044.25    , -100000.68    ,
     *  -98952.450    , -97899.294    , -96840.914    , -95776.997    ,
     *  -94707.215    ,
     *  -103108.99    , -102074.13    , -101035.15    , -99991.793    ,
     *  -98943.799    , -97890.889    , -96832.768    , -95769.126    ,
     *  -94699.636    ,
     *  -103098.99    , -102064.34    , -101025.57    , -99982.451    ,
     *  -98934.701    , -97882.048    , -96824.200    , -95760.847    ,
     *  -94691.662    ,
     *  -103088.49    , -102054.05    , -101015.52    , -99972.637    ,
     *  -98925.142    , -97872.759    , -96815.196    , -95752.145    ,
     *  -94683.280    ,
     *  -103077.47    , -102043.26    , -101004.96    , -99962.335    ,
     *  -98915.108    , -97863.007    , -96805.742    , -95743.008    ,
     *  -94674.478    ,
     *  -103065.91    , -102031.94    , -100993.90    , -99951.533    ,
     *  -98904.585    , -97852.779    , -96795.826    , -95733.421    ,
     *  -94665.242    ,
     *  -103053.80    , -102020.08    , -100982.30    , -99940.213    ,
     *  -98893.557    , -97842.059    , -96785.432    , -95723.373    ,
     *  -94655.558    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -103041.13    , -102007.67    , -100970.16    , -99928.363    ,
     *  -98882.011    , -97830.834    , -96774.547    , -95712.847    ,
     *  -94645.414    ,
     *  -103027.88    , -101994.69    , -100957.46    , -99915.966    ,
     *  -98869.931    , -97819.089    , -96763.156    , -95701.831    ,
     *  -94634.795    ,
     *  -103014.03    , -101981.12    , -100944.19    , -99903.006    ,
     *  -98857.302    , -97806.809    , -96751.245    , -95690.310    ,
     *  -94623.688    ,
     *  -103002.90    , -101970.21    , -100933.53    , -99892.590    ,
     *  -98847.150    , -97796.937    , -96741.668    , -95681.045    ,
     *  -94614.754    ,
     *  -102991.39    , -101958.94    , -100922.50    , -99881.821    ,
     *  -98836.653    , -97786.728    , -96731.764    , -95671.463    ,
     *  -94605.513    ,
     *  -102979.50    , -101947.29    , -100911.10    , -99870.692    ,
     *  -98825.805    , -97776.177    , -96721.526    , -95661.557    ,
     *  -94595.958    ,
     *  -102967.23    , -101935.26    , -100899.33    , -99859.196    ,
     *  -98814.598    , -97765.275    , -96710.947    , -95651.319    ,
     *  -94586.081    ,
     *  -102954.55    , -101922.84    , -100887.18    , -99847.325    ,
     *  -98803.025    , -97754.016    , -96700.020    , -95640.744    ,
     *  -94575.878    ,
     *  -102941.47    , -101910.02    , -100874.64    , -99835.072    ,
     *  -98791.079    , -97742.393    , -96688.738    , -95629.823    ,
     *  -94565.339    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -102927.98    , -101896.80    , -100861.70    , -99822.430    ,
     *  -98778.751    , -97730.398    , -96677.094    , -95618.549    ,
     *  -94554.459    ,
     *  -102914.07    , -101883.16    , -100848.35    , -99809.391    ,
     *  -98766.035    , -97718.023    , -96665.079    , -95606.917    ,
     *  -94543.229    ,
     *  -102899.72    , -101869.10    , -100834.59    , -99795.946    ,
     *  -98752.923    , -97705.261    , -96652.688    , -95594.917    ,
     *  -94531.644    ,
     *  -102884.94    , -101854.62    , -100820.41    , -99782.089    ,
     *  -98739.407    , -97692.105    , -96639.912    , -95582.542    ,
     *  -94519.694    ,
     *  -102869.72    , -101839.69    , -100805.80    , -99767.812    ,
     *  -98725.479    , -97678.547    , -96626.743    , -95569.786    ,
     *  -94507.374    ,
     *  -102854.04    , -101824.32    , -100790.75    , -99753.105    ,
     *  -98711.132    , -97664.578    , -96613.175    , -95556.640    ,
     *  -94494.675    ,
     *  -102837.90    , -101808.50    , -100775.26    , -99737.962    ,
     *  -98696.357    , -97650.191    , -96599.198    , -95543.096    ,
     *  -94481.590    ,
     *  -102821.30    , -101792.21    , -100759.32    , -99722.375    ,
     *  -98681.147    , -97635.379    , -96584.805    , -95529.148    ,
     *  -94468.111    ,
     *  -102804.21    , -101775.46    , -100742.91    , -99706.334    ,
     *  -98665.493    , -97620.132    , -96569.989    , -95514.786    ,
     *  -94454.230    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -102786.64    , -101758.22    , -100726.03    , -99689.832    ,
     *  -98649.386    , -97604.443    , -96554.740    , -95500.003    ,
     *  -94439.939    ,
     *  -102768.57    , -101740.50    , -100708.67    , -99672.860    ,
     *  -98632.819    , -97588.303    , -96539.052    , -95484.790    ,
     *  -94425.230    ,
     *  -102749.99    , -101722.28    , -100690.83    , -99655.409    ,
     *  -98615.783    , -97571.704    , -96522.914    , -95469.139    ,
     *  -94410.094    ,
     *  -102730.91    , -101703.56    , -100672.49    , -99637.472    ,
     *  -98598.270    , -97554.638    , -96506.319    , -95453.042    ,
     *  -94394.523    ,
     *  -102711.30    , -101684.32    , -100653.64    , -99619.038    ,
     *  -98580.270    , -97537.095    , -96489.258    , -95436.490    ,
     *  -94378.510    ,
     *  -102691.16    , -101664.56    , -100634.28    , -99600.099    ,
     *  -98561.774    , -97519.066    , -96471.722    , -95419.475    ,
     *  -94362.044    ,
     *  -102670.48    , -101644.27    , -100614.40    , -99580.647    ,
     *  -98542.774    , -97500.544    , -96453.703    , -95401.987    ,
     *  -94345.117    ,
     *  -102649.25    , -101623.44    , -100593.99    , -99560.671    ,
     *  -98523.261    , -97481.518    , -96435.191    , -95384.017    ,
     *  -94327.720    ,
     *  -102627.46    , -101602.06    , -100573.03    , -99540.162    ,
     *  -98503.224    , -97461.979    , -96416.176    , -95365.556    ,
     *  -94309.844    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -102605.10    , -101580.11    , -100551.52    , -99519.111    ,
     *  -98482.656    , -97441.918    , -96396.650    , -95346.595    ,
     *  -94291.479    ,
     *  -102582.17    , -101557.60    , -100529.45    , -99497.508    ,
     *  -98461.545    , -97421.325    , -96376.603    , -95327.124    ,
     *  -94272.616    ,
     *  -102558.64    , -101534.50    , -100506.81    , -99475.344    ,
     *  -98439.882    , -97400.190    , -96356.026    , -95307.133    ,
     *  -94253.245    ,
     *  -102534.51    , -101510.82    , -100483.59    , -99452.607    ,
     *  -98417.657    , -97378.504    , -96334.907    , -95286.613    ,
     *  -94233.357    ,
     *  -102509.78    , -101486.53    , -100459.77    , -99429.288    ,
     *  -98394.859    , -97356.255    , -96313.236    , -95265.553    ,
     *  -94212.940    ,
     *  -102484.42    , -101461.63    , -100435.36    , -99405.377    ,
     *  -98371.479    , -97333.434    , -96291.005    , -95243.942    ,
     *  -94191.985    ,
     *  -102451.84    , -101429.64    , -100403.97    , -99374.637    ,
     *  -98341.417    , -97304.086    , -96262.409    , -95216.139    ,
     *  -94165.018    ,
     *  -102418.25    , -101396.64    , -100371.61    , -99342.933    ,
     *  -98310.407    , -97273.806    , -96232.897    , -95187.438    ,
     *  -94137.171    ,
     *  -102383.63    , -101362.64    , -100338.24    , -99310.241    ,
     *  -98278.425    , -97242.571    , -96202.448    , -95157.816    ,
     *  -94108.423    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *  -102347.96    , -101327.59    , -100303.85    , -99276.541    ,
     *  -98245.450    , -97210.358    , -96171.038    , -95127.252    ,
     *  -94078.751    ,
     *  -102311.21    , -101291.48    , -100268.41    , -99241.806    ,
     *  -98211.457    , -97177.144    , -96138.645    , -95095.722    ,
     *  -94048.131    ,
     *  -102273.36    , -101254.28    , -100231.90    , -99206.014    ,
     *  -98176.421    , -97142.905    , -96105.242    , -95063.201    ,
     *  -94016.539    ,
     *  -102234.38    , -101215.97    , -100194.29    , -99169.139    ,
     *  -98140.319    , -97107.614    , -96070.806    , -95029.664    ,
     *  -93983.949    ,
     *  -102194.25    , -101176.52    , -100155.55    , -99131.154    ,
     *  -98103.122    , -97071.246    , -96035.309    , -94995.085    ,
     *  -93950.336    ,
     *  -102152.93    , -101135.90    , -100115.66    , -99092.031    ,
     *  -98064.803    , -97033.773    , -95998.725    , -94959.435    ,
     *  -93915.671    ,
     *  -102110.41    , -101094.08    , -100074.59    , -99051.742    ,
     *  -98025.335    , -96995.166    , -95961.023    , -94922.687    ,
     *  -93879.926    ,
     *  -102066.64    , -101051.04    , -100032.31    , -99010.256    ,
     *  -97984.685    , -96955.395    , -95922.175    , -94884.810    ,
     *  -93843.070    ,
     *  -102021.60    , -101006.74    , -99988.783    , -98967.541    ,
     *  -97942.823    , -96914.427    , -95882.148    , -94845.771    ,
     *  -93805.072    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *  -101975.25    , -100961.14    , -99943.977    , -98923.563    ,
     *  -97899.713    , -96872.230    , -95840.908    , -94805.538    ,
     *  -93765.898    ,
     *  -101927.56    , -100914.22    , -99897.856    , -98878.285    ,
     *  -97855.320    , -96828.765    , -95798.419    , -94764.074    ,
     *  -93725.511    ,
     *  -101878.48    , -100865.92    , -99850.379    , -98831.668    ,
     *  -97809.604    , -96783.995    , -95754.642    , -94721.339    ,
     *  -93683.874    ,
     *  -101827.97    , -100816.21    , -99801.504    , -98783.669    ,
     *  -97762.522    , -96737.876    , -95709.533    , -94677.292    ,
     *  -93640.942    ,
     *  -101775.99    , -100765.04    , -99751.182    , -98734.238    ,
     *  -97714.026    , -96690.360    , -95663.046    , -94631.885    ,
     *  -93596.669    ,
     *  -101722.47    , -100712.35    , -99699.359    , -98683.323    ,
     *  -97664.063    , -96641.394    , -95615.127    , -94585.065    ,
     *  -93551.003    ,
     *  -101625.51    , -100616.86    , -99605.421    , -98591.005    ,
     *  -97573.443    , -96552.554    , -95528.153    , -94500.049    ,
     *  -93468.043    ,
     *  -101523.24    , -100516.13    , -99506.290    , -98493.550    ,
     *  -97477.742    , -96458.691    , -95436.218    , -94410.135    ,
     *  -93380.250    ,
     *  -101414.79    , -100409.27    , -99401.092    , -98390.093    ,
     *  -97376.108    , -96358.965    , -95338.491    , -94314.504    ,
     *  -93286.818    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *  -101407.14    , -100401.73    , -99393.668    , -98382.791    ,
     *  -97368.932    , -96351.923    , -95331.588    , -94307.747    ,
     *  -93280.214    ,
     *  -101391.83    , -100386.64    , -99378.813    , -98368.178    ,
     *  -97354.573    , -96337.830    , -95317.773    , -94294.224    ,
     *  -93266.996    ,
     *  -101338.19    , -100333.77    , -99326.750    , -98316.958    ,
     *  -97304.237    , -96288.418    , -95269.329    , -94246.794    ,
     *  -93220.630    ,
     *  -101263.36    , -100260.00    , -99254.093    , -98245.465    ,
     *  -97233.960    , -96219.414    , -95201.658    , -94180.520    ,
     *  -93155.819    ,
     *  -101187.79    , -100185.50    , -99180.692    , -98173.221    ,
     *  -97162.928    , -96149.649    , -95133.219    , -94113.469    ,
     *  -93090.222    ,
     *  -101111.48    , -100110.24    , -99106.539    , -98100.222    ,
     *  -97091.134    , -96079.116    , -95064.005    , -94045.636    ,
     *  -93023.835    ,
     *  -101034.42    , -100034.23    , -99031.631    , -98026.462    ,
     *  -97018.573    , -96007.810    , -94994.011    , -93977.014    ,
     *  -92956.651    ,
     *  -100956.61    , -99957.468    , -98955.960    , -97951.934    ,
     *  -96945.240    , -95935.724    , -94923.231    , -93907.600    ,
     *  -92888.665    ,
     *  -100878.03    , -99879.939    , -98879.521    , -97876.633    ,
     *  -96871.128    , -95862.854    , -94851.659    , -93837.385    ,
     *  -92819.871    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *  -100798.69    , -99801.641    , -98802.308    , -97800.553    ,
     *  -96796.231    , -95789.193    , -94779.290    , -93766.366    ,
     *  -92750.264    ,
     *  -100718.58    , -99722.567    , -98724.315    , -97723.688    ,
     *  -96720.543    , -95714.735    , -94706.116    , -93694.535    ,
     *  -92679.837    ,
     *  -100637.70    , -99642.711    , -98645.535    , -97646.031    ,
     *  -96644.059    , -95639.475    , -94632.134    , -93621.887    ,
     *  -92608.584    ,
     *  -100556.03    , -99562.067    , -98565.963    , -97567.578    ,
     *  -96566.772    , -95563.405    , -94557.335    , -93548.417    ,
     *  -92536.500    ,
     *  -100131.66    , -99142.823    , -98152.062    , -97159.244    ,
     *  -96164.243    , -95166.930    , -94167.174    , -93164.844    ,
     *  -92159.804    ,
     *  -99686.355    , -98702.546    , -97717.014    , -96729.640    ,
     *  -95740.307    , -94748.896    , -93755.289    , -92759.364    ,
     *  -91761.000    ,
     *  -99219.287    , -98240.400    , -97259.985    , -96277.932    ,
     *  -95294.132    , -94308.477    , -93320.855    , -92331.159    ,
     *  -91339.275    ,
     *  -98729.586    , -97755.520    , -96780.111    , -95803.259    ,
     *  -94824.860    , -93844.814    , -92863.021    , -91879.379    ,
     *  -90893.787    ,
     *  -98216.358    , -97247.011    , -96276.499    , -95304.726    ,
     *  -94331.597    , -93357.020    , -92380.900    , -91403.145    ,
     *  -90423.662    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *  -97678.675    , -96713.947    , -95748.222    , -94781.410    ,
     *  -93813.423    , -92844.174    , -91873.576    , -90901.544    ,
     *  -89927.993    ,
     *  -97115.579    , -96155.368    , -95194.322    , -94232.354    ,
     *  -93269.381    , -92305.323    , -91340.099    , -90373.630    ,
     *  -89405.838    ,
     *  -96526.076    , -95570.284    , -94613.807    , -93656.567    ,
     *  -92698.484    , -91739.482    , -90779.487    , -89818.426    ,
     *  -88856.225    ,
     *  -95909.141    , -94957.666    , -94005.653    , -93053.024    ,
     *  -92099.707    , -91145.630    , -90190.722    , -89234.914    ,
     *  -88278.141    ,
     *  -95263.710    , -94316.453    , -93368.796    , -92420.666    ,
     *  -91471.993    , -90522.709    , -89572.748    , -88622.046    ,
     *  -87670.540    ,
     *  -94588.685    , -93645.546    , -92702.139    , -91758.394    ,
     *  -90814.245    , -89869.626    , -88924.475    , -87978.732    ,
     *  -87032.339    ,
     *  -93882.929    , -92943.809    , -92004.546    , -91065.075    ,
     *  -90125.329    , -89185.248    , -88244.774    , -87303.848    ,
     *  -86362.415    ,
     *  -93145.265    , -92210.065    , -91274.842    , -90339.532    ,
     *  -89404.073    , -88468.406    , -87532.475    , -86596.226    ,
     *  -85659.606    ,
     *  -92374.478    , -91443.099    , -90511.811    , -89580.553    ,
     *  -88649.264    , -87717.888    , -86786.370    , -85854.660    ,
     *  -84922.707    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *  -91569.310    , -90641.653    , -89714.196    , -88786.880    ,
     *  -87859.646    , -86932.439    , -86005.208    , -85077.902    ,
     *  -84150.474    ,
     *  -90728.459    , -89804.425    , -88880.697    , -87957.215    ,
     *  -87033.921    , -86110.764    , -85187.692    , -84264.658    ,
     *  -83341.616    ,
     *  -89850.580    , -88930.072    , -88009.970    , -87090.213    ,
     *  -86170.748    , -85251.522    , -84332.486    , -83413.594    ,
     *  -82494.801    ,
     *  -88934.283    , -88017.203    , -87100.623    , -86184.485    ,
     *  -85268.736    , -84353.325    , -83438.202    , -82523.324    ,
     *  -81608.648    ,
     *  -87978.129    , -87064.379    , -86151.220    , -85238.595    ,
     *  -84326.451    , -83414.738    , -82503.409    , -81592.420    ,
     *  -80681.728    ,
     *  -86980.631    , -86070.113    , -85160.274    , -84251.056    ,
     *  -83342.408    , -82434.280    , -81526.625    , -80619.400    ,
     *  -79712.565    ,
     *  -85940.252    , -85032.869    , -84126.248    , -83220.333    ,
     *  -82315.072    , -81410.415    , -80506.318    , -79602.736    ,
     *  -78699.629    ,
     *  -84855.402    , -83951.056    , -83047.553    , -82144.837    ,
     *  -81242.855    , -80341.558    , -79440.902    , -78540.842    ,
     *  -77641.340    ,
     *  -83724.438    , -82823.033    , -81922.547    , -81022.926    ,
     *  -80124.116    , -79226.069    , -78328.739    , -77432.084    ,
     *  -76536.064    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *  -82545.661    , -81647.099    , -80749.532    , -79852.903    ,
     *  -78957.159    , -78062.252    , -77168.136    , -76274.768    ,
     *  -75382.110    ,
     *  -81317.315    , -80421.501    , -79526.752    , -78633.012    ,
     *  -77740.229    , -76848.354    , -75957.339    , -75067.145    ,
     *  -74177.729    ,
     *  -80037.586    , -79144.422    , -78252.392    , -77361.441    ,
     *  -76471.514    , -75582.562    , -74694.540    , -73807.404    ,
     *  -72921.114    ,
     *  -78704.596    , -77813.986    , -76924.578    , -76036.313    ,
     *  -75149.139    , -74263.005    , -73377.864    , -72493.675    ,
     *  -71610.396    ,
     *  -77316.408    , -76428.255    , -75541.369    , -74655.691    ,
     *  -73771.166    , -72887.744    , -72005.377    , -71124.023    ,
     *  -70243.641    ,
     *  -75871.015    , -74985.225    , -74100.763    , -73217.571    ,
     *  -72335.593    , -71454.778    , -70575.079    , -69696.451    ,
     *  -68818.853    ,
     *  -74366.348    , -73482.823    , -72600.688    , -71719.883    ,
     *  -70840.350    , -69962.039    , -69084.900    , -68208.890    ,
     *  -67333.966    ,
     *  -72800.264    , -71918.910    , -71039.004    , -70160.486    ,
     *  -69283.298    , -68407.387    , -67532.704    , -66659.204    ,
     *  -65786.845    ,
     *  -71170.552    , -70291.272    , -69413.498    , -68537.169    ,
     *  -67662.225    , -66788.612    , -65916.281    , -65045.186    ,
     *  -64175.283    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *  -69474.923    , -68597.623    , -67721.885    , -66847.646    ,
     *  -65974.846    , -65103.430    , -64233.348    , -63364.552    ,
     *  -62496.998    ,
     *  -67711.017    , -66835.600    , -65961.801    , -65089.554    ,
     *  -64218.799    , -63349.480    , -62481.544    , -61614.944    ,
     *  -60749.635    ,
     *  -65876.389    , -65002.762    , -64130.805    , -63260.454    ,
     *  -62391.645    , -61524.322    , -60658.432    , -59793.924    ,
     *  -58930.754    ,
     *  -63968.518    , -63096.584    , -62226.374    , -61357.821    ,
     *  -60490.861    , -59625.435    , -58761.489    , -57898.973    ,
     *  -57037.839    ,
     *  -61984.794    , -61114.460    , -60245.901    , -59379.050    ,
     *  -58513.841    , -57650.214    , -56788.113    , -55927.487    ,
     *  -55068.287    ,
     *  -59922.525    , -59053.695    , -58186.692    , -57321.447    ,
     *  -56457.892    , -55595.965    , -54735.611    , -53876.775    ,
     *  -53019.409    ,
     *  -57778.925    , -56911.505    , -56045.964    , -55182.229    ,
     *  -54320.231    , -53459.908    , -52601.202    , -51744.058    ,
     *  -50888.425    ,
     *  -55551.118    , -54685.014    , -53820.840    , -52958.520    ,
     *  -52097.984    , -51239.169    , -50382.013    , -49526.462    ,
     *  -48672.464    ,
     *  -53236.133    , -52371.251    , -51508.348    , -50647.349    ,
     *  -49788.180    , -48930.776    , -48075.076    , -47221.021    ,
     *  -46368.560    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *  -50830.897    , -49967.144    , -49105.420    , -48245.647    ,
     *  -47387.750    , -46531.663    , -45677.322    , -44824.668    ,
     *  -43973.646    ,
     *  -48332.240    , -47469.522    , -46608.883    , -45750.242    ,
     *  -44893.524    , -44038.659    , -43185.582    , -42334.233    ,
     *  -41484.555    ,
     *  -45736.883    , -44875.107    , -44015.460    , -43157.859    ,
     *  -42302.226    , -41448.490    , -40596.583    , -39746.445    ,
     *  -38898.017    ,
     *  -43041.441    , -42180.514    , -41321.767    , -40465.112    ,
     *  -39610.472    , -38757.772    , -37906.943    , -37057.922    ,
     *  -36210.649    ,
     *  -40242.416    , -39382.246    , -38524.306    , -37668.507    ,
     *  -36814.767    , -35963.010    , -35113.167    , -34265.171    ,
     *  -33418.962    ,
     *  -37336.194    , -36476.690    , -35619.466    , -34764.430    ,
     *  -33911.499    , -33060.596    , -32211.646    , -31364.584    ,
     *  -30519.347    ,
     *  -34319.044    , -33460.114    , -32603.515    , -31749.152    ,
     *  -30896.940    , -30046.799    , -29198.654    , -28352.435    ,
     *  -27508.078    ,
     *  -31187.111    , -30328.665    , -29472.599    , -28618.820    ,
     *  -27767.237    , -26917.769    , -26070.338    , -25224.873    ,
     *  -24381.309    ,
     *  -27936.412    , -27078.359    , -26222.739    , -25369.454    ,
     *  -24518.411    , -23669.527    , -22822.723    , -21977.924    ,
     *  -21135.063    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *  -24562.836    , -23705.087    , -22849.823    , -21996.943    ,
     *  -21146.353    , -20297.966    , -19451.700    , -18607.480    ,
     *  -17765.236    ,
     *  -21062.134    , -20204.600    , -19349.605    , -18497.043    ,
     *  -17646.819    , -16798.842    , -15953.029    , -15109.302    ,
     *  -14267.589    ,
     *  -17429.920    , -16572.514    , -15717.700    , -14865.370    ,
     *  -14015.425    , -13167.773    , -12322.328    , -11479.010    ,
     *  -10637.744    ,
     *  -13661.665    , -12804.299    , -11949.579    , -11097.396    ,
     *  -10247.647    , -9400.2358    , -8555.0750    , -7712.0818    ,
     *  -6871.1793    ,
     *  -9752.6888    , -8895.2776    , -8040.5682    , -7188.4473    ,
     *  -6338.8094    , -5491.5565    , -4646.5976    , -3803.8475    ,
     *  -2963.2273    ,
     *  -5698.1619    , -4840.6206    , -3985.8375    , -3133.6959    ,
     *  -2284.0874    , -1436.9110    , -592.07296    ,  250.51432    ,
     *   1090.9323    ,
     *  -1493.0959    , -635.34100    ,  219.59834    ,  1071.8422    ,
     *   1921.5021    ,  2768.6821    ,  3613.4787    ,  4455.9822    ,
     *   5296.2763    ,
     *   2867.6595    ,  3725.7103    ,  4580.8870    ,  5433.3132    ,
     *   6283.1039    ,  7130.3660    ,  7975.1991    ,  8817.6959    ,
     *   9657.9429    ,
     *   7389.4220    ,  8247.8494    ,  9103.3432    ,  9956.0305    ,
     *   10806.030    ,  11653.451    ,  12498.396    ,  13340.962    ,
     *   14181.237    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   12077.682    ,  12936.565    ,  13792.454    ,  14645.479    ,
     *   15495.763    ,  16343.418    ,  17188.550    ,  18031.259    ,
     *   18871.634    ,
     *   16938.107    ,  17797.523    ,  18653.883    ,  19507.322    ,
     *   20357.964    ,  21205.926    ,  22051.318    ,  22894.241    ,
     *   23734.789    ,
     *   21976.548    ,  22836.574    ,  23693.479    ,  24547.404    ,
     *   25398.477    ,  26246.818    ,  27092.540    ,  27935.746    ,
     *   28776.535    ,
     *   27199.046    ,  28059.754    ,  28917.278    ,  29771.760    ,
     *   30623.333    ,  31472.122    ,  32318.241    ,  33161.799    ,
     *   34002.896    ,
     *   32611.835    ,  33473.297    ,  34331.508    ,  35186.617    ,
     *   36038.759    ,  36888.062    ,  37734.645    ,  38578.619    ,
     *   39420.088    ,
     *   38221.350    ,  39083.635    ,  39942.603    ,  40798.403    ,
     *   41651.179    ,  42501.061    ,  43348.172    ,  44192.625    ,
     *   45034.527    ,
     *   44034.234    ,  44897.409    ,  45757.197    ,  46613.754    ,
     *   47467.227    ,  48317.749    ,  49165.447    ,  50010.439    ,
     *   50852.835    ,
     *   50057.341    ,  50921.469    ,  51782.140    ,  52639.516    ,
     *   53493.744    ,  54344.966    ,  55193.310    ,  56038.899    ,
     *   56881.843    ,
     *   56297.746    ,  57162.888    ,  58024.502    ,  58882.753    ,
     *   59737.796    ,  60589.773    ,  61438.818    ,  62285.056    ,
     *   63128.604    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *  -93714.557    , -92628.099    , -91534.395    , -90683.340    ,
     *  -89827.452    , -88966.492    , -88100.202    , -87228.307    ,
     *  -86350.512    ,
     *  -93712.525    , -92626.164    , -91532.562    , -90681.591    ,
     *  -89825.792    , -88964.925    , -88098.734    , -87226.943    ,
     *  -86349.258    ,
     *  -93710.327    , -92624.069    , -91530.578    , -90679.698    ,
     *  -89823.996    , -88963.230    , -88097.145    , -87225.466    ,
     *  -86347.900    ,
     *  -93707.954    , -92621.808    , -91528.437    , -90677.655    ,
     *  -89822.055    , -88961.398    , -88095.428    , -87223.871    ,
     *  -86346.433    ,
     *  -93705.396    , -92619.372    , -91526.129    , -90675.452    ,
     *  -89819.964    , -88959.424    , -88093.577    , -87222.150    ,
     *  -86344.850    ,
     *  -93702.645    , -92616.750    , -91523.646    , -90673.082    ,
     *  -89817.713    , -88957.299    , -88091.585    , -87220.298    ,
     *  -86343.146    ,
     *  -93699.690    , -92613.935    , -91520.979    , -90670.537    ,
     *  -89815.295    , -88955.016    , -88089.444    , -87218.307    ,
     *  -86341.314    ,
     *  -93696.523    , -92610.916    , -91518.119    , -90667.807    ,
     *  -89812.702    , -88952.567    , -88087.147    , -87216.171    ,
     *  -86339.348    ,
     *  -93693.133    , -92607.685    , -91515.057    , -90664.884    ,
     *  -89809.926    , -88949.944    , -88084.687    , -87213.883    ,
     *  -86337.242    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *  -93689.510    , -92604.232    , -91511.785    , -90661.760    ,
     *  -89806.957    , -88947.140    , -88082.056    , -87211.435    ,
     *  -86334.987    ,
     *  -93685.643    , -92600.546    , -91508.291    , -90658.424    ,
     *  -89803.787    , -88944.145    , -88079.246    , -87208.819    ,
     *  -86332.578    ,
     *  -93681.523    , -92596.618    , -91504.568    , -90654.868    ,
     *  -89800.408    , -88940.952    , -88076.248    , -87206.029    ,
     *  -86330.007    ,
     *  -93677.138    , -92592.437    , -91500.605    , -90651.083    ,
     *  -89796.810    , -88937.551    , -88073.056    , -87203.057    ,
     *  -86327.267    ,
     *  -93672.479    , -92587.994    , -91496.392    , -90647.059    ,
     *  -89792.984    , -88933.935    , -88069.660    , -87199.894    ,
     *  -86324.351    ,
     *  -93667.533    , -92583.277    , -91491.919    , -90642.786    ,
     *  -89788.921    , -88930.093    , -88066.052    , -87196.533    ,
     *  -86321.250    ,
     *  -93662.290    , -92578.276    , -91487.176    , -90638.254    ,
     *  -89784.612    , -88926.017    , -88062.223    , -87192.964    ,
     *  -86317.957    ,
     *  -93656.738    , -92572.980    , -91482.152    , -90633.453    ,
     *  -89780.045    , -88921.698    , -88058.164    , -87189.180    ,
     *  -86314.464    ,
     *  -93650.867    , -92567.378    , -91476.837    , -90628.373    ,
     *  -89775.212    , -88917.126    , -88053.866    , -87185.172    ,
     *  -86310.763    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *  -93644.664    , -92561.459    , -91471.220    , -90623.003    ,
     *  -89770.103    , -88912.290    , -88049.320    , -87180.931    ,
     *  -86306.844    ,
     *  -93638.117    , -92555.211    , -91465.290    , -90617.333    ,
     *  -89764.707    , -88907.182    , -88044.516    , -87176.448    ,
     *  -86302.699    ,
     *  -93631.215    , -92548.623    , -91459.036    , -90611.352    ,
     *  -89759.013    , -88901.791    , -88039.444    , -87171.713    ,
     *  -86298.320    ,
     *  -93623.946    , -92541.682    , -91452.445    , -90605.049    ,
     *  -89753.011    , -88896.107    , -88034.094    , -87166.716    ,
     *  -86293.697    ,
     *  -93616.296    , -92534.378    , -91445.508    , -90598.412    ,
     *  -89746.690    , -88890.119    , -88028.457    , -87161.449    ,
     *  -86288.820    ,
     *  -93608.255    , -92526.697    , -91438.212    , -90591.430    ,
     *  -89740.039    , -88883.816    , -88022.521    , -87155.900    ,
     *  -86283.681    ,
     *  -93599.808    , -92518.628    , -91430.545    , -90584.092    ,
     *  -89733.047    , -88877.187    , -88016.276    , -87150.060    ,
     *  -86278.268    ,
     *  -93590.943    , -92510.158    , -91422.495    , -90576.385    ,
     *  -89725.702    , -88870.222    , -88009.711    , -87143.917    ,
     *  -86272.572    ,
     *  -93581.647    , -92501.275    , -91414.050    , -90568.298    ,
     *  -89717.991    , -88862.909    , -88002.816    , -87137.462    ,
     *  -86266.582    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *  -93571.908    , -92491.964    , -91405.196    , -90559.819    ,
     *  -89709.904    , -88855.235    , -87995.577    , -87130.683    ,
     *  -86260.288    ,
     *  -93561.710    , -92482.214    , -91395.922    , -90550.933    ,
     *  -89701.428    , -88847.189    , -87987.985    , -87123.568    ,
     *  -86253.677    ,
     *  -93551.041    , -92472.011    , -91386.214    , -90541.630    ,
     *  -89692.551    , -88838.759    , -87980.026    , -87116.107    ,
     *  -86246.740    ,
     *  -93542.458    , -92463.801    , -91378.400    , -90534.141    ,
     *  -89685.402    , -88831.968    , -87973.612    , -87110.091    ,
     *  -86241.144    ,
     *  -93533.579    , -92455.305    , -91370.313    , -90526.387    ,
     *  -89677.999    , -88824.934    , -87966.966    , -87103.854    ,
     *  -86235.339    ,
     *  -93524.396    , -92446.518    , -91361.945    , -90518.363    ,
     *  -89670.336    , -88817.651    , -87960.082    , -87097.391    ,
     *  -86229.320    ,
     *  -93514.903    , -92437.432    , -91353.292    , -90510.063    ,
     *  -89662.407    , -88810.112    , -87952.954    , -87090.696    ,
     *  -86223.082    ,
     *  -93505.093    , -92428.040    , -91344.345    , -90501.480    ,
     *  -89654.205    , -88802.311    , -87945.576    , -87083.763    ,
     *  -86216.618    ,
     *  -93494.960    , -92418.337    , -91335.099    , -90492.607    ,
     *  -89645.724    , -88794.243    , -87937.942    , -87076.585    ,
     *  -86209.923    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *  -93484.496    , -92408.315    , -91325.546    , -90483.437    ,
     *  -89636.958    , -88785.900    , -87930.044    , -87069.157    ,
     *  -86202.989    ,
     *  -93473.694    , -92397.967    , -91315.680    , -90473.965    ,
     *  -89627.899    , -88777.275    , -87921.877    , -87061.471    ,
     *  -86195.811    ,
     *  -93462.547    , -92387.286    , -91305.494    , -90464.183    ,
     *  -89618.541    , -88768.363    , -87913.434    , -87053.522    ,
     *  -86188.383    ,
     *  -93451.049    , -92376.265    , -91294.980    , -90454.084    ,
     *  -89608.877    , -88759.157    , -87904.708    , -87045.302    ,
     *  -86180.697    ,
     *  -93439.190    , -92364.897    , -91284.133    , -90443.661    ,
     *  -89598.900    , -88749.648    , -87895.692    , -87036.806    ,
     *  -86172.746    ,
     *  -93426.965    , -92353.174    , -91272.943    , -90432.907    ,
     *  -89588.603    , -88739.831    , -87886.380    , -87028.024    ,
     *  -86164.525    ,
     *  -93414.365    , -92341.089    , -91261.404    , -90421.814    ,
     *  -89577.978    , -88729.698    , -87876.764    , -87018.952    ,
     *  -86156.026    ,
     *  -93401.383    , -92328.634    , -91249.509    , -90410.375    ,
     *  -89567.018    , -88719.241    , -87866.836    , -87009.581    ,
     *  -86147.241    ,
     *  -93388.011    , -92315.801    , -91237.249    , -90398.583    ,
     *  -89555.716    , -88708.454    , -87856.589    , -86999.903    ,
     *  -86138.163    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *  -93374.241    , -92302.583    , -91224.617    , -90386.429    ,
     *  -89544.063    , -88697.327    , -87846.016    , -86989.912    ,
     *  -86128.784    ,
     *  -93360.065    , -92288.971    , -91211.604    , -90373.905    ,
     *  -89532.052    , -88685.855    , -87835.109    , -86979.599    ,
     *  -86119.097    ,
     *  -93345.474    , -92274.958    , -91198.203    , -90361.004    ,
     *  -89519.675    , -88674.027    , -87823.859    , -86968.957    ,
     *  -86109.094    ,
     *  -93330.461    , -92260.535    , -91184.406    , -90347.717    ,
     *  -89506.923    , -88661.837    , -87812.258    , -86957.977    ,
     *  -86098.767    ,
     *  -93315.016    , -92245.693    , -91170.203    , -90334.036    ,
     *  -89493.789    , -88649.276    , -87800.299    , -86946.651    ,
     *  -86088.107    ,
     *  -93299.132    , -92230.424    , -91155.587    , -90319.952    ,
     *  -89480.263    , -88636.335    , -87787.973    , -86934.970    ,
     *  -86077.106    ,
     *  -93282.798    , -92214.720    , -91140.549    , -90305.456    ,
     *  -89466.336    , -88623.006    , -87775.270    , -86922.926    ,
     *  -86065.754    ,
     *  -93266.007    , -92198.570    , -91125.079    , -90290.541    ,
     *  -89452.001    , -88609.279    , -87762.183    , -86910.510    ,
     *  -86054.044    ,
     *  -93248.749    , -92181.966    , -91109.169    , -90275.195    ,
     *  -89437.248    , -88595.146    , -87748.701    , -86897.712    ,
     *  -86041.966    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *  -93231.015    , -92164.899    , -91092.809    , -90259.411    ,
     *  -89422.067    , -88580.598    , -87734.816    , -86884.524    ,
     *  -86029.510    ,
     *  -93212.795    , -92147.359    , -91075.989    , -90243.178    ,
     *  -89406.449    , -88565.624    , -87720.518    , -86870.935    ,
     *  -86016.667    ,
     *  -93194.080    , -92129.337    , -91058.701    , -90226.488    ,
     *  -89390.384    , -88550.215    , -87705.797    , -86856.937    ,
     *  -86003.428    ,
     *  -93174.859    , -92110.822    , -91040.933    , -90209.329    ,
     *  -89373.863    , -88534.361    , -87690.644    , -86842.518    ,
     *  -85989.781    ,
     *  -93155.122    , -92091.804    , -91022.677    , -90191.692    ,
     *  -89356.874    , -88518.053    , -87675.048    , -86827.670    ,
     *  -85975.718    ,
     *  -93134.859    , -92072.274    , -91003.921    , -90173.567    ,
     *  -89339.409    , -88501.278    , -87658.998    , -86812.380    ,
     *  -85961.226    ,
     *  -93108.775    , -92047.122    , -90979.757    , -90150.206    ,
     *  -89316.889    , -88479.639    , -87638.281    , -86792.631    ,
     *  -85942.493    ,
     *  -93081.830    , -92021.131    , -90954.774    , -90126.045    ,
     *  -89293.586    , -88457.234    , -87616.818    , -86772.155    ,
     *  -85923.053    ,
     *  -93054.004    , -91994.278    , -90928.951    , -90101.059    ,
     *  -89269.476    , -88434.041    , -87594.585    , -86750.929    ,
     *  -85902.883    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *  -93025.273    , -91966.541    , -90902.265    , -90075.227    ,
     *  -89244.537    , -88410.037    , -87571.560    , -86728.929    ,
     *  -85881.960    ,
     *  -92995.613    , -91937.895    , -90874.691    , -90048.524    ,
     *  -89218.745    , -88385.198    , -87547.718    , -86706.132    ,
     *  -85860.259    ,
     *  -92965.000    , -91908.317    , -90846.205    , -90020.926    ,
     *  -89192.076    , -88359.499    , -87523.035    , -86682.513    ,
     *  -85837.755    ,
     *  -92933.410    , -91877.780    , -90816.782    , -89992.408    ,
     *  -89164.503    , -88332.915    , -87497.485    , -86658.046    ,
     *  -85814.423    ,
     *  -92900.814    , -91846.259    , -90786.396    , -89962.943    ,
     *  -89136.001    , -88305.419    , -87471.041    , -86632.704    ,
     *  -85790.235    ,
     *  -92867.187    , -91813.726    , -90755.018    , -89932.504    ,
     *  -89106.541    , -88276.982    , -87443.676    , -86606.459    ,
     *  -85765.163    ,
     *  -92832.499    , -91780.152    , -90722.620    , -89901.061    ,
     *  -89076.094    , -88247.578    , -87415.359    , -86579.282    ,
     *  -85739.178    ,
     *  -92796.719    , -91745.507    , -90689.172    , -89868.584    ,
     *  -89044.631    , -88217.173    , -87386.062    , -86551.142    ,
     *  -85712.249    ,
     *  -92759.817    , -91709.759    , -90654.641    , -89835.041    ,
     *  -89012.119    , -88185.737    , -87355.750    , -86522.006    ,
     *  -85684.344    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *  -92721.757    , -91672.874    , -90618.994    , -89800.398    ,
     *  -88978.524    , -88153.236    , -87324.392    , -86491.841    ,
     *  -85655.427    ,
     *  -92682.505    , -91634.816    , -90582.195    , -89764.620    ,
     *  -88943.811    , -88119.634    , -87291.949    , -86460.611    ,
     *  -85625.464    ,
     *  -92642.020    , -91595.546    , -90544.205    , -89727.668    ,
     *  -88907.940    , -88084.891    , -87258.384    , -86428.276    ,
     *  -85594.416    ,
     *  -92600.262    , -91555.022    , -90504.982    , -89689.499    ,
     *  -88870.870    , -88048.967    , -87223.656    , -86394.796    ,
     *  -85562.240    ,
     *  -92557.182    , -91513.198    , -90464.480    , -89650.068    ,
     *  -88832.554    , -88011.815    , -87187.717    , -86360.124    ,
     *  -85528.892    ,
     *  -92512.730    , -91470.022    , -90422.647    , -89609.322    ,
     *  -88792.942    , -87973.384    , -87150.518    , -86324.210    ,
     *  -85494.320    ,
     *  -92431.930    , -91391.493    , -90346.508    , -89535.118    ,
     *  -88720.752    , -87903.292    , -87082.614    , -86258.588    ,
     *  -85431.079    ,
     *  -92346.364    , -91308.268    , -90265.744    , -89456.344    ,
     *  -88644.051    , -87828.749    , -87010.318    , -86188.635    ,
     *  -85363.570    ,
     *  -92255.239    , -91219.565    , -90179.587    , -89372.246    ,
     *  -88562.094    , -87749.020    , -86932.910    , -86113.645    ,
     *  -85291.099    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *  -92248.796    , -91213.291    , -90173.490    , -89366.292    ,
     *  -88556.289    , -87743.370    , -86927.421    , -86108.324    ,
     *  -85285.954    ,
     *  -92235.899    , -91200.730    , -90161.283    , -89354.371    ,
     *  -88544.665    , -87732.056    , -86916.429    , -86097.666    ,
     *  -85275.645    ,
     *  -92190.648    , -91156.650    , -90118.432    , -89312.513    ,
     *  -88503.840    , -87692.305    , -86877.796    , -86060.197    ,
     *  -85239.389    ,
     *  -92127.371    , -91094.983    , -90058.455    , -89253.902    ,
     *  -88446.648    , -87636.588    , -86823.614    , -86007.613    ,
     *  -85188.468    ,
     *  -92063.299    , -91032.510    , -89997.660    , -89194.462    ,
     *  -88388.616    , -87580.019    , -86768.567    , -85954.149    ,
     *  -85136.652    ,
     *  -91998.427    , -90969.226    , -89936.042    , -89134.189    ,
     *  -88329.739    , -87522.594    , -86712.651    , -85899.802    ,
     *  -85083.938    ,
     *  -91932.748    , -90905.125    , -89873.595    , -89073.077    ,
     *  -88270.014    , -87464.308    , -86655.860    , -85844.567    ,
     *  -85030.320    ,
     *  -91866.258    , -90840.202    , -89810.315    , -89011.122    ,
     *  -88209.433    , -87405.156    , -86598.191    , -85788.439    ,
     *  -84975.795    ,
     *  -91798.951    , -90774.451    , -89746.195    , -88948.317    ,
     *  -88147.993    , -87345.132    , -86539.638    , -85731.414    ,
     *  -84920.357    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *  -91730.820    , -90707.867    , -89681.231    , -88884.658    ,
     *  -88085.688    , -87284.232    , -86480.196    , -85673.486    ,
     *  -84864.003    ,
     *  -91661.861    , -90640.444    , -89615.416    , -88820.139    ,
     *  -88022.513    , -87222.450    , -86419.860    , -85614.652    ,
     *  -84806.727    ,
     *  -91592.067    , -90572.176    , -89548.745    , -88754.754    ,
     *  -87958.461    , -87159.781    , -86358.626    , -85554.905    ,
     *  -84748.525    ,
     *  -91521.433    , -90503.058    , -89481.213    , -88688.499    ,
     *  -87893.529    , -87096.220    , -86296.487    , -85494.242    ,
     *  -84689.393    ,
     *  -91151.917    , -90141.042    , -89127.033    , -88340.624    ,
     *  -87552.181    , -86761.630    , -85968.899    , -85173.908    ,
     *  -84376.580    ,
     *  -90760.071    , -89756.452    , -88750.013    , -87969.682    ,
     *  -87187.523    , -86403.470    , -85617.458    , -84829.420    ,
     *  -84039.287    ,
     *  -90345.092    , -89348.496    , -88349.370    , -87574.903    ,
     *  -86798.797    , -86020.994    , -85241.437    , -84460.067    ,
     *  -83676.823    ,
     *  -89906.144    , -88916.345    , -87924.288    , -87155.480    ,
     *  -86385.208    , -85613.422    , -84840.070    , -84065.099    ,
     *  -83288.457    ,
     *  -89442.359    , -88459.143    , -87473.918    , -86710.574    ,
     *  -85945.929    , -85179.936    , -84412.551    , -83643.727    ,
     *  -82873.418    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *  -88952.838    , -87975.995    , -86997.378    , -86239.311    ,
     *  -85480.092    , -84719.681    , -83958.038    , -83195.122    ,
     *  -82430.892    ,
     *  -88436.646    , -87465.975    , -86493.749    , -85740.778    ,
     *  -84986.796    , -84231.765    , -83475.650    , -82718.415    ,
     *  -81960.023    ,
     *  -87892.813    , -86928.120    , -85962.075    , -85214.030    ,
     *  -84465.101    , -83715.258    , -82964.468    , -82212.698    ,
     *  -81459.916    ,
     *  -87320.335    , -86361.432    , -85401.367    , -84658.081    ,
     *  -83914.032    , -83169.192    , -82423.531    , -81677.021    ,
     *  -80929.633    ,
     *  -86718.170    , -85764.875    , -84810.596    , -84071.909    ,
     *  -83332.571    , -82592.557    , -81851.841    , -81110.395    ,
     *  -80368.195    ,
     *  -86085.239    , -85137.375    , -84188.693    , -83454.452    ,
     *  -82719.664    , -81984.307    , -81248.356    , -80511.789    ,
     *  -79774.580    ,
     *  -85420.423    , -84477.819    , -83534.553    , -82804.608    ,
     *  -82074.215    , -81343.352    , -80611.996    , -79880.127    ,
     *  -79147.723    ,
     *  -84722.565    , -83785.054    , -82847.027    , -82121.235    ,
     *  -81395.086    , -80668.560    , -79941.635    , -79214.293    ,
     *  -78486.515    ,
     *  -83990.464    , -83057.884    , -82124.925    , -81403.148    ,
     *  -80681.098    , -79958.757    , -79236.106    , -78513.127    ,
     *  -77789.802    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *  -83222.879    , -82295.073    , -81367.014    , -80649.117    ,
     *  -79931.027    , -79212.725    , -78494.196    , -77775.421    ,
     *  -77056.386    ,
     *  -82418.523    , -81495.337    , -80572.019    , -79857.871    ,
     *  -79143.604    , -78429.201    , -77714.646    , -76999.924    ,
     *  -76285.020    ,
     *  -81576.067    , -80657.351    , -79738.615    , -79028.090    ,
     *  -78317.514    , -77606.874    , -76896.153    , -76185.336    ,
     *  -75474.411    ,
     *  -80694.133    , -79779.740    , -78865.434    , -78158.408    ,
     *  -77451.397    , -76744.386    , -76037.362    , -75330.309    ,
     *  -74623.216    ,
     *  -79771.295    , -78861.083    , -77951.057    , -77247.410    ,
     *  -76543.839    , -75840.331    , -75136.870    , -74433.446    ,
     *  -73730.043    ,
     *  -78806.079    , -77899.908    , -76994.017    , -76293.632    ,
     *  -75593.381    , -74893.250    , -74193.226    , -73493.296    ,
     *  -72793.447    ,
     *  -77796.960    , -76894.693    , -75992.794    , -75295.558    ,
     *  -74598.510    , -73901.635    , -73204.923    , -72508.359    ,
     *  -71811.932    ,
     *  -76742.358    , -75843.861    , -74945.816    , -74251.618    ,
     *  -73557.658    , -72863.923    , -72170.401    , -71477.079    ,
     *  -70783.947    ,
     *  -75640.643    , -74745.784    , -73851.457    , -73160.188    ,
     *  -72469.205    , -71778.495    , -71088.045    , -70397.845    ,
     *  -69707.883    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *  -74490.124    , -73598.776    , -72708.033    , -72019.588    ,
     *  -71331.473    , -70643.676    , -69956.185    , -69268.989    ,
     *  -68582.077    ,
     *  -73289.057    , -72401.092    , -71513.804    , -70828.078    ,
     *  -70142.726    , -69457.733    , -68773.090    , -68088.784    ,
     *  -67404.804    ,
     *  -72035.634    , -71150.930    , -70266.968    , -69583.861    ,
     *  -68901.167    , -68218.873    , -67536.968    , -66855.441    ,
     *  -66174.280    ,
     *  -70727.990    , -69846.424    , -68965.663    , -68285.075    ,
     *  -67604.938    , -66925.240    , -66245.967    , -65567.111    ,
     *  -64888.658    ,
     *  -69364.194    , -68485.645    , -67607.963    , -66929.797    ,
     *  -66252.118    , -65574.913    , -64898.170    , -64221.878    ,
     *  -63546.026    ,
     *  -67942.248    , -67066.600    , -66191.876    , -65516.036    ,
     *  -64840.718    , -64165.907    , -63491.592    , -62817.762    ,
     *  -62144.406    ,
     *  -66460.090    , -65587.227    , -64715.342    , -64041.735    ,
     *  -63368.681    , -62696.168    , -62024.183    , -61352.714    ,
     *  -60681.751    ,
     *  -64915.587    , -64045.394    , -63176.231    , -62504.765    ,
     *  -61833.883    , -61163.572    , -60493.820    , -59824.614    ,
     *  -59155.943    ,
     *  -63306.532    , -62438.897    , -61572.342    , -60902.927    ,
     *  -60234.125    , -59565.923    , -58898.308    , -58231.268    ,
     *  -57564.793    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *  -61630.647    , -60765.458    , -59901.399    , -59233.946    ,
     *  -58567.133    , -57900.949    , -57235.379    , -56570.412    ,
     *  -55906.035    ,
     *  -59885.574    , -59022.724    , -58161.048    , -57495.470    ,
     *  -56830.559    , -56166.302    , -55502.686    , -54839.699    ,
     *  -54177.328    ,
     *  -58068.879    , -57208.259    , -56348.858    , -55685.068    ,
     *  -55021.972    , -54359.554    , -53697.803    , -53036.705    ,
     *  -52376.249    ,
     *  -56178.045    , -55319.549    , -54462.314    , -53800.229    ,
     *  -53138.861    , -52478.197    , -51818.223    , -51158.926    ,
     *  -50500.293    ,
     *  -54210.470    , -53353.994    , -52498.819    , -51838.355    ,
     *  -51178.632    , -50519.636    , -49861.352    , -49203.769    ,
     *  -48546.872    ,
     *  -52163.467    , -51308.906    , -50455.687    , -49796.762    ,
     *  -49138.601    , -48481.189    , -47824.512    , -47168.557    ,
     *  -46513.310    ,
     *  -50034.257    , -49181.510    , -48330.144    , -47672.677    ,
     *  -47015.996    , -46360.086    , -45704.933    , -45050.522    ,
     *  -44396.841    ,
     *  -47819.970    , -46968.937    , -46119.321    , -45463.233    ,
     *  -44807.952    , -44153.464    , -43499.752    , -42846.804    ,
     *  -42194.604    ,
     *  -45517.642    , -44668.221    , -43820.256    , -43165.468    ,
     *  -42511.509    , -41858.362    , -41206.012    , -40554.444    ,
     *  -39903.645    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *  -43124.206    , -42276.301    , -41429.886    , -40776.321    ,
     *  -40123.606    , -39471.722    , -38820.655    , -38170.389    ,
     *  -37520.910    ,
     *  -40636.497    , -39790.010    , -38945.049    , -38292.631    ,
     *  -37641.083    , -36990.386    , -36340.524    , -35691.481    ,
     *  -35043.243    ,
     *  -38051.245    , -37206.080    , -36362.476    , -35711.131    ,
     *  -35060.674    , -34411.087    , -33762.354    , -33114.458    ,
     *  -32467.384    ,
     *  -35365.070    , -34521.133    , -33678.791    , -33028.444    ,
     *  -32379.004    , -31730.453    , -31082.773    , -30435.949    ,
     *  -29789.963    ,
     *  -32574.482    , -31731.680    , -30890.505    , -30241.083    ,
     *  -29592.588    , -28944.999    , -28298.300    , -27652.472    ,
     *  -27007.500    ,
     *  -29675.875    , -28834.115    , -27994.016    , -27345.448    ,
     *  -26697.824    , -26051.126    , -25405.334    , -24760.430    ,
     *  -24116.399    ,
     *  -26665.524    , -25824.715    , -24985.601    , -24337.816    ,
     *  -23690.994    , -23045.114    , -22400.158    , -21756.108    ,
     *  -21112.945    ,
     *  -23539.582    , -22699.636    , -21861.416    , -21214.345    ,
     *  -20568.254    , -19923.124    , -19278.934    , -18635.666    ,
     *  -17993.301    ,
     *  -20294.076    , -19454.903    , -18617.490    , -17971.064    ,
     *  -17325.637    , -16681.187    , -16037.694    , -15395.139    ,
     *  -14753.504    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *  -16924.902    , -16086.417    , -15249.723    , -14603.875    ,
     *  -13959.044    , -13315.207    , -12672.344    , -12030.434    ,
     *  -11389.460    ,
     *  -13427.822    , -12589.939    , -11753.879    , -11108.543    ,
     *  -10464.241    , -9820.9512    , -9178.6514    , -8537.3215    ,
     *  -7896.9420    ,
     *  -9798.4601    , -8961.0940    , -8125.5851    , -7480.6958    ,
     *  -6836.8587    , -6194.0505    , -5552.2491    , -4911.4334    ,
     *  -4271.5835    ,
     *  -6032.2959    , -5195.3649    , -4360.3240    , -3715.8179    ,
     *  -3072.3820    , -2429.9921    , -1788.6254    , -1148.2602    ,
     *  -508.87603    ,
     *  -2124.6631    , -1288.0862    , -453.43240    ,  190.75278    ,
     *   833.84994    ,  1475.8839    ,  2116.8781    ,  2756.8550    ,
     *   3395.8357    ,
     *   1929.2569    ,  2765.5591    ,  3599.9049    ,  4243.8303    ,
     *   4886.6496    ,  5528.3885    ,  6169.0712    ,  6808.7206    ,
     *   7447.3589    ,
     *   6134.4394    ,  6970.5445    ,  7804.6597    ,  8448.3849    ,
     *   9090.9861    ,  9732.4894    ,  10372.920    ,  11012.301    ,
     *   11650.656    ,
     *   10496.021    ,  11332.005    ,  12165.965    ,  12809.548    ,
     *   13451.989    ,  14093.315    ,  14733.551    ,  15372.723    ,
     *   16010.852    ,
     *   15019.304    ,  15855.241    ,  16689.120    ,  17332.618    ,
     *   17974.955    ,  18616.160    ,  19256.259    ,  19895.276    ,
     *   20533.237    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   19709.763    ,  20545.725    ,  21379.594    ,  22023.063    ,
     *   22665.352    ,  23306.490    ,  23946.506    ,  24585.424    ,
     *   25223.270    ,
     *   24573.050    ,  25409.106    ,  26243.036    ,  26886.528    ,
     *   27528.822    ,  28169.947    ,  28809.933    ,  29448.805    ,
     *   30086.590    ,
     *   29614.996    ,  30451.216    ,  31285.272    ,  31928.840    ,
     *   32571.191    ,  33212.355    ,  33852.362    ,  34491.239    ,
     *   35129.013    ,
     *   34841.624    ,  35678.072    ,  36512.321    ,  37156.014    ,
     *   37798.471    ,  38439.724    ,  39079.802    ,  39718.734    ,
     *   40356.546    ,
     *   40259.147    ,  41095.886    ,  41930.390    ,  42574.257    ,
     *   43216.869    ,  43858.258    ,  44498.454    ,  45137.488    ,
     *   45775.387    ,
     *   45873.978    ,  46711.069    ,  47545.889    ,  48189.976    ,
     *   48832.788    ,  49474.358    ,  50114.719    ,  50753.900    ,
     *   51391.930    ,
     *   51692.735    ,  52530.237    ,  53365.430    ,  54009.781    ,
     *   54652.837    ,  55294.633    ,  55935.201    ,  56574.573    ,
     *   57212.778    ,
     *   57722.250    ,  58560.217    ,  59395.837    ,  60040.494    ,
     *   60683.837    ,  61325.899    ,  61966.717    ,  62606.320    ,
     *   63244.741    ,
     *   63969.569    ,  64808.054    ,  65644.152    ,  66289.155    ,
     *   66932.823    ,  67575.192    ,  68216.297    ,  68856.172    ,
     *   69494.847    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *  -85466.498    , -84575.925    , -83678.421    , -82773.584    ,
     *  -81860.977    , -80940.124    , -80010.501    , -79071.532    ,
     *  -78122.582    ,
     *  -85465.361    , -84574.911    , -83677.539    , -82772.842    ,
     *  -81860.385    , -80939.692    , -80010.240    , -79071.456    ,
     *  -78122.705    ,
     *  -85464.129    , -84573.813    , -83676.583    , -82772.038    ,
     *  -81859.743    , -80939.222    , -80009.956    , -79071.370    ,
     *  -78122.833    ,
     *  -85462.798    , -84572.627    , -83675.550    , -82771.168    ,
     *  -81859.047    , -80938.713    , -80009.645    , -79071.274    ,
     *  -78122.968    ,
     *  -85461.362    , -84571.345    , -83674.433    , -82770.227    ,
     *  -81858.294    , -80938.160    , -80009.307    , -79071.166    ,
     *  -78123.108    ,
     *  -85459.815    , -84569.965    , -83673.230    , -82769.213    ,
     *  -81857.480    , -80937.561    , -80008.939    , -79071.046    ,
     *  -78123.254    ,
     *  -85458.152    , -84568.480    , -83671.935    , -82768.120    ,
     *  -81856.603    , -80936.915    , -80008.539    , -79070.911    ,
     *  -78123.404    ,
     *  -85456.366    , -84566.886    , -83670.544    , -82766.944    ,
     *  -81855.658    , -80936.216    , -80008.105    , -79070.759    ,
     *  -78123.558    ,
     *  -85454.451    , -84565.175    , -83669.050    , -82765.682    ,
     *  -81854.642    , -80935.463    , -80007.633    , -79070.590    ,
     *  -78123.715    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *  -85452.402    , -84563.343    , -83667.449    , -82764.327    ,
     *  -81853.550    , -80934.651    , -80007.122    , -79070.401    ,
     *  -78123.873    ,
     *  -85450.211    , -84561.384    , -83665.736    , -82762.876    ,
     *  -81852.378    , -80933.778    , -80006.568    , -79070.191    ,
     *  -78124.031    ,
     *  -85447.872    , -84559.292    , -83663.905    , -82761.323    ,
     *  -81851.122    , -80932.839    , -80005.968    , -79069.955    ,
     *  -78124.187    ,
     *  -85445.379    , -84557.059    , -83661.950    , -82759.664    ,
     *  -81849.777    , -80931.830    , -80005.320    , -79069.693    ,
     *  -78124.341    ,
     *  -85442.723    , -84554.680    , -83659.865    , -82757.892    ,
     *  -81848.338    , -80930.748    , -80004.618    , -79069.401    ,
     *  -78124.489    ,
     *  -85439.899    , -84552.149    , -83657.645    , -82756.002    ,
     *  -81846.801    , -80929.587    , -80003.861    , -79069.076    ,
     *  -78124.629    ,
     *  -85436.897    , -84549.457    , -83655.281    , -82753.988    ,
     *  -81845.160    , -80928.343    , -80003.043    , -79068.714    ,
     *  -78124.758    ,
     *  -85433.712    , -84546.598    , -83652.769    , -82751.844    ,
     *  -81843.409    , -80927.012    , -80002.160    , -79068.313    ,
     *  -78124.874    ,
     *  -85430.335    , -84543.564    , -83650.101    , -82749.564    ,
     *  -81841.542    , -80925.587    , -80001.208    , -79067.868    ,
     *  -78124.974    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *  -85426.757    , -84540.349    , -83647.269    , -82747.141    ,
     *  -81839.555    , -80924.064    , -80000.182    , -79067.374    ,
     *  -78125.053    ,
     *  -85422.972    , -84536.943    , -83644.267    , -82744.569    ,
     *  -81837.439    , -80922.437    , -79999.077    , -79066.828    ,
     *  -78125.108    ,
     *  -85418.969    , -84533.340    , -83641.088    , -82741.839    ,
     *  -81835.190    , -80920.699    , -79997.886    , -79066.224    ,
     *  -78125.134    ,
     *  -85414.741    , -84529.530    , -83637.722    , -82738.945    ,
     *  -81832.799    , -80918.844    , -79996.605    , -79065.558    ,
     *  -78125.127    ,
     *  -85410.278    , -84525.505    , -83634.162    , -82735.880    ,
     *  -81830.259    , -80916.866    , -79995.227    , -79064.822    ,
     *  -78125.082    ,
     *  -85405.571    , -84521.256    , -83630.399    , -82732.634    ,
     *  -81827.563    , -80914.757    , -79993.745    , -79064.012    ,
     *  -78124.993    ,
     *  -85400.610    , -84516.775    , -83626.426    , -82729.200    ,
     *  -81824.704    , -80912.510    , -79992.152    , -79063.120    ,
     *  -78124.853    ,
     *  -85395.386    , -84512.050    , -83622.231    , -82725.569    ,
     *  -81821.672    , -80910.117    , -79990.441    , -79062.140    ,
     *  -78124.657    ,
     *  -85389.888    , -84507.074    , -83617.807    , -82721.731    ,
     *  -81818.459    , -80907.569    , -79988.605    , -79061.064    ,
     *  -78124.397    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *  -85384.106    , -84501.834    , -83613.143    , -82717.678    ,
     *  -81815.056    , -80904.859    , -79986.634    , -79059.884    ,
     *  -78124.066    ,
     *  -85378.029    , -84496.322    , -83608.229    , -82713.400    ,
     *  -81811.453    , -80901.976    , -79984.520    , -79058.593    ,
     *  -78123.656    ,
     *  -85371.647    , -84490.526    , -83603.055    , -82708.886    ,
     *  -81807.641    , -80898.912    , -79982.254    , -79057.180    ,
     *  -78123.158    ,
     *  -85366.494    , -84485.842    , -83598.869    , -82705.227    ,
     *  -81804.543    , -80896.412    , -79980.391    , -79055.999    ,
     *  -78122.708    ,
     *  -85361.145    , -84480.977    , -83594.515    , -82701.416    ,
     *  -81801.309    , -80893.792    , -79978.426    , -79054.735    ,
     *  -78122.194    ,
     *  -85355.596    , -84475.924    , -83589.988    , -82697.447    ,
     *  -81797.933    , -80891.047    , -79976.355    , -79053.384    ,
     *  -78121.614    ,
     *  -85349.840    , -84470.678    , -83585.283    , -82693.315    ,
     *  -81794.411    , -80888.174    , -79974.173    , -79051.940    ,
     *  -78120.961    ,
     *  -85343.872    , -84465.234    , -83580.394    , -82689.016    ,
     *  -81790.737    , -80885.165    , -79971.874    , -79050.399    ,
     *  -78120.232    ,
     *  -85337.685    , -84459.586    , -83575.316    , -82684.541    ,
     *  -81786.904    , -80882.016    , -79969.452    , -79048.755    ,
     *  -78119.420    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *  -85331.274    , -84453.727    , -83570.042    , -82679.887    ,
     *  -81782.909    , -80878.720    , -79966.903    , -79047.003    ,
     *  -78118.520    ,
     *  -85324.632    , -84447.652    , -83564.566    , -82675.047    ,
     *  -81778.744    , -80875.273    , -79964.220    , -79045.136    ,
     *  -78117.526    ,
     *  -85317.753    , -84441.354    , -83558.882    , -82670.015    ,
     *  -81774.403    , -80871.667    , -79961.398    , -79043.149    ,
     *  -78116.433    ,
     *  -85310.631    , -84434.826    , -83552.984    , -82664.784    ,
     *  -81769.880    , -80867.897    , -79958.429    , -79041.035    ,
     *  -78115.233    ,
     *  -85303.257    , -84428.062    , -83546.865    , -82659.348    ,
     *  -81765.168    , -80863.955    , -79955.307    , -79038.788    ,
     *  -78113.921    ,
     *  -85295.627    , -84421.055    , -83540.518    , -82653.700    ,
     *  -81760.262    , -80859.836    , -79952.027    , -79036.401    ,
     *  -78112.489    ,
     *  -85287.731    , -84413.798    , -83533.936    , -82647.833    ,
     *  -81755.153    , -80855.533    , -79948.580    , -79033.868    ,
     *  -78110.931    ,
     *  -85279.565    , -84406.284    , -83527.112    , -82641.740    ,
     *  -81749.834    , -80851.037    , -79944.959    , -79031.180    ,
     *  -78109.239    ,
     *  -85271.119    , -84398.506    , -83520.039    , -82635.413    ,
     *  -81744.299    , -80846.342    , -79941.158    , -79028.331    ,
     *  -78107.406    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *  -85262.386    , -84390.455    , -83512.709    , -82628.846    ,
     *  -81738.540    , -80841.440    , -79937.168    , -79025.312    ,
     *  -78105.424    ,
     *  -85253.359    , -84382.125    , -83505.114    , -82622.029    ,
     *  -81732.548    , -80836.324    , -79932.982    , -79022.117    ,
     *  -78103.285    ,
     *  -85244.030    , -84373.506    , -83497.247    , -82614.956    ,
     *  -81726.316    , -80830.985    , -79928.592    , -79018.736    ,
     *  -78100.981    ,
     *  -85234.391    , -84364.592    , -83489.099    , -82607.618    ,
     *  -81719.836    , -80825.415    , -79923.988    , -79015.161    ,
     *  -78098.503    ,
     *  -85224.432    , -84355.373    , -83480.661    , -82600.007    ,
     *  -81713.100    , -80819.605    , -79919.163    , -79011.384    ,
     *  -78095.842    ,
     *  -85214.146    , -84345.842    , -83471.926    , -82592.114    ,
     *  -81706.097    , -80813.547    , -79914.108    , -79007.394    ,
     *  -78092.988    ,
     *  -85203.524    , -84335.989    , -83462.885    , -82583.929    ,
     *  -81698.821    , -80807.232    , -79908.814    , -79003.185    ,
     *  -78089.934    ,
     *  -85192.557    , -84325.805    , -83453.527    , -82575.445    ,
     *  -81691.260    , -80800.650    , -79903.270    , -78998.744    ,
     *  -78086.668    ,
     *  -85181.236    , -84315.282    , -83443.845    , -82566.652    ,
     *  -81683.407    , -80793.792    , -79897.468    , -78994.064    ,
     *  -78083.182    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *  -85169.551    , -84304.409    , -83433.829    , -82557.540    ,
     *  -81675.250    , -80786.648    , -79891.397    , -78989.133    ,
     *  -78079.463    ,
     *  -85157.493    , -84293.177    , -83423.468    , -82548.099    ,
     *  -81666.781    , -80779.208    , -79885.048    , -78983.942    ,
     *  -78075.503    ,
     *  -85145.052    , -84281.576    , -83412.753    , -82538.319    ,
     *  -81657.990    , -80771.462    , -79878.409    , -78978.479    ,
     *  -78071.290    ,
     *  -85132.217    , -84269.596    , -83401.674    , -82528.190    ,
     *  -81648.864    , -80763.399    , -79871.471    , -78972.734    ,
     *  -78066.813    ,
     *  -85118.979    , -84257.226    , -83390.219    , -82517.701    ,
     *  -81639.395    , -80755.007    , -79864.221    , -78966.695    ,
     *  -78062.060    ,
     *  -85105.326    , -84244.456    , -83378.379    , -82506.841    ,
     *  -81629.570    , -80746.277    , -79856.649    , -78960.351    ,
     *  -78057.020    ,
     *  -85087.661    , -84227.914    , -83363.019    , -82492.727    ,
     *  -81616.772    , -80734.869    , -79846.713    , -78951.973    ,
     *  -78050.297    ,
     *  -85069.309    , -84210.707    , -83347.017    , -82477.995    ,
     *  -81603.379    , -80722.891    , -79836.230    , -78943.076    ,
     *  -78043.082    ,
     *  -85050.248    , -84192.812    , -83330.349    , -82462.619    ,
     *  -81589.366    , -80710.317    , -79825.178    , -78933.635    ,
     *  -78035.349    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *  -85030.454    , -84174.205    , -83312.991    , -82446.576    ,
     *  -81574.709    , -80697.123    , -79813.531    , -78923.624    ,
     *  -78027.072    ,
     *  -85009.903    , -84154.862    , -83294.918    , -82429.841    ,
     *  -81559.383    , -80683.284    , -79801.262    , -78913.017    ,
     *  -78018.224    ,
     *  -84988.570    , -84134.758    , -83276.106    , -82412.387    ,
     *  -81543.362    , -80668.773    , -79788.345    , -78901.785    ,
     *  -78008.777    ,
     *  -84966.428    , -84113.866    , -83256.527    , -82394.189    ,
     *  -81526.618    , -80653.562    , -79774.752    , -78889.901    ,
     *  -77998.702    ,
     *  -84943.451    , -84092.158    , -83236.153    , -82375.218    ,
     *  -81509.123    , -80637.622    , -79760.453    , -78877.336    ,
     *  -77987.970    ,
     *  -84919.609    , -84069.606    , -83214.956    , -82355.445    ,
     *  -81490.848    , -80620.925    , -79745.419    , -78864.058    ,
     *  -77976.548    ,
     *  -84894.873    , -84046.181    , -83192.906    , -82334.840    ,
     *  -81471.762    , -80603.438    , -79729.619    , -78850.037    ,
     *  -77964.406    ,
     *  -84869.213    , -84021.851    , -83169.971    , -82313.370    ,
     *  -81451.833    , -80585.131    , -79713.019    , -78835.238    ,
     *  -77951.509    ,
     *  -84842.595    , -83996.583    , -83146.119    , -82291.004    ,
     *  -81431.029    , -80565.969    , -79695.586    , -78819.628    ,
     *  -77937.823    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *  -84814.986    , -83970.343    , -83121.314    , -82267.706    ,
     *  -81409.313    , -80545.916    , -79677.285    , -78803.171    ,
     *  -77923.311    ,
     *  -84786.349    , -83943.095    , -83095.521    , -82243.440    ,
     *  -81386.649    , -80524.937    , -79658.077    , -78785.828    ,
     *  -77907.936    ,
     *  -84756.646    , -83914.799    , -83068.701    , -82218.166    ,
     *  -81362.998    , -80502.991    , -79637.923    , -78767.561    ,
     *  -77891.656    ,
     *  -84725.834    , -83885.415    , -83040.811    , -82191.843    ,
     *  -81338.318    , -80480.036    , -79616.781    , -78748.327    ,
     *  -77874.430    ,
     *  -84693.869    , -83854.896    , -83011.807    , -82164.425    ,
     *  -81312.564    , -80456.027    , -79594.606    , -78728.079    ,
     *  -77856.212    ,
     *  -84660.699    , -83823.193    , -82981.638    , -82135.863    ,
     *  -81285.686    , -80430.915    , -79571.348    , -78706.770    ,
     *  -77836.952    ,
     *  -84599.946    , -83765.038    , -82926.201    , -82083.271    ,
     *  -81236.073    , -80384.425    , -79528.135    , -78666.997    ,
     *  -77800.796    ,
     *  -84534.987    , -83702.744    , -82866.690    , -82026.671    ,
     *  -81182.519    , -80334.063    , -79481.117    , -78623.489    ,
     *  -77760.973    ,
     *  -84465.144    , -83635.643    , -82802.454    , -81965.427    ,
     *  -81124.405    , -80279.223    , -79429.708    , -78575.676    ,
     *  -77716.932    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *  -84460.181    , -83630.870    , -82797.879    , -81961.060    ,
     *  -81120.255    , -80275.301    , -79426.023    , -78572.240    ,
     *  -77713.757    ,
     *  -84450.236    , -83621.305    , -82788.711    , -81952.305    ,
     *  -81111.933    , -80267.432    , -79418.628    , -78565.340    ,
     *  -77707.378    ,
     *  -84415.244    , -83587.631    , -82756.412    , -81921.443    ,
     *  -81082.572    , -80239.639    , -79392.478    , -78540.911    ,
     *  -77684.751    ,
     *  -84366.056    , -83540.250    , -82710.917    , -81877.915    ,
     *  -81041.099    , -80200.315    , -79355.400    , -78506.184    ,
     *  -77652.488    ,
     *  -84315.957    , -83491.940    , -82664.471    , -81833.415    ,
     *  -80998.630    , -80159.967    , -79317.270    , -78470.374    ,
     *  -77619.106    ,
     *  -84264.942    , -83442.695    , -82617.071    , -81787.939    ,
     *  -80955.161    , -80118.594    , -79278.087    , -78433.480    ,
     *  -77584.608    ,
     *  -84213.008    , -83392.513    , -82568.714    , -81741.485    ,
     *  -80910.691    , -80076.194    , -79237.849    , -78395.501    ,
     *  -77548.991    ,
     *  -84160.149    , -83341.389    , -82519.397    , -81694.048    ,
     *  -80865.216    , -80032.765    , -79196.555    , -78356.437    ,
     *  -77512.257    ,
     *  -84106.362    , -83289.320    , -82469.114    , -81645.627    ,
     *  -80818.734    , -79988.305    , -79154.203    , -78316.286    ,
     *  -77474.404    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *  -84051.643    , -83236.301    , -82417.864    , -81596.218    ,
     *  -80771.242    , -79942.810    , -79110.791    , -78275.047    ,
     *  -77435.433    ,
     *  -83995.987    , -83182.328    , -82365.642    , -81545.817    ,
     *  -80722.737    , -79896.279    , -79066.318    , -78232.718    ,
     *  -77395.342    ,
     *  -83939.390    , -83127.397    , -82312.444    , -81494.421    ,
     *  -80673.215    , -79848.709    , -79020.780    , -78189.298    ,
     *  -77354.131    ,
     *  -83881.846    , -83071.505    , -82258.266    , -81442.026    ,
     *  -80622.674    , -79800.097    , -78974.176    , -78144.786    ,
     *  -77311.798    ,
     *  -83576.833    , -82774.581    , -81969.739    , -81162.215    ,
     *  -80351.917    , -79538.747    , -78722.605    , -77903.387    ,
     *  -77080.984    ,
     *  -83246.987    , -82452.447    , -81655.592    , -80856.345    ,
     *  -80054.626    , -79250.352    , -78443.438    , -77633.795    ,
     *  -76821.333    ,
     *  -82891.642    , -82104.462    , -81315.218    , -80523.842    ,
     *  -79730.266    , -78934.419    , -78136.229    , -77335.621    ,
     *  -76532.518    ,
     *  -82510.090    , -81729.942    , -80947.957    , -80164.076    ,
     *  -79378.242    , -78590.392    , -77800.466    , -77008.399    ,
     *  -76214.126    ,
     *  -82101.576    , -81328.154    , -80553.100    , -79776.367    ,
     *  -78997.902    , -78217.653    , -77435.567    , -76651.589    ,
     *  -75865.664    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *  -81665.305    , -80898.320    , -80129.893    , -79359.981    ,
     *  -78588.540    , -77815.524    , -77040.887    , -76264.584    ,
     *  -75486.565    ,
     *  -81200.436    , -80439.619    , -79677.532    , -78914.138    ,
     *  -78149.398    , -77383.274    , -76615.725    , -75846.712    ,
     *  -75076.193    ,
     *  -80706.089    , -79951.183    , -79195.167    , -78438.007    ,
     *  -77679.668    , -76920.118    , -76159.320    , -75397.242    ,
     *  -74633.847    ,
     *  -80181.337    , -79432.104    , -78681.905    , -77930.710    ,
     *  -77178.491    , -76425.216    , -75670.857    , -74915.383    ,
     *  -74158.764    ,
     *  -79625.213    , -78881.425    , -78136.803    , -77391.323    ,
     *  -76644.957    , -75897.681    , -75149.467    , -74400.289    ,
     *  -73650.122    ,
     *  -79036.707    , -78298.147    , -77558.876    , -76818.872    ,
     *  -76078.111    , -75336.570    , -74594.227    , -73851.058    ,
     *  -73107.040    ,
     *  -78414.763    , -77681.225    , -76947.091    , -76212.337    ,
     *  -75476.945    , -74740.894    , -74004.163    , -73266.733    ,
     *  -72528.582    ,
     *  -77758.280    , -77029.570    , -76300.367    , -75570.651    ,
     *  -74840.405    , -74109.611    , -73378.249    , -72646.303    ,
     *  -71913.755    ,
     *  -77066.114    , -76342.045    , -75617.579    , -74892.698    ,
     *  -74167.387    , -73441.629    , -72715.407    , -71988.707    ,
     *  -71261.511    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *  -76337.073    , -75617.467    , -74897.552    , -74177.313    ,
     *  -73456.736    , -72735.805    , -72014.506    , -71292.825    ,
     *  -70570.748    ,
     *  -75569.918    , -74854.604    , -74139.063    , -73423.282    ,
     *  -72707.248    , -71990.946    , -71274.364    , -70557.488    ,
     *  -69840.307    ,
     *  -74763.362    , -74052.176    , -73340.840    , -72629.341    ,
     *  -71917.667    , -71205.806    , -70493.744    , -69781.472    ,
     *  -69068.976    ,
     *  -73916.068    , -73208.854    , -72501.560    , -71794.175    ,
     *  -71086.687    , -70379.086    , -69671.359    , -68963.496    ,
     *  -68255.487    ,
     *  -73026.650    , -72323.256    , -71619.848    , -70916.416    ,
     *  -70212.948    , -69509.434    , -68805.864    , -68102.227    ,
     *  -67398.515    ,
     *  -72093.669    , -71393.949    , -70694.278    , -69994.643    ,
     *  -69295.035    , -68595.444    , -67895.861    , -67196.276    ,
     *  -66496.679    ,
     *  -71115.632    , -70419.447    , -69723.366    , -69027.381    ,
     *  -68331.480    , -67635.654    , -66939.895    , -66244.194    ,
     *  -65548.542    ,
     *  -70090.993    , -69398.207    , -68705.578    , -68013.098    ,
     *  -67320.757    , -66628.545    , -65936.454    , -65244.477    ,
     *  -64552.604    ,
     *  -69018.148    , -68328.630    , -67639.319    , -66950.207    ,
     *  -66261.283    , -65572.539    , -64883.968    , -64195.560    ,
     *  -63507.309    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *  -67895.437    , -67209.061    , -66522.938    , -65837.059    ,
     *  -65151.416    , -64466.001    , -63780.805    , -63095.820    ,
     *  -62411.039    ,
     *  -66721.140    , -66037.782    , -65354.722    , -64671.949    ,
     *  -63989.455    , -63307.232    , -62625.272    , -61943.568    ,
     *  -61262.113    ,
     *  -65493.476    , -64813.018    , -64132.897    , -63453.105    ,
     *  -62773.633    , -62094.472    , -61415.616    , -60737.057    ,
     *  -60058.786    ,
     *  -64210.600    , -63532.926    , -62855.628    , -62178.696    ,
     *  -61502.122    , -60825.898    , -60150.016    , -59474.469    ,
     *  -58799.250    ,
     *  -62870.604    , -62195.602    , -61521.012    , -60846.823    ,
     *  -60173.027    , -59499.618    , -58826.586    , -58153.925    ,
     *  -57481.628    ,
     *  -61471.513    , -60799.074    , -60127.079    , -59455.520    ,
     *  -58784.387    , -58113.674    , -57443.372    , -56773.474    ,
     *  -56103.973    ,
     *  -60011.283    , -59341.300    , -58671.792    , -58002.752    ,
     *  -57334.171    , -56666.039    , -55998.350    , -55331.096    ,
     *  -54664.271    ,
     *  -58487.798    , -57820.167    , -57153.042    , -56486.414    ,
     *  -55820.274    , -55154.613    , -54489.424    , -53824.699    ,
     *  -53160.432    ,
     *  -56898.871    , -56233.492    , -55568.647    , -54904.326    ,
     *  -54240.520    , -53577.222    , -52914.423    , -52252.117    ,
     *  -51590.294    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *  -55242.239    , -54579.013    , -53916.347    , -53254.232    ,
     *  -52592.658    , -51931.618    , -51271.103    , -50611.105    ,
     *  -49951.618    ,
     *  -53515.563    , -52854.393    , -52193.809    , -51533.800    ,
     *  -50874.357    , -50215.472    , -49557.137    , -48899.344    ,
     *  -48242.085    ,
     *  -51716.422    , -51057.214    , -50398.616    , -49740.616    ,
     *  -49083.207    , -48426.378    , -47770.122    , -47114.431    ,
     *  -46459.296    ,
     *  -49842.314    , -49184.976    , -48528.270    , -47872.186    ,
     *  -47216.713    , -46561.844    , -45907.569    , -45253.880    ,
     *  -44600.769    ,
     *  -47890.651    , -47235.094    , -46580.189    , -45925.927    ,
     *  -45272.299    , -44619.294    , -43966.904    , -43315.120    ,
     *  -42663.935    ,
     *  -45858.760    , -45204.894    , -44551.702    , -43899.172    ,
     *  -43247.296    , -42596.064    , -41945.465    , -41295.493    ,
     *  -40646.138    ,
     *  -43743.875    , -43091.615    , -42440.047    , -41789.162    ,
     *  -41138.949    , -40489.399    , -39840.501    , -39192.248    ,
     *  -38544.630    ,
     *  -41543.140    , -40892.400    , -40242.372    , -39593.044    ,
     *  -38944.407    , -38296.451    , -37649.165    , -37002.541    ,
     *  -36356.570    ,
     *  -39253.600    , -38604.297    , -37955.725    , -37307.871    ,
     *  -36660.725    , -36014.276    , -35368.515    , -34723.433    ,
     *  -34079.019    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *  -36872.203    , -36224.257    , -35577.057    , -34930.594    ,
     *  -34284.855    , -33639.831    , -32995.510    , -32351.883    ,
     *  -31708.941    ,
     *  -34395.795    , -33749.125    , -33103.219    , -32458.065    ,
     *  -31813.652    , -31169.969    , -30527.005    , -29884.751    ,
     *  -29243.196    ,
     *  -31821.118    , -31175.645    , -30530.953    , -29887.030    ,
     *  -29243.862    , -28601.440    , -27959.752    , -27318.788    ,
     *  -26678.538    ,
     *  -29144.802    , -28500.450    , -27856.896    , -27214.124    ,
     *  -26572.124    , -25930.884    , -25290.393    , -24650.639    ,
     *  -24011.614    ,
     *  -26363.369    , -25720.063    , -25077.570    , -24435.874    ,
     *  -23794.965    , -23154.830    , -22515.458    , -21876.837    ,
     *  -21238.957    ,
     *  -23473.224    , -22830.890    , -22189.384    , -21548.690    ,
     *  -20908.797    , -20269.691    , -19631.362    , -18993.797    ,
     *  -18356.986    ,
     *  -20470.655    , -19829.220    , -19188.627    , -18548.862    ,
     *  -17909.911    , -17271.761    , -16634.400    , -15997.817    ,
     *  -15362.001    ,
     *  -17351.824    , -16711.218    , -16071.468    , -15432.560    ,
     *  -14794.479    , -14157.212    , -13520.748    , -12885.073    ,
     *  -12250.177    ,
     *  -14112.771    , -13472.924    , -12833.947    , -12195.825    ,
     *  -11558.544    , -10922.090    , -10286.451    , -9651.6135    ,
     *  -9017.5667    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *  -10749.403    , -10110.247    , -9471.9740    , -8834.5699    ,
     *  -8198.0198    , -7562.3097    , -6927.4262    , -6293.3566    ,
     *  -5660.0889    ,
     *  -7257.4946    , -6618.9616    , -5981.3264    , -5344.5731    ,
     *  -4708.6866    , -4073.6525    , -3439.4570    , -2806.0871    ,
     *  -2173.5302    ,
     *  -3632.6802    , -2994.7056    , -2357.6423    , -1721.4742    ,
     *  -1086.1855    , -451.76139    ,  181.81225    ,  814.54894    ,
     *   1446.4616    ,
     *   129.54686    ,  767.02706    ,  1403.5823    ,  2039.2295    ,
     *   2673.9847    ,  3307.8632    ,  3940.8796    ,  4573.0478    ,
     *   5204.3812    ,
     *   4033.8406    ,  4670.8888    ,  5306.9986    ,  5942.1875    ,
     *   6576.4718    ,  7209.8676    ,  7842.3897    ,  8474.0526    ,
     *   9104.8700    ,
     *   8085.0066    ,  8721.6838    ,  9357.4091    ,  9992.2006    ,
     *   10626.075    ,  11259.050    ,  11891.139    ,  12522.358    ,
     *   13152.721    ,
     *   12288.006    ,  12924.372    ,  13559.772    ,  14194.226    ,
     *   14827.750    ,  15460.363    ,  16092.079    ,  16722.914    ,
     *   17352.882    ,
     *   16647.963    ,  17284.074    ,  17919.207    ,  18553.381    ,
     *   19186.613    ,  19818.922    ,  20450.323    ,  21080.832    ,
     *   21710.464    ,
     *   21170.163    ,  21806.077    ,  22440.999    ,  23074.949    ,
     *   23707.945    ,  24340.006    ,  24971.148    ,  25601.388    ,
     *   26230.740    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   25860.068    ,  26495.838    ,  27130.604    ,  27764.384    ,
     *   28397.199    ,  29029.067    ,  29660.004    ,  30290.029    ,
     *   30919.156    ,
     *   30723.311    ,  31358.991    ,  31993.653    ,  32627.316    ,
     *   33260.002    ,  33891.729    ,  34522.516    ,  35152.378    ,
     *   35781.333    ,
     *   35765.709    ,  36401.350    ,  37035.958    ,  37669.557    ,
     *   38302.165    ,  38933.802    ,  39564.488    ,  40194.239    ,
     *   40823.073    ,
     *   40993.266    ,  41628.916    ,  42263.521    ,  42897.102    ,
     *   43529.682    ,  44161.279    ,  44791.912    ,  45421.601    ,
     *   46050.363    ,
     *   46412.177    ,  47047.884    ,  47682.532    ,  48316.144    ,
     *   48948.741    ,  49580.345    ,  50210.974    ,  50840.648    ,
     *   51469.384    ,
     *   52028.837    ,  52664.646    ,  53299.383    ,  53933.070    ,
     *   54565.730    ,  55197.385    ,  55828.054    ,  56457.758    ,
     *   57086.515    ,
     *   57849.844    ,  58485.798    ,  59120.666    ,  59754.471    ,
     *   60387.238    ,  61018.987    ,  61649.740    ,  62279.516    ,
     *   62908.336    ,
     *   63882.007    ,  64518.147    ,  65153.187    ,  65787.151    ,
     *   66420.064    ,  67051.948    ,  67682.825    ,  68312.715    ,
     *   68941.638    ,
     *   70132.352    ,  70768.716    ,  71403.967    ,  72038.129    ,
     *   72671.227    ,  73303.284    ,  73934.323    ,  74564.365    ,
     *   75193.431    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *  -77162.947    , -76191.841    , -75208.382    , -74211.578    ,
     *  -73200.305    , -72173.275    , -71129.011    , -70065.793    ,
     *  -68981.609    ,
     *  -77163.284    , -76192.409    , -75209.203    , -74212.675    ,
     *  -73201.703    , -72175.006    , -71131.109    , -70068.301    ,
     *  -68984.576    ,
     *  -77163.643    , -76193.019    , -75210.085    , -74213.855    ,
     *  -73203.209    , -72176.870    , -71133.371    , -70071.005    ,
     *  -68987.776    ,
     *  -77164.027    , -76193.673    , -75211.033    , -74215.122    ,
     *  -73204.827    , -72178.875    , -71135.803    , -70073.913    ,
     *  -68991.217    ,
     *  -77164.436    , -76194.372    , -75212.047    , -74216.480    ,
     *  -73206.562    , -72181.025    , -71138.412    , -70077.034    ,
     *  -68994.911    ,
     *  -77164.869    , -76195.117    , -75213.130    , -74217.933    ,
     *  -73208.419    , -72183.327    , -71141.207    , -70080.376    ,
     *  -68998.867    ,
     *  -77165.327    , -76195.908    , -75214.284    , -74219.482    ,
     *  -73210.402    , -72185.786    , -71144.193    , -70083.948    ,
     *  -69003.096    ,
     *  -77165.810    , -76196.748    , -75215.511    , -74221.132    ,
     *  -73212.514    , -72188.408    , -71147.377    , -70087.759    ,
     *  -69007.608    ,
     *  -77166.318    , -76197.637    , -75216.813    , -74222.885    ,
     *  -73214.760    , -72191.196    , -71150.766    , -70091.815    ,
     *  -69012.411    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *  -77166.851    , -76198.575    , -75218.191    , -74224.743    ,
     *  -73217.143    , -72194.158    , -71154.366    , -70096.125    ,
     *  -69017.516    ,
     *  -77167.407    , -76199.562    , -75219.647    , -74226.708    ,
     *  -73219.668    , -72197.296    , -71158.183    , -70100.696    ,
     *  -69022.931    ,
     *  -77167.987    , -76200.599    , -75221.181    , -74228.784    ,
     *  -73222.336    , -72200.615    , -71162.222    , -70105.535    ,
     *  -69028.664    ,
     *  -77168.588    , -76201.686    , -75222.794    , -74230.971    ,
     *  -73225.151    , -72204.120    , -71166.488    , -70110.648    ,
     *  -69034.723    ,
     *  -77169.211    , -76202.821    , -75224.487    , -74233.271    ,
     *  -73228.115    , -72207.813    , -71170.987    , -70116.041    ,
     *  -69041.115    ,
     *  -77169.852    , -76204.006    , -75226.260    , -74235.685    ,
     *  -73231.230    , -72211.699    , -71175.722    , -70121.720    ,
     *  -69047.848    ,
     *  -77170.511    , -76205.237    , -75228.112    , -74238.214    ,
     *  -73234.498    , -72215.778    , -71180.698    , -70127.689    ,
     *  -69054.928    ,
     *  -77171.185    , -76206.514    , -75230.044    , -74240.857    ,
     *  -73237.920    , -72220.055    , -71185.917    , -70133.954    ,
     *  -69062.359    ,
     *  -77171.872    , -76207.835    , -75232.053    , -74243.616    ,
     *  -73241.497    , -72224.530    , -71191.382    , -70140.517    ,
     *  -69070.147    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *  -77172.568    , -76209.198    , -75234.139    , -74246.489    ,
     *  -73245.229    , -72229.204    , -71197.096    , -70147.382    ,
     *  -69078.295    ,
     *  -77173.271    , -76210.601    , -75236.300    , -74249.474    ,
     *  -73249.115    , -72234.079    , -71203.059    , -70154.550    ,
     *  -69086.808    ,
     *  -77173.976    , -76212.039    , -75238.533    , -74252.572    ,
     *  -73253.156    , -72239.153    , -71209.272    , -70162.024    ,
     *  -69095.686    ,
     *  -77174.680    , -76213.510    , -75240.836    , -74255.778    ,
     *  -73257.348    , -72244.427    , -71215.735    , -70169.804    ,
     *  -69104.932    ,
     *  -77175.377    , -76215.010    , -75243.205    , -74259.091    ,
     *  -73261.691    , -72249.898    , -71222.447    , -70177.890    ,
     *  -69114.545    ,
     *  -77176.064    , -76216.535    , -75245.636    , -74262.507    ,
     *  -73266.182    , -72255.564    , -71229.408    , -70186.280    ,
     *  -69124.526    ,
     *  -77176.734    , -76218.078    , -75248.125    , -74266.023    ,
     *  -73270.816    , -72261.424    , -71236.613    , -70194.973    ,
     *  -69134.872    ,
     *  -77177.381    , -76219.635    , -75250.666    , -74269.633    ,
     *  -73275.591    , -72267.472    , -71244.061    , -70203.966    ,
     *  -69145.582    ,
     *  -77177.999    , -76221.200    , -75253.254    , -74273.332    ,
     *  -73280.500    , -72273.704    , -71251.746    , -70213.255    ,
     *  -69156.650    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *  -77178.581    , -76222.765    , -75255.883    , -74277.115    ,
     *  -73285.539    , -72280.115    , -71259.664    , -70222.835    ,
     *  -69168.073    ,
     *  -77179.118    , -76224.324    , -75258.546    , -74280.974    ,
     *  -73290.700    , -72286.699    , -71267.808    , -70232.700    ,
     *  -69179.844    ,
     *  -77179.603    , -76225.868    , -75261.234    , -74284.903    ,
     *  -73295.977    , -72293.449    , -71276.172    , -70242.842    ,
     *  -69191.956    ,
     *  -77179.937    , -76227.046    , -75263.325    , -74287.983    ,
     *  -73300.132    , -72298.777    , -71282.786    , -70250.871    ,
     *  -69201.552    ,
     *  -77180.230    , -76228.207    , -75265.423    , -74291.095    ,
     *  -73304.348    , -72304.195    , -71289.522    , -70259.057    ,
     *  -69211.342    ,
     *  -77180.477    , -76229.345    , -75267.522    , -74294.236    ,
     *  -73308.619    , -72309.699    , -71296.376    , -70267.396    ,
     *  -69221.321    ,
     *  -77180.674    , -76230.455    , -75269.619    , -74297.399    ,
     *  -73312.941    , -72315.284    , -71303.343    , -70275.882    ,
     *  -69231.485    ,
     *  -77180.815    , -76231.533    , -75271.707    , -74300.581    ,
     *  -73317.309    , -72320.945    , -71310.418    , -70284.510    ,
     *  -69241.828    ,
     *  -77180.895    , -76232.574    , -75273.783    , -74303.775    ,
     *  -73321.718    , -72326.677    , -71317.595    , -70293.274    ,
     *  -69252.344    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *  -77180.910    , -76233.571    , -75275.839    , -74306.977    ,
     *  -73326.163    , -72332.473    , -71324.868    , -70302.169    ,
     *  -69263.025    ,
     *  -77180.852    , -76234.519    , -75277.871    , -74310.180    ,
     *  -73330.636    , -72338.327    , -71332.231    , -70311.186    ,
     *  -69273.866    ,
     *  -77180.716    , -76235.412    , -75279.872    , -74313.379    ,
     *  -73335.131    , -72344.234    , -71339.677    , -70320.320    ,
     *  -69284.858    ,
     *  -77180.496    , -76236.244    , -75281.837    , -74316.566    ,
     *  -73339.643    , -72350.185    , -71347.199    , -70329.562    ,
     *  -69295.993    ,
     *  -77180.185    , -76237.007    , -75283.757    , -74319.735    ,
     *  -73344.164    , -72356.174    , -71354.790    , -70338.905    ,
     *  -69307.263    ,
     *  -77179.776    , -76237.696    , -75285.626    , -74322.879    ,
     *  -73348.686    , -72362.194    , -71362.440    , -70348.340    ,
     *  -69318.659    ,
     *  -77179.262    , -76238.302    , -75287.438    , -74325.989    ,
     *  -73353.203    , -72368.235    , -71370.143    , -70357.859    ,
     *  -69330.172    ,
     *  -77178.636    , -76238.819    , -75289.183    , -74329.060    ,
     *  -73357.705    , -72374.291    , -71377.889    , -70367.452    ,
     *  -69341.793    ,
     *  -77177.890    , -76239.238    , -75290.855    , -74332.081    ,
     *  -73362.185    , -72380.352    , -71385.669    , -70377.110    ,
     *  -69353.510    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *  -77177.016    , -76239.553    , -75292.445    , -74335.045    ,
     *  -73366.633    , -72386.408    , -71393.474    , -70386.823    ,
     *  -69365.313    ,
     *  -77176.007    , -76239.753    , -75293.945    , -74337.943    ,
     *  -73371.041    , -72392.451    , -71401.294    , -70396.580    ,
     *  -69377.191    ,
     *  -77174.853    , -76239.831    , -75295.345    , -74340.766    ,
     *  -73375.400    , -72398.471    , -71409.118    , -70406.370    ,
     *  -69389.133    ,
     *  -77173.546    , -76239.777    , -75296.637    , -74343.505    ,
     *  -73379.699    , -72404.458    , -71416.936    , -70416.183    ,
     *  -69401.126    ,
     *  -77172.076    , -76239.584    , -75297.811    , -74346.149    ,
     *  -73383.928    , -72410.401    , -71424.737    , -70426.006    ,
     *  -69413.159    ,
     *  -77170.436    , -76239.240    , -75298.857    , -74348.689    ,
     *  -73388.077    , -72416.289    , -71432.510    , -70435.828    ,
     *  -69425.218    ,
     *  -77168.614    , -76238.736    , -75299.765    , -74351.114    ,
     *  -73392.135    , -72422.110    , -71440.241    , -70445.636    ,
     *  -69437.290    ,
     *  -77166.601    , -76238.062    , -75300.525    , -74353.413    ,
     *  -73396.091    , -72427.854    , -71447.921    , -70455.417    ,
     *  -69449.362    ,
     *  -77164.387    , -76237.207    , -75301.125    , -74355.575    ,
     *  -73399.933    , -72433.508    , -71455.535    , -70465.158    ,
     *  -69461.420    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *  -77161.961    , -76236.161    , -75301.556    , -74357.590    ,
     *  -73403.650    , -72439.060    , -71463.070    , -70474.845    ,
     *  -69473.449    ,
     *  -77159.312    , -76234.913    , -75301.805    , -74359.444    ,
     *  -73407.228    , -72444.497    , -71470.515    , -70484.465    ,
     *  -69485.434    ,
     *  -77156.430    , -76233.450    , -75301.861    , -74361.126    ,
     *  -73410.657    , -72449.806    , -71477.854    , -70494.003    ,
     *  -69497.361    ,
     *  -77153.303    , -76231.762    , -75301.711    , -74362.623    ,
     *  -73413.922    , -72454.973    , -71485.074    , -70503.444    ,
     *  -69509.213    ,
     *  -77149.919    , -76229.837    , -75301.343    , -74363.923    ,
     *  -73417.011    , -72459.985    , -71492.160    , -70512.773    ,
     *  -69520.975    ,
     *  -77146.265    , -76227.661    , -75300.745    , -74365.012    ,
     *  -73419.909    , -72464.828    , -71499.097    , -70521.974    ,
     *  -69532.631    ,
     *  -77141.302    , -76224.571    , -75299.653    , -74366.057    ,
     *  -73423.243    , -72470.621    , -71507.538    , -70533.273    ,
     *  -69547.025    ,
     *  -77135.873    , -76221.044    , -75298.154    , -74366.724    ,
     *  -73426.230    , -72476.097    , -71515.692    , -70544.316    ,
     *  -69561.194    ,
     *  -77129.954    , -76217.054    , -75296.220    , -74366.986    ,
     *  -73428.841    , -72481.226    , -71523.529    , -70555.071    ,
     *  -69575.102    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *  -77123.517    , -76212.574    , -75293.824    , -74366.813    ,
     *  -73431.045    , -72485.978    , -71531.016    , -70565.504    ,
     *  -69588.716    ,
     *  -77116.536    , -76207.576    , -75290.937    , -74366.176    ,
     *  -73432.813    , -72490.320    , -71538.121    , -70575.581    ,
     *  -69601.998    ,
     *  -77108.981    , -76202.030    , -75287.528    , -74365.045    ,
     *  -73434.112    , -72494.220    , -71544.810    , -70585.266    ,
     *  -69614.913    ,
     *  -77100.823    , -76195.906    , -75283.567    , -74363.386    ,
     *  -73434.910    , -72497.644    , -71551.047    , -70594.524    ,
     *  -69627.422    ,
     *  -77092.031    , -76189.174    , -75279.021    , -74361.168    ,
     *  -73435.174    , -72500.558    , -71556.797    , -70603.317    ,
     *  -69639.488    ,
     *  -77082.575    , -76181.800    , -75273.859    , -74358.357    ,
     *  -73434.867    , -72502.925    , -71562.023    , -70611.607    ,
     *  -69651.070    ,
     *  -77072.421    , -76173.752    , -75268.045    , -74354.918    ,
     *  -73433.956    , -72504.709    , -71566.687    , -70619.356    ,
     *  -69662.129    ,
     *  -77061.535    , -76164.995    , -75261.545    , -74350.815    ,
     *  -73432.403    , -72505.872    , -71570.751    , -70626.523    ,
     *  -69672.623    ,
     *  -77049.881    , -76155.493    , -75254.322    , -74346.011    ,
     *  -73430.169    , -72506.376    , -71574.175    , -70633.068    ,
     *  -69682.510    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *  -77037.424    , -76145.208    , -75246.338    , -74340.467    ,
     *  -73427.216    , -72506.180    , -71576.917    , -70638.947    ,
     *  -69691.747    ,
     *  -77024.124    , -76134.102    , -75237.554    , -74334.142    ,
     *  -73423.503    , -72505.243    , -71578.936    , -70644.119    ,
     *  -69700.290    ,
     *  -77009.942    , -76122.134    , -75227.927    , -74326.996    ,
     *  -73418.987    , -72503.521    , -71580.187    , -70648.539    ,
     *  -69708.093    ,
     *  -76994.833    , -76109.260    , -75217.416    , -74318.984    ,
     *  -73413.624    , -72500.969    , -71580.624    , -70652.160    ,
     *  -69715.110    ,
     *  -76978.753    , -76095.435    , -75205.973    , -74310.060    ,
     *  -73407.367    , -72497.542    , -71580.201    , -70654.934    ,
     *  -69721.292    ,
     *  -76961.651    , -76080.609    , -75193.549    , -74300.174    ,
     *  -73400.167    , -72493.188    , -71578.869    , -70656.812    ,
     *  -69726.590    ,
     *  -76929.301    , -76052.267    , -75169.434    , -74280.522    ,
     *  -73385.233    , -72483.248    , -71574.223    , -70657.787    ,
     *  -69733.541    ,
     *  -76893.352    , -76020.394    , -75141.854    , -74257.469    ,
     *  -73366.960    , -72470.028    , -71566.351    , -70655.585    ,
     *  -69737.359    ,
     *  -76853.271    , -75984.476    , -75110.316    , -74230.545    ,
     *  -73344.900    , -72453.102    , -71554.853    , -70649.832    ,
     *  -69737.694    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *  -76850.370    , -75981.863    , -75108.005    , -74228.552    ,
     *  -73343.243    , -72451.800    , -71553.924    , -70649.298    ,
     *  -69737.580    ,
     *  -76844.537    , -75976.603    , -75103.349    , -74224.530    ,
     *  -73339.889    , -72449.151    , -71552.020    , -70648.182    ,
     *  -69737.296    ,
     *  -76823.801    , -75957.853    , -75086.686    , -74210.063    ,
     *  -73327.734    , -72439.434    , -71544.876    , -70643.757    ,
     *  -69735.750    ,
     *  -76794.121    , -75930.883    , -75062.562    , -74188.931    ,
     *  -73309.752    , -72424.769    , -71533.711    , -70636.287    ,
     *  -69732.187    ,
     *  -76763.284    , -75902.715    , -75037.195    , -74166.506    ,
     *  -73290.421    , -72408.695    , -71521.069    , -70627.265    ,
     *  -69726.989    ,
     *  -76731.294    , -75873.352    , -75010.588    , -74142.793    ,
     *  -73269.748    , -72391.219    , -71506.959    , -70616.704    ,
     *  -69720.172    ,
     *  -76698.149    , -75842.796    , -74982.745    , -74117.796    ,
     *  -73247.739    , -72372.350    , -71491.393    , -70604.617    ,
     *  -69711.752    ,
     *  -76663.851    , -75811.049    , -74953.668    , -74091.519    ,
     *  -73224.399    , -72352.095    , -71474.380    , -70591.014    ,
     *  -69701.742    ,
     *  -76628.401    , -75778.111    , -74923.361    , -74063.966    ,
     *  -73199.735    , -72330.461    , -71455.929    , -70575.909    ,
     *  -69690.156    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *  -76591.799    , -75743.985    , -74891.825    , -74035.141    ,
     *  -73173.750    , -72307.455    , -71436.048    , -70559.310    ,
     *  -69677.009    ,
     *  -76554.044    , -75708.671    , -74859.062    , -74005.047    ,
     *  -73146.450    , -72283.081    , -71414.744    , -70541.228    ,
     *  -69662.311    ,
     *  -76515.137    , -75672.170    , -74825.074    , -73973.687    ,
     *  -73117.838    , -72257.348    , -71392.026    , -70521.672    ,
     *  -69646.074    ,
     *  -76475.078    , -75634.482    , -74789.862    , -73941.062    ,
     *  -73087.918    , -72230.258    , -71367.899    , -70500.650    ,
     *  -69628.309    ,
     *  -76255.283    , -75426.167    , -74593.512    , -73757.191    ,
     *  -72917.069    , -72073.006    , -71224.856    , -70372.465    ,
     *  -69515.671    ,
     *  -76005.956    , -75187.567    , -74366.063    , -73541.339    ,
     *  -72713.285    , -71881.785    , -71046.721    , -70207.968    ,
     *  -69365.396    ,
     *  -75726.839    , -74918.504    , -74107.426    , -73293.518    ,
     *  -72476.689    , -71656.844    , -70833.886    , -70007.713    ,
     *  -69178.220    ,
     *  -75417.580    , -74618.691    , -73817.388    , -73013.598    ,
     *  -72207.245    , -71398.252    , -70586.537    , -69772.018    ,
     *  -68954.608    ,
     *  -75077.735    , -74287.744    , -73495.629    , -72701.330    ,
     *  -71904.784    , -71105.926    , -70304.689    , -69501.005    ,
     *  -68694.803    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *  -74706.783    , -73925.189    , -73141.730    , -72356.356    ,
     *  -71569.014    , -70779.649    , -69988.207    , -69194.630    ,
     *  -68398.860    ,
     *  -74304.127    , -73530.472    , -72755.185    , -71978.221    ,
     *  -71199.538    , -70419.088    , -69636.826    , -68852.704    ,
     *  -68066.675    ,
     *  -73869.100    , -73102.964    , -72335.404    , -71566.382    ,
     *  -70795.861    , -70023.801    , -69250.165    , -68474.913    ,
     *  -67698.004    ,
     *  -73400.968    , -72641.966    , -71881.725    , -71120.215    ,
     *  -70357.402    , -69593.256    , -68827.742    , -68060.827    ,
     *  -67292.479    ,
     *  -72898.938    , -72146.710    , -71393.413    , -70639.018    ,
     *  -69883.499    , -69126.828    , -68368.976    , -67609.917    ,
     *  -66849.622    ,
     *  -72362.150    , -71616.366    , -70869.663    , -70122.019    ,
     *  -69373.410    , -68623.813    , -67873.204    , -67121.558    ,
     *  -66368.854    ,
     *  -71789.691    , -71050.040    , -70309.609    , -69568.377    ,
     *  -68826.324    , -68083.431    , -67339.676    , -66595.040    ,
     *  -65849.502    ,
     *  -71180.587    , -70446.780    , -69712.319    , -68977.184    ,
     *  -68241.359    , -67504.827    , -66767.569    , -66029.569    ,
     *  -65290.809    ,
     *  -70533.805    , -69805.573    , -69076.799    , -68347.469    ,
     *  -67617.567    , -66887.077    , -66155.985    , -65424.276    ,
     *  -64691.935    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *  -69848.260    , -69125.348    , -68401.998    , -67678.198    ,
     *  -66953.932    , -66229.189    , -65503.956    , -64778.218    ,
     *  -64051.964    ,
     *  -69122.807    , -68404.976    , -67686.803    , -66968.274    ,
     *  -66249.379    , -65530.106    , -64810.443    , -64090.379    ,
     *  -63369.903    ,
     *  -68356.246    , -67643.271    , -66930.040    , -66216.542    ,
     *  -65502.767    , -64788.704    , -64074.343    , -63359.675    ,
     *  -62644.689    ,
     *  -67547.321    , -66838.988    , -66130.479    , -65421.783    ,
     *  -64712.892    , -64003.797    , -63294.487    , -62584.954    ,
     *  -61875.190    ,
     *  -66694.717    , -65990.825    , -65286.829    , -64582.721    ,
     *  -63878.491    , -63174.133    , -62469.637    , -61764.996    ,
     *  -61060.202    ,
     *  -65797.064    , -65097.420    , -64397.739    , -63698.014    ,
     *  -62998.237    , -62298.400    , -61598.495    , -60898.516    ,
     *  -60198.455    ,
     *  -64852.930    , -64157.352    , -63461.799    , -62766.264    ,
     *  -62070.740    , -61375.219    , -60679.695    , -59984.161    ,
     *  -59288.611    ,
     *  -63860.828    , -63169.141    , -62477.537    , -61786.009    ,
     *  -61094.548    , -60403.150    , -59711.807    , -59020.514    ,
     *  -58329.264    ,
     *  -62819.206    , -62131.246    , -61443.420    , -60755.722    ,
     *  -60068.146    , -59380.686    , -58693.336    , -58006.089    ,
     *  -57318.941    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *  -61726.455    , -61042.061    , -60357.850    , -59673.817    ,
     *  -58989.954    , -58306.257    , -57622.719    , -56939.335    ,
     *  -56256.100    ,
     *  -60580.898    , -59899.919    , -59219.168    , -58538.639    ,
     *  -57858.327    , -57178.225    , -56498.329    , -55818.632    ,
     *  -55139.131    ,
     *  -59380.799    , -58703.088    , -58025.647    , -57348.471    ,
     *  -56671.552    , -55994.886    , -55318.468    , -54642.292    ,
     *  -53966.354    ,
     *  -58124.353    , -57449.770    , -56775.496    , -56101.525    ,
     *  -55427.851    , -54754.468    , -54081.372    , -53408.558    ,
     *  -52736.021    ,
     *  -56809.688    , -56138.098    , -55466.853    , -54795.947    ,
     *  -54125.373    , -53455.128    , -52785.206    , -52115.601    ,
     *  -51446.309    ,
     *  -55434.863    , -54766.136    , -54097.788    , -53429.811    ,
     *  -52762.201    , -52094.953    , -51428.060    , -50761.519    ,
     *  -50095.325    ,
     *  -53997.867    , -53331.878    , -52666.298    , -52001.121    ,
     *  -51336.342    , -50671.956    , -50007.956    , -49344.339    ,
     *  -48681.099    ,
     *  -52496.616    , -51833.243    , -51170.309    , -50507.807    ,
     *  -49845.731    , -49184.076    , -48522.837    , -47862.010    ,
     *  -47201.588    ,
     *  -50928.950    , -50268.077    , -49607.669    , -48947.720    ,
     *  -48288.224    , -47629.177    , -46970.572    , -46312.405    ,
     *  -45654.671    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *  -49292.634    , -48634.147    , -47976.150    , -47318.638    ,
     *  -46661.603    , -46005.042    , -45348.949    , -44693.318    ,
     *  -44038.145    ,
     *  -47585.353    , -46929.142    , -46273.445    , -45618.256    ,
     *  -44963.568    , -44309.377    , -43655.677    , -43002.463    ,
     *  -42349.729    ,
     *  -45804.712    , -45150.670    , -44497.164    , -43844.189    ,
     *  -43191.737    , -42539.804    , -41888.383    , -41237.469    ,
     *  -40587.057    ,
     *  -43948.230    , -43296.254    , -42644.835    , -41993.967    ,
     *  -41343.644    , -40693.858    , -40044.606    , -39395.881    ,
     *  -38747.679    ,
     *  -42013.341    , -41363.331    , -40713.898    , -40065.034    ,
     *  -39416.734    , -38768.992    , -38121.802    , -37475.158    ,
     *  -36829.055    ,
     *  -39997.394    , -39349.251    , -38701.704    , -38054.745    ,
     *  -37408.368    , -36762.566    , -36117.335    , -35472.667    ,
     *  -34828.558    ,
     *  -37897.640    , -37251.271    , -36605.513    , -35960.362    ,
     *  -35315.809    , -34671.849    , -34028.476    , -33385.683    ,
     *  -32743.465    ,
     *  -35711.243    , -35066.554    , -34422.493    , -33779.055    ,
     *  -33136.231    , -32494.016    , -31852.403    , -31211.387    ,
     *  -30570.960    ,
     *  -33435.267    , -32792.167    , -32149.712    , -31507.895    ,
     *  -30866.708    , -30226.144    , -29586.197    , -28946.861    ,
     *  -28308.130    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *  -31066.676    , -30425.078    , -29784.140    , -29143.854    ,
     *  -28504.213    , -27865.210    , -27226.837    , -26589.090    ,
     *  -25951.960    ,
     *  -28602.332    , -27962.151    , -27322.643    , -26683.802    ,
     *  -26045.619    , -25408.087    , -24771.200    , -24134.950    ,
     *  -23499.332    ,
     *  -26038.994    , -25400.145    , -24761.983    , -24124.501    ,
     *  -23487.691    , -22851.545    , -22216.055    , -21581.216    ,
     *  -20947.020    ,
     *  -23373.307    , -22735.710    , -22098.812    , -21462.607    ,
     *  -20827.086    , -20192.241    , -19558.065    , -18924.551    ,
     *  -18291.692    ,
     *  -20601.809    , -19965.383    , -19329.670    , -18694.660    ,
     *  -18060.347    , -17426.722    , -16793.777    , -16161.505    ,
     *  -15529.900    ,
     *  -17720.920    , -17085.587    , -16450.980    , -15817.088    ,
     *  -15183.903    , -14551.418    , -13919.624    , -13288.514    ,
     *  -12658.080    ,
     *  -14726.940    , -14092.626    , -13459.047    , -12826.196    ,
     *  -12194.063    , -11562.640    , -10931.919    , -10301.892    ,
     *  -9672.5512    ,
     *  -11616.049    , -10982.679    , -10350.055    , -9718.1697    ,
     *  -9087.0132    , -8456.5768    , -7826.8522    , -7197.8316    ,
     *  -6569.5071    ,
     *  -8384.2990    , -7751.7998    , -7120.0588    , -6489.0662    ,
     *  -5858.8126    , -5229.2892    , -4600.4872    , -3972.3986    ,
     *  -3345.0153    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *  -5027.6115    , -4395.9133    , -3764.9838    , -3134.8128    ,
     *  -2505.3908    , -1876.7085    , -1248.7570    , -621.52788    ,
     *   4.9869927    ,
     *  -1541.7745    , -910.80854    , -280.62143    ,  348.79721    ,
     *   977.45735    ,  1605.3685    ,  2232.5398    ,  2858.9799    ,
     *   3484.6973    ,
     *   2077.5624    ,  2707.8632    ,  3337.3752    ,  3966.1092    ,
     *   4594.0752    ,  5221.2833    ,  5847.7428    ,  6473.4626    ,
     *   7098.4515    ,
     *   5834.8923    ,  6464.5933    ,  7093.4958    ,  7721.6108    ,
     *   8348.9488    ,  8975.5201    ,  9601.3343    ,  10226.401    ,
     *   10850.728    ,
     *   9734.8549    ,  10364.020    ,  10992.377    ,  11619.937    ,
     *   12246.711    ,  12872.710    ,  13497.943    ,  14122.421    ,
     *   14746.152    ,
     *   13782.241    ,  14410.932    ,  15038.805    ,  15665.873    ,
     *   16292.146    ,  16917.635    ,  17542.351    ,  18166.303    ,
     *   18789.501    ,
     *   17981.998    ,  18610.275    ,  19237.725    ,  19864.360    ,
     *   20490.193    ,  21115.233    ,  21739.492    ,  22362.980    ,
     *   22985.706    ,
     *   22339.234    ,  22967.155    ,  23594.240    ,  24220.502    ,
     *   24845.952    ,  25470.603    ,  26094.464    ,  26717.547    ,
     *   27339.861    ,
     *   26859.220    ,  27486.842    ,  28113.620    ,  28739.565    ,
     *   29364.691    ,  29989.009    ,  30612.530    ,  31235.265    ,
     *   31857.225    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   31547.402    ,  32174.780    ,  32801.304    ,  33426.988    ,
     *   34051.844    ,  34675.884    ,  35299.121    ,  35921.564    ,
     *   36543.225    ,
     *   36409.397    ,  37036.584    ,  37662.908    ,  38288.384    ,
     *   38913.023    ,  39536.840    ,  40159.845    ,  40782.050    ,
     *   41403.466    ,
     *   41451.006    ,  42078.052    ,  42704.228    ,  43329.547    ,
     *   43954.022    ,  44577.666    ,  45200.491    ,  45822.510    ,
     *   46443.733    ,
     *   46678.214    ,  47305.170    ,  47931.246    ,  48556.457    ,
     *   49180.817    ,  49804.338    ,  50427.033    ,  51048.915    ,
     *   51669.995    ,
     *   52097.201    ,  52724.113    ,  53350.137    ,  53975.288    ,
     *   54599.579    ,  55223.025    ,  55845.638    ,  56467.431    ,
     *   57088.416    ,
     *   57714.342    ,  58341.256    ,  58967.273    ,  59592.408    ,
     *   60216.677    ,  60840.093    ,  61462.669    ,  62084.419    ,
     *   62705.354    ,
     *   63536.216    ,  64163.174    ,  64789.228    ,  65414.391    ,
     *   66038.681    ,  66662.110    ,  67284.693    ,  67906.443    ,
     *   68527.373    ,
     *   69569.613    ,  70196.657    ,  70822.787    ,  71448.020    ,
     *   72072.371    ,  72695.855    ,  73318.486    ,  73940.278    ,
     *   74561.244    ,
     *   75821.538    ,  76448.706    ,  77074.952    ,  77700.293    ,
     *   78324.745    ,  78948.322    ,  79571.041    ,  80192.913    ,
     *   80813.954    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *  -67874.071    , -66740.313    , -65576.844    , -64379.335    ,
     *  -63142.306    , -61858.649    , -60173.677    , -58373.297    ,
     *  -56412.131    ,
     *  -67877.558    , -66744.392    , -65581.606    , -64384.893    ,
     *  -63148.809    , -61866.292    , -60183.139    , -58385.255    ,
     *  -56427.779    ,
     *  -67881.317    , -66748.790    , -65586.739    , -64390.885    ,
     *  -63155.818    , -61874.529    , -60193.331    , -58398.126    ,
     *  -56444.604    ,
     *  -67885.361    , -66753.520    , -65592.261    , -64397.330    ,
     *  -63163.356    , -61883.385    , -60204.284    , -58411.950    ,
     *  -56462.654    ,
     *  -67889.701    , -66758.598    , -65598.188    , -64404.246    ,
     *  -63171.444    , -61892.885    , -60216.029    , -58426.763    ,
     *  -56481.973    ,
     *  -67894.351    , -66764.038    , -65604.536    , -64411.654    ,
     *  -63180.104    , -61903.055    , -60228.596    , -58442.600    ,
     *  -56502.602    ,
     *  -67899.321    , -66769.852    , -65611.322    , -64419.571    ,
     *  -63189.359    , -61913.919    , -60242.014    , -58459.496    ,
     *  -56524.581    ,
     *  -67904.624    , -66776.055    , -65618.561    , -64428.016    ,
     *  -63199.228    , -61925.502    , -60256.311    , -58477.484    ,
     *  -56547.949    ,
     *  -67910.270    , -66782.661    , -65626.268    , -64437.006    ,
     *  -63209.732    , -61937.827    , -60271.515    , -58496.596    ,
     *  -56572.739    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *  -67916.271    , -66789.680    , -65634.459    , -64446.558    ,
     *  -63220.892    , -61950.915    , -60287.652    , -58516.861    ,
     *  -56598.984    ,
     *  -67922.637    , -66797.127    , -65643.147    , -64456.690    ,
     *  -63232.724    , -61964.788    , -60304.745    , -58538.306    ,
     *  -56626.713    ,
     *  -67929.377    , -66805.013    , -65652.347    , -64467.415    ,
     *  -63245.247    , -61979.466    , -60322.818    , -58560.956    ,
     *  -56655.952    ,
     *  -67936.502    , -66813.348    , -65662.070    , -64478.750    ,
     *  -63258.479    , -61994.968    , -60341.892    , -58584.835    ,
     *  -56686.721    ,
     *  -67944.020    , -66822.143    , -65672.330    , -64490.708    ,
     *  -63272.433    , -62011.311    , -60361.985    , -58609.962    ,
     *  -56719.041    ,
     *  -67951.939    , -66831.407    , -65683.136    , -64503.300    ,
     *  -63287.125    , -62028.510    , -60383.115    , -58636.354    ,
     *  -56752.924    ,
     *  -67960.266    , -66841.150    , -65694.499    , -64516.540    ,
     *  -63302.567    , -62046.580    , -60405.298    , -58664.027    ,
     *  -56788.382    ,
     *  -67969.009    , -66851.379    , -65706.429    , -64530.438    ,
     *  -63318.771    , -62065.533    , -60428.545    , -58692.992    ,
     *  -56825.421    ,
     *  -67978.173    , -66862.102    , -65718.933    , -64545.001    ,
     *  -63335.747    , -62085.379    , -60452.869    , -58723.258    ,
     *  -56864.044    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *  -67987.763    , -66873.323    , -65732.019    , -64560.239    ,
     *  -63353.504    , -62106.129    , -60478.276    , -58754.831    ,
     *  -56904.249    ,
     *  -67997.783    , -66885.049    , -65745.691    , -64576.158    ,
     *  -63372.047    , -62127.788    , -60504.773    , -58787.712    ,
     *  -56946.029    ,
     *  -68008.236    , -66897.283    , -65759.955    , -64592.762    ,
     *  -63391.383    , -62150.360    , -60532.363    , -58821.901    ,
     *  -56989.375    ,
     *  -68019.125    , -66910.027    , -65774.813    , -64610.055    ,
     *  -63411.514    , -62173.850    , -60561.046    , -58857.394    ,
     *  -57034.273    ,
     *  -68030.450    , -66923.282    , -65790.268    , -64628.038    ,
     *  -63432.442    , -62198.257    , -60590.821    , -58894.183    ,
     *  -57080.704    ,
     *  -68042.210    , -66937.050    , -65806.318    , -64646.712    ,
     *  -63454.167    , -62223.579    , -60621.682    , -58932.258    ,
     *  -57128.647    ,
     *  -68054.406    , -66951.329    , -65822.965    , -64666.076    ,
     *  -63476.685    , -62249.813    , -60653.623    , -58971.605    ,
     *  -57178.074    ,
     *  -68067.033    , -66966.116    , -65840.203    , -64686.125    ,
     *  -63499.993    , -62276.953    , -60686.632    , -59012.206    ,
     *  -57228.957    ,
     *  -68080.089    , -66981.407    , -65858.030    , -64706.855    ,
     *  -63524.084    , -62304.989    , -60720.698    , -59054.041    ,
     *  -57281.261    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *  -68093.569    , -66997.198    , -65876.439    , -64728.258    ,
     *  -63548.951    , -62333.911    , -60755.804    , -59097.086    ,
     *  -57334.950    ,
     *  -68107.466    , -67013.482    , -65895.424    , -64750.328    ,
     *  -63574.581    , -62363.707    , -60791.933    , -59141.316    ,
     *  -57389.983    ,
     *  -68121.772    , -67030.250    , -65914.974    , -64773.052    ,
     *  -63600.964    , -62394.361    , -60829.063    , -59186.700    ,
     *  -57446.317    ,
     *  -68133.111    , -67043.543    , -65930.474    , -64791.067    ,
     *  -63621.873    , -62418.643    , -60858.449    , -59222.568    ,
     *  -57490.746    ,
     *  -68144.685    , -67057.115    , -65946.301    , -64809.459    ,
     *  -63643.216    , -62443.419    , -60888.409    , -59259.091    ,
     *  -57535.902    ,
     *  -68156.489    , -67070.961    , -65962.448    , -64828.223    ,
     *  -63664.985    , -62468.678    , -60918.929    , -59296.252    ,
     *  -57581.762    ,
     *  -68168.518    , -67085.074    , -65978.909    , -64847.350    ,
     *  -63687.170    , -62494.411    , -60949.996    , -59334.034    ,
     *  -57628.303    ,
     *  -68180.765    , -67099.447    , -65995.676    , -64866.832    ,
     *  -63709.762    , -62520.605    , -60981.595    , -59372.416    ,
     *  -57675.498    ,
     *  -68193.223    , -67114.074    , -66012.741    , -64886.660    ,
     *  -63732.750    , -62547.249    , -61013.712    , -59411.381    ,
     *  -57723.322    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *  -68205.886    , -67128.947    , -66030.095    , -64906.824    ,
     *  -63756.124    , -62574.330    , -61046.330    , -59450.906    ,
     *  -57771.749    ,
     *  -68218.746    , -67144.058    , -66047.731    , -64927.314    ,
     *  -63779.872    , -62601.833    , -61079.433    , -59490.972    ,
     *  -57820.751    ,
     *  -68231.794    , -67159.396    , -66065.637    , -64948.120    ,
     *  -63803.981    , -62629.745    , -61113.002    , -59531.555    ,
     *  -57870.300    ,
     *  -68245.023    , -67174.955    , -66083.803    , -64969.229    ,
     *  -63828.438    , -62658.051    , -61147.021    , -59572.634    ,
     *  -57920.367    ,
     *  -68258.424    , -67190.723    , -66102.220    , -64990.630    ,
     *  -63853.231    , -62686.736    , -61181.469    , -59614.186    ,
     *  -57970.925    ,
     *  -68271.986    , -67206.690    , -66120.875    , -65012.310    ,
     *  -63878.344    , -62715.782    , -61216.328    , -59656.185    ,
     *  -58021.943    ,
     *  -68285.700    , -67222.845    , -66139.756    , -65034.255    ,
     *  -63903.762    , -62745.173    , -61251.577    , -59698.609    ,
     *  -58073.391    ,
     *  -68299.555    , -67239.178    , -66158.851    , -65056.453    ,
     *  -63929.471    , -62774.891    , -61287.195    , -59741.431    ,
     *  -58125.241    ,
     *  -68313.540    , -67255.676    , -66178.148    , -65078.889    ,
     *  -63955.454    , -62804.919    , -61323.161    , -59784.627    ,
     *  -58177.460    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *  -68327.644    , -67272.326    , -66197.632    , -65101.547    ,
     *  -63981.694    , -62835.238    , -61359.454    , -59828.171    ,
     *  -58230.019    ,
     *  -68341.856    , -67289.117    , -66217.289    , -65124.412    ,
     *  -64008.175    , -62865.828    , -61396.051    , -59872.037    ,
     *  -58282.887    ,
     *  -68356.162    , -67306.034    , -66237.106    , -65147.469    ,
     *  -64034.880    , -62896.670    , -61432.928    , -59916.197    ,
     *  -58336.032    ,
     *  -68370.550    , -67323.064    , -66257.067    , -65170.702    ,
     *  -64061.788    , -62927.744    , -61470.064    , -59960.625    ,
     *  -58389.424    ,
     *  -68385.006    , -67340.192    , -66277.157    , -65194.092    ,
     *  -64088.883    , -62959.029    , -61507.434    , -60005.294    ,
     *  -58443.030    ,
     *  -68399.518    , -67357.405    , -66297.359    , -65217.623    ,
     *  -64116.146    , -62990.504    , -61545.014    , -60050.175    ,
     *  -58496.821    ,
     *  -68414.070    , -67374.686    , -66317.658    , -65241.278    ,
     *  -64143.555    , -63022.148    , -61582.780    , -60095.242    ,
     *  -58550.764    ,
     *  -68428.650    , -67392.021    , -66338.036    , -65265.037    ,
     *  -64171.093    , -63053.939    , -61620.707    , -60140.467    ,
     *  -58604.827    ,
     *  -68443.240    , -67409.392    , -66358.477    , -65288.882    ,
     *  -64198.738    , -63085.854    , -61658.771    , -60185.820    ,
     *  -58658.980    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *  -68457.827    , -67426.785    , -66378.963    , -65312.795    ,
     *  -64226.470    , -63117.871    , -61696.945    , -60231.274    ,
     *  -58713.192    ,
     *  -68472.394    , -67444.182    , -66399.475    , -65336.755    ,
     *  -64254.268    , -63149.967    , -61735.204    , -60276.801    ,
     *  -58767.430    ,
     *  -68486.926    , -67461.567    , -66419.996    , -65360.744    ,
     *  -64282.110    , -63182.119    , -61773.523    , -60322.371    ,
     *  -58821.663    ,
     *  -68501.406    , -67478.920    , -66440.507    , -65384.740    ,
     *  -64309.974    , -63214.304    , -61811.875    , -60367.957    ,
     *  -58875.861    ,
     *  -68515.816    , -67496.225    , -66460.989    , -65408.723    ,
     *  -64337.840    , -63246.497    , -61850.235    , -60413.529    ,
     *  -58929.993    ,
     *  -68530.141    , -67513.464    , -66481.421    , -65432.674    ,
     *  -64365.683    , -63278.675    , -61888.576    , -60459.060    ,
     *  -58984.028    ,
     *  -68547.899    , -67534.890    , -66506.863    , -65462.532    ,
     *  -64400.423    , -63318.839    , -61936.436    , -60515.869    ,
     *  -59051.388    ,
     *  -68565.460    , -67556.145    , -66532.159    , -65492.263    ,
     *  -64435.048    , -63358.893    , -61984.172    , -60572.513    ,
     *  -59118.488    ,
     *  -68582.787    , -67577.192    , -66557.267    , -65521.825    ,
     *  -64469.515    , -63398.789    , -62031.735    , -60628.933    ,
     *  -59185.270    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *  -68599.845    , -67597.992    , -66582.148    , -65551.174    ,
     *  -64503.776    , -63438.479    , -62079.070    , -60685.076    ,
     *  -59251.676    ,
     *  -68616.595    , -67618.506    , -66606.760    , -65580.265    ,
     *  -64537.786    , -63477.913    , -62126.125    , -60740.884    ,
     *  -59317.646    ,
     *  -68632.999    , -67638.692    , -66631.060    , -65609.056    ,
     *  -64571.497    , -63517.042    , -62172.849    , -60796.302    ,
     *  -59383.124    ,
     *  -68649.019    , -67658.511    , -66655.006    , -65637.499    ,
     *  -64604.863    , -63555.817    , -62219.187    , -60851.276    ,
     *  -59448.052    ,
     *  -68664.612    , -67677.920    , -66678.553    , -65665.551    ,
     *  -64637.835    , -63594.186    , -62265.088    , -60905.749    ,
     *  -59512.375    ,
     *  -68679.740    , -67696.877    , -66701.658    , -65693.164    ,
     *  -64670.365    , -63632.101    , -62310.499    , -60959.668    ,
     *  -59576.036    ,
     *  -68694.360    , -67715.339    , -66724.276    , -65720.292    ,
     *  -64702.405    , -63669.510    , -62355.366    , -61012.977    ,
     *  -59638.980    ,
     *  -68708.430    , -67733.261    , -66746.360    , -65746.887    ,
     *  -64733.906    , -63706.363    , -62399.637    , -61065.622    ,
     *  -59701.153    ,
     *  -68721.905    , -67750.599    , -66767.865    , -65772.903    ,
     *  -64764.817    , -63742.608    , -62443.260    , -61117.550    ,
     *  -59762.500    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *  -68734.743    , -67767.307    , -66788.744    , -65798.289    ,
     *  -64795.090    , -63778.196    , -62486.182    , -61168.707    ,
     *  -59822.969    ,
     *  -68746.897    , -67783.338    , -66808.949    , -65822.999    ,
     *  -64824.675    , -63813.074    , -62528.351    , -61219.040    ,
     *  -59882.508    ,
     *  -68758.322    , -67798.646    , -66828.432    , -65846.981    ,
     *  -64853.520    , -63847.191    , -62569.714    , -61268.498    ,
     *  -59941.065    ,
     *  -68768.969    , -67813.182    , -66847.144    , -65870.187    ,
     *  -64881.576    , -63880.496    , -62610.221    , -61317.028    ,
     *  -59998.590    ,
     *  -68778.790    , -67826.897    , -66865.035    , -65892.566    ,
     *  -64908.792    , -63912.939    , -62649.820    , -61364.582    ,
     *  -60055.036    ,
     *  -68787.735    , -67839.741    , -66882.054    , -65914.068    ,
     *  -64935.118    , -63944.469    , -62688.461    , -61411.109    ,
     *  -60110.356    ,
     *  -68801.054    , -67859.855    , -66909.434    , -65949.235    ,
     *  -64978.648    , -63997.004    , -62753.268    , -61489.482    ,
     *  -60203.801    ,
     *  -68811.272    , -67876.891    , -66933.746    , -65981.326    ,
     *  -65019.074    , -64046.381    , -62814.807    , -61564.412    ,
     *  -60293.542    ,
     *  -68818.070    , -67890.561    , -66954.734    , -66010.122    ,
     *  -65056.216    , -64092.463    , -62872.998    , -61635.884    ,
     *  -60379.643    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *  -68818.400    , -67891.362    , -66956.036    , -66011.959    ,
     *  -65058.624    , -64095.482    , -62876.842    , -61640.632    ,
     *  -60385.385    ,
     *  -68819.000    , -67892.901    , -66958.574    , -66015.560    ,
     *  -65063.361    , -64101.433    , -62884.434    , -61650.020    ,
     *  -60396.746    ,
     *  -68820.504    , -67897.641    , -66966.755    , -66027.405    ,
     *  -65079.113    , -64121.362    , -62910.004    , -61681.755    ,
     *  -60435.246    ,
     *  -68821.078    , -67902.601    , -66976.372    , -66041.975    ,
     *  -65098.960    , -64146.839    , -62943.074    , -61723.109    ,
     *  -60485.668    ,
     *  -68819.924    , -67905.730    , -66984.044    , -66054.471    ,
     *  -65116.588    , -64169.937    , -62973.533    , -61761.581    ,
     *  -60532.891    ,
     *  -68817.063    , -67907.053    , -66989.799    , -66064.928    ,
     *  -65132.040    , -64190.705    , -63001.442    , -61797.248    ,
     *  -60577.011    ,
     *  -68812.512    , -67906.592    , -66993.664    , -66073.378    ,
     *  -65145.355    , -64209.189    , -63026.859    , -61830.180    ,
     *  -60618.116    ,
     *  -68806.290    , -67904.368    , -66995.667    , -66079.852    ,
     *  -65156.569    , -64225.432    , -63049.837    , -61860.446    ,
     *  -60656.288    ,
     *  -68798.413    , -67900.402    , -66995.830    , -66084.380    ,
     *  -65165.716    , -64239.476    , -63070.428    , -61888.106    ,
     *  -60691.604    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *  -68788.898    , -67894.713    , -66994.176    , -66086.988    ,
     *  -65172.829    , -64251.359    , -63088.677    , -61913.220    ,
     *  -60724.135    ,
     *  -68777.758    , -67887.319    , -66990.728    , -66087.702    ,
     *  -65177.939    , -64261.116    , -63104.631    , -61935.842    ,
     *  -60753.950    ,
     *  -68765.008    , -67878.236    , -66985.505    , -66086.546    ,
     *  -65181.074    , -64268.782    , -63118.329    , -61956.023    ,
     *  -60781.111    ,
     *  -68750.661    , -67867.481    , -66978.526    , -66083.543    ,
     *  -65182.261    , -64274.389    , -63129.813    , -61973.811    ,
     *  -60805.677    ,
     *  -68654.304    , -67788.186    , -66917.129    , -66040.936    ,
     *  -65159.397    , -64272.292    , -63155.225    , -62028.610    ,
     *  -60891.921    ,
     *  -68518.870    , -67668.247    , -66813.379    , -65954.111    ,
     *  -65090.279    , -64221.714    , -63129.075    , -62028.388    ,
     *  -60919.256    ,
     *  -68345.298    , -67508.833    , -66668.707    , -65824.795    ,
     *  -64976.971    , -64125.099    , -63054.355    , -61976.782    ,
     *  -60892.078    ,
     *  -68134.219    , -67310.760    , -66484.133    , -65654.243    ,
     *  -64820.985    , -63984.254    , -62933.289    , -61876.502    ,
     *  -60813.658    ,
     *  -67886.010    , -67074.552    , -66260.353    , -65443.331    ,
     *  -64623.406    , -63800.493    , -62767.517    , -61729.559    ,
     *  -60686.435    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *  -67600.837    , -66800.501    , -65997.788    , -65192.635    ,
     *  -64384.975    , -63574.740    , -62558.219    , -61537.424    ,
     *  -60512.211    ,
     *  -67278.688    , -66488.695    , -65696.642    , -64902.478    ,
     *  -64106.150    , -63307.601    , -62306.207    , -61301.143    ,
     *  -60292.294    ,
     *  -66919.397    , -66139.052    , -65356.925    , -64572.974    ,
     *  -63787.155    , -62999.422    , -62011.996    , -61021.419    ,
     *  -60027.597    ,
     *  -66522.663    , -65751.343    , -64978.487    , -64204.057    ,
     *  -63428.017    , -62650.331    , -61675.853    , -60698.671    ,
     *  -59718.709    ,
     *  -66088.062    , -65325.208    , -64561.032    , -63795.503    ,
     *  -63028.592    , -62260.269    , -61297.832    , -60333.081    ,
     *  -59365.953    ,
     *  -65615.065    , -64860.168    , -64104.139    , -63346.953    ,
     *  -62588.585    , -61829.011    , -60877.808    , -59924.630    ,
     *  -58969.429    ,
     *  -65103.042    , -64355.640    , -63607.274    , -62857.925    ,
     *  -62107.572    , -61356.194    , -60415.497    , -59473.126    ,
     *  -58529.039    ,
     *  -64551.272    , -63810.940    , -63069.797    , -62327.825    ,
     *  -61585.005    , -60841.323    , -59910.478    , -58978.222    ,
     *  -58044.522    ,
     *  -63958.947    , -63225.298    , -62490.972    , -61755.955    ,
     *  -61020.232    , -60283.789    , -59362.200    , -58439.434    ,
     *  -57515.464    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *  -63325.180    , -62597.854    , -61869.973    , -61141.525    ,
     *  -60412.497    , -59682.877    , -58770.001    , -57856.157    ,
     *  -56941.321    ,
     *  -62649.003    , -61927.669    , -61205.890    , -60483.654    ,
     *  -59760.952    , -59037.773    , -58133.112    , -57227.670    ,
     *  -56321.425    ,
     *  -61929.376    , -61213.726    , -60497.730    , -59781.378    ,
     *  -59064.661    , -58347.570    , -57450.667    , -56553.149    ,
     *  -55654.999    ,
     *  -61165.186    , -60454.933    , -59744.423    , -59033.649    ,
     *  -58322.601    , -57611.273    , -56721.706    , -55831.674    ,
     *  -54941.161    ,
     *  -60355.247    , -59650.124    , -58944.825    , -58239.343    ,
     *  -57533.672    , -56827.804    , -55945.182    , -55062.229    ,
     *  -54178.933    ,
     *  -59498.306    , -58798.061    , -58097.715    , -57397.260    ,
     *  -56696.691    , -55996.002    , -55119.961    , -54243.712    ,
     *  -53367.243    ,
     *  -58593.039    , -57897.437    , -57201.801    , -56506.125    ,
     *  -55810.402    , -55114.629    , -54244.831    , -53374.934    ,
     *  -52504.929    ,
     *  -57638.052    , -56946.872    , -56255.719    , -55564.587    ,
     *  -54873.472    , -54182.368    , -53318.496    , -52454.626    ,
     *  -51590.748    ,
     *  -56631.886    , -55944.918    , -55258.033    , -54571.226    ,
     *  -53884.492    , -53197.827    , -52339.585    , -51481.434    ,
     *  -50623.368    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *  -55573.008    , -54890.055    , -54207.236    , -53524.546    ,
     *  -52841.981    , -52159.537    , -51306.646    , -50453.929    ,
     *  -49601.378    ,
     *  -54459.819    , -53780.693    , -53101.748    , -52422.980    ,
     *  -51744.384    , -51065.956    , -50218.152    , -49370.598    ,
     *  -48523.287    ,
     *  -53290.649    , -52615.172    , -51939.919    , -51264.886    ,
     *  -50590.069    , -49915.464    , -49072.500    , -48229.854    ,
     *  -47387.520    ,
     *  -52063.756    , -51391.759    , -50720.025    , -50048.551    ,
     *  -49377.333    , -48706.367    , -47868.008    , -47030.030    ,
     *  -46192.427    ,
     *  -50777.326    , -50108.647    , -49440.269    , -48772.186    ,
     *  -48104.396    , -47436.894    , -46602.917    , -45769.380    ,
     *  -44936.274    ,
     *  -49429.472    , -48763.958    , -48098.777    , -47433.926    ,
     *  -46769.401    , -46105.198    , -45275.392    , -44446.078    ,
     *  -43617.250    ,
     *  -48018.233    , -47355.735    , -46693.602    , -46031.830    ,
     *  -45370.415    , -44709.353    , -43883.517    , -43058.221    ,
     *  -42233.459    ,
     *  -46541.569    , -45881.947    , -45222.718    , -44563.879    ,
     *  -43905.426    , -43247.354    , -42425.296    , -41603.823    ,
     *  -40782.928    ,
     *  -44997.365    , -44340.483    , -43684.022    , -43027.976    ,
     *  -42372.342    , -41717.116    , -40898.653    , -40080.815    ,
     *  -39263.597    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *  -43383.425    , -42729.154    , -42075.327    , -41421.940    ,
     *  -40768.990    , -40116.473    , -39301.429    , -38487.048    ,
     *  -37673.324    ,
     *  -41697.472    , -41045.685    , -40394.367    , -39743.511    ,
     *  -39093.114    , -38443.172    , -37631.379    , -36820.285    ,
     *  -36009.883    ,
     *  -39937.143    , -39287.722    , -38638.789    , -37990.340    ,
     *  -37342.371    , -36694.878    , -35886.176    , -35078.204    ,
     *  -34270.956    ,
     *  -38099.994    , -37452.821    , -36806.157    , -36159.996    ,
     *  -35514.334    , -34869.168    , -34063.401    , -33258.394    ,
     *  -32454.141    ,
     *  -36183.488    , -35538.452    , -34893.943    , -34249.955    ,
     *  -33606.484    , -32963.527    , -32160.546    , -31358.354    ,
     *  -30556.942    ,
     *  -34185.002    , -33541.994    , -32899.529    , -32257.604    ,
     *  -31616.212    , -30975.351    , -30175.013    , -29375.490    ,
     *  -28576.773    ,
     *  -32101.816    , -31460.732    , -30820.207    , -30180.237    ,
     *  -29540.816    , -28901.941    , -28104.108    , -27307.113    ,
     *  -26510.949    ,
     *  -29931.119    , -29291.857    , -28653.169    , -28015.050    ,
     *  -27377.496    , -26740.502    , -25945.041    , -25150.439    ,
     *  -24356.690    ,
     *  -27669.999    , -27032.460    , -26395.510    , -25759.143    ,
     *  -25123.355    , -24488.140    , -23694.921    , -22902.582    ,
     *  -22111.117    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *  -25315.444    , -24679.534    , -24044.226    , -23409.513    ,
     *  -22775.392    , -22141.858    , -21350.757    , -20560.555    ,
     *  -19771.246    ,
     *  -22864.339    , -22229.965    , -21596.205    , -20963.054    ,
     *  -20330.506    , -19698.556    , -18909.452    , -18121.266    ,
     *  -17333.990    ,
     *  -20313.462    , -19680.535    , -19048.233    , -18416.551    ,
     *  -17785.484    , -17155.026    , -16367.803    , -15581.515    ,
     *  -14796.153    ,
     *  -17659.482    , -17027.914    , -16396.983    , -15766.682    ,
     *  -15137.006    , -14507.951    , -13722.495    , -12937.990    ,
     *  -12154.427    ,
     *  -14898.953    , -14268.660    , -13639.014    , -13010.009    ,
     *  -12381.639    , -11753.898    , -10970.100    , -10187.268    ,
     *  -9405.3920    ,
     *  -12028.316    , -11399.216    , -10770.772    , -10142.978    ,
     *  -9515.8297    , -8889.3201    , -8107.0735    , -7325.8067    ,
     *  -6545.5098    ,
     *  -9043.8902    , -8415.9019    , -7788.5797    , -7161.9173    ,
     *  -6535.9086    , -5910.5479    , -5129.7495    , -4349.9441    ,
     *  -3571.1216    ,
     *  -5941.8715    , -5314.9178    , -4688.6391    , -4063.0290    ,
     *  -3438.0812    , -2813.7896    , -2034.3392    , -1255.8944    ,
     *  -478.44457    ,
     *  -2718.3299    , -2092.3351    , -1467.0239    , -842.38958    ,
     *  -218.42570    ,  404.87395    ,  1183.0735    ,  1960.2558    ,
     *   2736.4314    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   630.79542    ,  1255.9049    ,  1880.3226    ,  2504.0555    ,
     *   3127.1101    ,  3749.4929    ,  4526.5361    ,  5302.5507    ,
     *   6077.5478    ,
     *   4109.7000    ,  4733.9956    ,  5357.5917    ,  5980.4953    ,
     *   6602.7133    ,  7224.2522    ,  8000.2306    ,  8775.1698    ,
     *   9549.0811    ,
     *   7722.7176    ,  8346.2690    ,  8969.1133    ,  9591.2578    ,
     *   10212.710    ,  10833.475    ,  11608.478    ,  12382.431    ,
     *   13155.347    ,
     *   11474.325    ,  12097.200    ,  12719.360    ,  13340.814    ,
     *   13961.568    ,  14581.629    ,  15355.742    ,  16128.796    ,
     *   16900.803    ,
     *   15369.145    ,  15991.409    ,  16612.951    ,  17233.780    ,
     *   17853.903    ,  18473.327    ,  19246.634    ,  20018.873    ,
     *   20790.056    ,
     *   19411.954    ,  20033.670    ,  20654.658    ,  21274.926    ,
     *   21894.482    ,  22513.333    ,  23285.916    ,  24057.421    ,
     *   24827.862    ,
     *   23607.680    ,  24228.911    ,  24849.407    ,  25469.177    ,
     *   26088.229    ,  26706.569    ,  27478.506    ,  28249.357    ,
     *   29019.136    ,
     *   27961.417    ,  28582.222    ,  29202.286    ,  29821.618    ,
     *   30440.225    ,  31058.116    ,  31829.483    ,  32599.757    ,
     *   33368.950    ,
     *   32478.419    ,  33098.857    ,  33718.547    ,  34337.499    ,
     *   34955.721    ,  35573.221    ,  36344.092    ,  37113.862    ,
     *   37882.544    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   37164.114    ,  37784.240    ,  38403.613    ,  39022.242    ,
     *   39640.135    ,  40257.301    ,  41027.748    ,  41797.085    ,
     *   42565.328    ,
     *   42024.104    ,  42643.972    ,  43263.082    ,  43881.442    ,
     *   44499.061    ,  45115.948    ,  45886.039    ,  46655.013    ,
     *   47422.885    ,
     *   47064.171    ,  47683.834    ,  48302.733    ,  48920.877    ,
     *   49538.274    ,  50154.934    ,  50924.736    ,  51693.413    ,
     *   52460.983    ,
     *   52290.284    ,  52909.792    ,  53528.531    ,  54146.508    ,
     *   54763.735    ,  55380.220    ,  56149.795    ,  56918.240    ,
     *   57685.571    ,
     *   57708.603    ,  58328.005    ,  58946.631    ,  59564.491    ,
     *   60181.596    ,  60797.953    ,  61567.364    ,  62335.638    ,
     *   63102.791    ,
     *   63325.486    ,  63944.827    ,  64563.387    ,  65181.176    ,
     *   65798.205    ,  66414.483    ,  67183.787    ,  67951.949    ,
     *   68718.984    ,
     *   69147.494    ,  69766.818    ,  70385.356    ,  71003.118    ,
     *   71620.116    ,  72236.358    ,  73005.612    ,  73773.718    ,
     *   74540.692    ,
     *   75181.395    ,  75800.744    ,  76419.302    ,  77037.080    ,
     *   77654.089    ,  78270.338    ,  79039.595    ,  79807.699    ,
     *   80574.666    ,
     *   81434.175    ,  82053.589    ,  82672.207    ,  83290.041    ,
     *   83907.100    ,  84523.397    ,  85292.708    ,  86060.860    ,
     *   86827.870    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *  -54204.572    , -51549.427    , -47740.915    , -40441.444    ,
     *  -33142.444    , -25842.444    , -18541.444    , -11241.444    ,
     *  -3941.1444    ,
     *  -54226.369    , -51583.994    , -47815.191    , -40512.444    ,
     *  -33210.444    , -25909.444    , -18607.444    , -11305.444    ,
     *  -4004.1444    ,
     *  -54249.763    , -51620.939    , -47894.052    , -40588.444    ,
     *  -33284.444    , -25981.444    , -18678.444    , -11375.444    ,
     *  -4072.3444    ,
     *  -54274.808    , -51660.314    , -47977.470    , -40670.444    ,
     *  -33364.444    , -26058.444    , -18754.444    , -11450.444    ,
     *  -4145.8444    ,
     *  -54301.555    , -51702.167    , -48065.382    , -40756.444    ,
     *  -33448.444    , -26141.444    , -18835.444    , -11530.444    ,
     *  -4225.1444    ,
     *  -54330.051    , -51746.537    , -48157.692    , -40846.444    ,
     *  -33538.444    , -26230.444    , -18923.444    , -11616.444    ,
     *  -4310.3444    ,
     *  -54360.340    , -51793.454    , -48254.270    , -40942.444    ,
     *  -33632.444    , -26324.444    , -19016.444    , -11709.444    ,
     *  -4402.1444    ,
     *  -54392.461    , -51842.937    , -48354.956    , -41042.444    ,
     *  -33733.444    , -26424.444    , -19116.444    , -11809.444    ,
     *  -4500.9444    ,
     *  -54426.447    , -51895.000    , -48459.563    , -41148.444    ,
     *  -33838.444    , -26531.444    , -19223.444    , -11915.444    ,
     *  -4607.3444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *  -54462.328    , -51949.644    , -48567.882    , -41258.444    ,
     *  -33950.444    , -26644.444    , -19338.444    , -12030.444    ,
     *  -4722.3444    ,
     *  -54500.128    , -52006.862    , -48679.683    , -41373.444    ,
     *  -34068.444    , -26765.444    , -19460.444    , -12154.444    ,
     *  -4846.8444    ,
     *  -54539.867    , -52066.639    , -48794.728    , -41493.444    ,
     *  -34193.444    , -26894.444    , -19593.444    , -12289.444    ,
     *  -4982.1444    ,
     *  -54581.558    , -52128.951    , -48912.766    , -41619.444    ,
     *  -34327.444    , -27033.444    , -19737.444    , -12436.444    ,
     *  -5130.1444    ,
     *  -54625.208    , -52193.762    , -49033.547    , -41751.444    ,
     *  -34469.444    , -27184.444    , -19894.444    , -12597.444    ,
     *  -5292.8444    ,
     *  -54670.820    , -52261.033    , -49156.819    , -41891.444    ,
     *  -34624.444    , -27350.444    , -20068.444    , -12776.444    ,
     *  -5472.9444    ,
     *  -54718.391    , -52330.713    , -49282.336    , -42040.444    ,
     *  -34794.444    , -27536.444    , -20263.444    , -12976.444    ,
     *  -5673.8444    ,
     *  -54767.910    , -52402.747    , -49409.859    , -42203.444    ,
     *  -34985.444    , -27747.444    , -20486.444    , -13202.444    ,
     *  -5899.6444    ,
     *  -54819.364    , -52477.071    , -49539.162    , -42385.444    ,
     *  -35208.444    , -27994.444    , -20744.444    , -13461.444    ,
     *  -6154.6444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *  -54872.731    , -52553.616    , -49670.026    , -42603.444    ,
     *  -35482.444    , -28293.444    , -21048.444    , -13761.444    ,
     *  -6443.7444    ,
     *  -54927.987    , -52632.308    , -49802.248    , -42888.444    ,
     *  -35839.444    , -28667.444    , -21413.444    , -14107.444    ,
     *  -6770.4444    ,
     *  -54985.101    , -52713.067    , -49935.638    , -43328.444    ,
     *  -36343.444    , -29145.444    , -21849.444    , -14505.444    ,
     *  -7135.7444    ,
     *  -55044.037    , -52795.811    , -50070.020    , -44179.444    ,
     *  -37089.444    , -29750.444    , -22356.444    , -14949.444    ,
     *  -7535.7444    ,
     *  -55104.754    , -52880.451    , -50205.229    , -46303.659    ,
     *  -38130.444    , -30442.444    , -22904.444    , -15421.444    ,
     *  -7960.2444    ,
     *  -55167.208    , -52966.899    , -50341.114    , -46612.176    ,
     *  -38724.444    , -31016.444    , -23424.444    , -15894.444    ,
     *  -8396.7444    ,
     *  -55231.350    , -53055.063    , -50477.537    , -46907.598    ,
     *  -39163.444    , -31498.444    , -23904.444    , -16357.444    ,
     *  -8838.6444    ,
     *  -55297.126    , -53144.847    , -50614.370    , -47190.371    ,
     *  -39541.444    , -31932.444    , -24360.444    , -16815.444    ,
     *  -9286.5444    ,
     *  -55364.480    , -53236.157    , -50751.494    , -47461.291    ,
     *  -39896.444    , -32347.444    , -24810.444    , -17277.444    ,
     *  -9746.8444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *  -55433.352    , -53328.896    , -50888.801    , -47721.304    ,
     *  -40249.444    , -32772.444    , -25275.444    , -17760.444    ,
     *  -10229.444    ,
     *  -55503.680    , -53422.969    , -51026.191    , -47971.378    ,
     *  -40626.444    , -33234.444    , -25781.444    , -18280.444    ,
     *  -10744.444    ,
     *  -55575.398    , -53518.277    , -51163.572    , -48212.441    ,
     *  -41067.444    , -33779.444    , -26360.444    , -18857.444    ,
     *  -11305.444    ,
     *  -55631.770    , -53592.768    , -51269.752    , -48393.227    ,
     *  -41551.444    , -34334.444    , -26902.444    , -19366.444    ,
     *  -11781.444    ,
     *  -55688.901    , -53667.896    , -51375.837    , -48569.494    ,
     *  -42432.444    , -35127.444    , -27565.444    , -19941.444    ,
     *  -12298.444    ,
     *  -55746.757    , -53743.617    , -51481.792    , -48741.569    ,
     *  -44529.509    , -36205.444    , -28315.444    , -20555.444    ,
     *  -12840.444    ,
     *  -55805.305    , -53819.886    , -51587.583    , -48909.748    ,
     *  -44970.660    , -36878.444    , -28957.444    , -21142.444    ,
     *  -13382.444    ,
     *  -55864.512    , -53896.661    , -51693.178    , -49074.298    ,
     *  -45363.249    , -37396.444    , -29512.444    , -21693.444    ,
     *  -13915.444    ,
     *  -55924.342    , -53973.898    , -51798.547    , -49235.461    ,
     *  -45717.967    , -37847.444    , -30019.444    , -22221.444    ,
     *  -14442.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *  -55984.762    , -54051.555    , -51903.659    , -49393.454    ,
     *  -46042.593    , -38270.444    , -30509.444    , -22747.444    ,
     *  -14977.444    ,
     *  -56045.735    , -54129.589    , -52008.488    , -49548.471    ,
     *  -46342.855    , -38695.444    , -31017.444    , -23295.444    ,
     *  -15536.444    ,
     *  -56107.227    , -54207.958    , -52113.004    , -49700.687    ,
     *  -46623.046    , -39162.444    , -31584.444    , -23897.444    ,
     *  -16138.444    ,
     *  -56169.202    , -54286.623    , -52217.183    , -49850.259    ,
     *  -46886.436    , -39763.444    , -32280.444    , -24589.444    ,
     *  -16800.444    ,
     *  -56231.624    , -54365.542    , -52320.998    , -49997.328    ,
     *  -47135.567    , -40749.444    , -33205.444    , -25401.444    ,
     *  -17530.444    ,
     *  -56294.458    , -54444.675    , -52424.425    , -50142.021    ,
     *  -47372.439    , -42937.752    , -34423.444    , -26305.444    ,
     *  -18303.444    ,
     *  -56357.668    , -54523.983    , -52527.440    , -50284.451    ,
     *  -47598.655    , -43613.103    , -35272.444    , -27117.444    ,
     *  -19062.444    ,
     *  -56421.218    , -54603.427    , -52630.019    , -50424.720    ,
     *  -47815.513    , -44149.213    , -35957.444    , -27852.444    ,
     *  -19798.444    ,
     *  -56485.072    , -54682.969    , -52732.139    , -50562.921    ,
     *  -48024.079    , -44602.731    , -36572.444    , -28556.444    ,
     *  -20533.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *  -56549.195    , -54762.572    , -52833.778    , -50699.135    ,
     *  -48225.234    , -45000.686    , -37188.444    , -29288.444    ,
     *  -21302.444    ,
     *  -56613.552    , -54842.199    , -52934.914    , -50833.437    ,
     *  -48419.718    , -45358.330    , -37911.444    , -30127.444    ,
     *  -22149.444    ,
     *  -56678.107    , -54921.814    , -53035.525    , -50965.893    ,
     *  -48608.155    , -45685.191    , -38994.444    , -31186.444    ,
     *  -23112.444    ,
     *  -56742.825    , -55001.380    , -53135.590    , -51096.563    ,
     *  -48791.073    , -45987.659    , -41238.594    , -32542.444    ,
     *  -24176.444    ,
     *  -56807.671    , -55080.863    , -53235.088    , -51225.500    ,
     *  -48968.927    , -46270.240    , -42237.448    , -33598.444    ,
     *  -25174.444    ,
     *  -56872.610    , -55160.228    , -53333.998    , -51352.752    ,
     *  -49142.107    , -46536.236    , -42909.902    , -34465.444    ,
     *  -26106.444    ,
     *  -56937.608    , -55239.441    , -53432.301    , -51478.363    ,
     *  -49310.953    , -46788.149    , -43445.580    , -35267.444    ,
     *  -27032.444    ,
     *  -57002.631    , -55318.470    , -53529.976    , -51602.370    ,
     *  -49475.759    , -47027.914    , -43901.358    , -36145.444    ,
     *  -28051.444    ,
     *  -57067.646    , -55397.281    , -53627.003    , -51724.807    ,
     *  -49636.782    , -47257.067    , -44303.401    , -37390.444    ,
     *  -29292.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *  -57132.617    , -55475.842    , -53723.364    , -51845.707    ,
     *  -49794.249    , -47476.841    , -44666.266    , -39866.744    ,
     *  -30851.444    ,
     *  -57197.513    , -55554.121    , -53819.037    , -51965.095    ,
     *  -49948.360    , -47688.247    , -44999.007    , -41065.541    ,
     *  -32108.444    ,
     *  -57262.301    , -55632.088    , -53914.005    , -52082.996    ,
     *  -50099.291    , -47892.121    , -45307.691    , -41802.631    ,
     *  -33166.444    ,
     *  -57326.947    , -55709.712    , -54008.249    , -52199.430    ,
     *  -50247.199    , -48089.161    , -45596.605    , -42378.898    ,
     *  -34235.444    ,
     *  -57391.421    , -55786.962    , -54101.749    , -52314.418    ,
     *  -50392.222    , -48279.958    , -45868.906    , -42865.443    ,
     *  -35656.444    ,
     *  -57455.689    , -55863.809    , -54194.487    , -52427.974    ,
     *  -50534.486    , -48465.016    , -46126.989    , -43292.813    ,
     *  -38370.553    ,
     *  -57535.688    , -55959.258    , -54309.309    , -52567.928    ,
     *  -50708.602    , -48688.920    , -46432.406    , -43768.193    ,
     *  -40022.816    ,
     *  -57615.256    , -56053.975    , -54422.877    , -52705.692    ,
     *  -50878.770    , -48905.247    , -46721.332    , -44195.242    ,
     *  -40922.912    ,
     *  -57694.335    , -56147.907    , -54535.155    , -52841.285    ,
     *  -51045.158    , -49114.599    , -46995.951    , -44585.402    ,
     *  -41613.097    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *  -57772.864    , -56241.001    , -54646.107    , -52974.722    ,
     *  -51207.912    , -49317.490    , -47257.983    , -44946.201    ,
     *  -42190.592    ,
     *  -57850.787    , -56333.203    , -54755.699    , -53106.016    ,
     *  -51367.161    , -49514.357    , -47508.810    , -45282.895    ,
     *  -42694.930    ,
     *  -57928.046    , -56424.462    , -54863.897    , -53235.174    ,
     *  -51523.017    , -49705.577    , -47749.555    , -45599.315    ,
     *  -43146.835    ,
     *  -58004.584    , -56514.728    , -54970.668    , -53362.204    ,
     *  -51675.582    , -49891.473    , -47981.147    , -45898.349    ,
     *  -43558.761    ,
     *  -58080.347    , -56603.951    , -55075.977    , -53487.108    ,
     *  -51824.941    , -50072.330    , -48204.362    , -46182.234    ,
     *  -43938.874    ,
     *  -58155.279    , -56692.083    , -55179.792    , -53609.890    ,
     *  -51971.173    , -50248.394    , -48419.854    , -46452.739    ,
     *  -44292.862    ,
     *  -58229.328    , -56779.076    , -55282.080    , -53730.548    ,
     *  -52114.346    , -50419.882    , -48628.179    , -46711.293    ,
     *  -44624.866    ,
     *  -58302.440    , -56864.884    , -55382.809    , -53849.081    ,
     *  -52254.522    , -50586.986    , -48829.815    , -46959.063    ,
     *  -44938.011    ,
     *  -58374.564    , -56949.461    , -55481.947    , -53965.486    ,
     *  -52391.753    , -50749.873    , -49025.175    , -47197.020    ,
     *  -45234.719    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *  -58445.649    , -57032.763    , -55579.465    , -54079.759    ,
     *  -52526.089    , -50908.697    , -49214.618    , -47425.979    ,
     *  -45516.909    ,
     *  -58515.646    , -57114.748    , -55675.331    , -54191.897    ,
     *  -52657.573    , -51063.591    , -49398.462    , -47646.632    ,
     *  -45786.134    ,
     *  -58584.507    , -57195.373    , -55769.519    , -54301.894    ,
     *  -52786.246    , -51214.679    , -49576.985    , -47859.574    ,
     *  -46043.669    ,
     *  -58652.185    , -57274.600    , -55862.001    , -54409.749    ,
     *  -52912.146    , -51362.074    , -49750.439    , -48065.323    ,
     *  -46290.581    ,
     *  -58718.636    , -57352.392    , -55952.754    , -54515.459    ,
     *  -53035.311    , -51505.881    , -49919.052    , -48264.332    ,
     *  -46527.772    ,
     *  -58783.820    , -57428.715    , -56041.758    , -54619.026    ,
     *  -53155.780    , -51646.202    , -50083.033    , -48457.010    ,
     *  -46756.022    ,
     *  -58894.102    , -57557.928    , -56192.405    , -54794.140    ,
     *  -53359.083    , -51882.336    , -50357.890    , -48778.243    ,
     *  -47133.826    ,
     *  -59000.309    , -57682.544    , -56337.732    , -54962.934    ,
     *  -53554.684    , -52108.845    , -50620.422    , -49083.291    ,
     *  -47489.819    ,
     *  -59102.597    , -57802.832    , -56478.150    , -55126.005    ,
     *  -53743.427    , -52326.916    , -50872.305    , -49374.574    ,
     *  -47827.584    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *  -59109.435    , -57810.887    , -56487.560    , -55136.935    ,
     *  -53756.073    , -52341.513    , -50889.140    , -49393.999    ,
     *  -47850.041    ,
     *  -59122.974    , -57826.838    , -56506.199    , -55158.587    ,
     *  -53781.122    , -52370.423    , -50922.472    , -49432.444    ,
     *  -47894.466    ,
     *  -59168.927    , -57881.040    , -56569.576    , -55232.226    ,
     *  -53866.311    , -52468.700    , -51035.700    , -49562.904    ,
     *  -48044.994    ,
     *  -59229.316    , -57952.430    , -56653.167    , -55329.416    ,
     *  -53978.746    , -52598.339    , -51184.890    , -49734.499    ,
     *  -48242.501    ,
     *  -59286.132    , -58019.803    , -56732.207    , -55421.414    ,
     *  -54085.211    , -52721.049    , -51325.965    , -49896.486    ,
     *  -48428.502    ,
     *  -59339.494    , -58083.307    , -56806.886    , -55508.459    ,
     *  -54186.009    , -52837.224    , -51459.435    , -50049.539    ,
     *  -48603.894    ,
     *  -59389.511    , -58143.079    , -56877.374    , -55590.768    ,
     *  -54281.417    , -52947.216    , -51585.756    , -50194.251    ,
     *  -48769.463    ,
     *  -59436.287    , -58199.247    , -56943.832    , -55668.541    ,
     *  -54371.684    , -53051.344    , -51705.334    , -50331.150    ,
     *  -48925.894    ,
     *  -59479.915    , -58251.928    , -57006.404    , -55741.959    ,
     *  -54457.040    , -53149.895    , -51818.537    , -50460.703    ,
     *  -49073.793    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *  -59520.485    , -58301.231    , -57065.227    , -55811.191    ,
     *  -54537.694    , -53243.132    , -51925.695    , -50583.330    ,
     *  -49213.699    ,
     *  -59558.078    , -58347.259    , -57120.424    , -55876.390    ,
     *  -54613.838    , -53331.294    , -52027.106    , -50699.409    ,
     *  -49346.090    ,
     *  -59592.772    , -58390.104    , -57172.113    , -55937.699    ,
     *  -54685.646    , -53414.599    , -52123.042    , -50809.279    ,
     *  -49471.395    ,
     *  -59624.640    , -58429.856    , -57220.399    , -55995.250    ,
     *  -54753.282    , -53493.245    , -52213.752    , -50913.249    ,
     *  -49589.999    ,
     *  -59744.595    , -58586.022    , -57415.542    , -56232.439    ,
     *  -55035.935    , -53825.181    , -52599.253    , -51357.137    ,
     *  -50097.721    ,
     *  -59801.259    , -58673.945    , -57536.834    , -56389.407    ,
     *  -55231.111    , -54061.350    , -52879.484    , -51684.820    ,
     *  -50476.615    ,
     *  -59799.922    , -58699.976    , -57591.880    , -56475.254    ,
     *  -55349.692    , -54214.766    , -53070.017    , -51914.961    ,
     *  -50749.077    ,
     *  -59744.511    , -58668.801    , -57586.257    , -56496.593    ,
     *  -55399.508    , -54294.685    , -53181.792    , -52060.475    ,
     *  -50930.367    ,
     *  -59637.953    , -58583.913    , -57524.107    , -56458.316    ,
     *  -55386.314    , -54307.862    , -53222.714    , -52130.610    ,
     *  -51031.280    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *  -59482.429    , -58447.921    , -57408.525    , -56364.073    ,
     *  -55314.393    , -54259.302    , -53198.614    , -52132.135    ,
     *  -51059.665    ,
     *  -59279.540    , -58262.758    , -57241.820    , -56216.597    ,
     *  -55186.952    , -54152.749    , -53113.843    , -52070.088    ,
     *  -51021.332    ,
     *  -59030.435    , -58029.834    , -57025.695    , -56017.915    ,
     *  -55006.389    , -53991.009    , -52971.664    , -51948.242    ,
     *  -50920.628    ,
     *  -58735.891    , -57750.139    , -56761.373    , -55769.511    ,
     *  -54774.472    , -53776.169    , -52774.518    , -51769.431    ,
     *  -50760.819    ,
     *  -58396.388    , -57424.322    , -56449.691    , -55472.430    ,
     *  -54492.474    , -53509.756    , -52524.208    , -51535.762    ,
     *  -50544.349    ,
     *  -58012.152    , -57052.750    , -56091.170    , -55127.361    ,
     *  -54161.270    , -53192.845    , -52222.032    , -51248.776    ,
     *  -50273.025    ,
     *  -57583.194    , -56635.551    , -55686.066    , -54734.699    ,
     *  -53781.407    , -52826.148    , -51868.880    , -50909.559    ,
     *  -49948.143    ,
     *  -57109.342    , -56172.650    , -55234.412    , -54294.592    ,
     *  -53353.157    , -52410.074    , -51465.307    , -50518.824    ,
     *  -49570.590    ,
     *  -56590.261    , -55663.796    , -54736.043    , -53806.973    ,
     *  -52876.559    , -51944.773    , -51011.588    , -50076.976    ,
     *  -49140.911    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *  -56025.469    , -55108.580    , -54190.629    , -53271.593    ,
     *  -52351.451    , -51430.179    , -50507.756    , -49584.159    ,
     *  -48659.368    ,
     *  -55414.359    , -54506.452    , -53597.684    , -52688.038    ,
     *  -51777.494    , -50866.034    , -49953.640    , -49040.294    ,
     *  -48125.979    ,
     *  -54756.200    , -53856.736    , -52956.591    , -52055.748    ,
     *  -51154.194    , -50251.912    , -49348.887    , -48445.105    ,
     *  -47540.552    ,
     *  -54050.155    , -53158.640    , -52266.604    , -51374.033    ,
     *  -50480.914    , -49587.234    , -48692.982    , -47798.144    ,
     *  -46902.710    ,
     *  -53295.282    , -52411.263    , -51526.866    , -50642.078    ,
     *  -49756.889    , -48871.288    , -47985.265    , -47098.810    ,
     *  -46211.912    ,
     *  -52490.543    , -51613.602    , -50736.410    , -49858.958    ,
     *  -48981.235    , -48103.234    , -47224.944    , -46346.358    ,
     *  -45467.468    ,
     *  -51634.807    , -50764.557    , -49894.171    , -49023.641    ,
     *  -48152.958    , -47282.115    , -46411.105    , -45539.919    ,
     *  -44668.551    ,
     *  -50726.854    , -49862.935    , -48998.985    , -48134.995    ,
     *  -47270.958    , -46406.868    , -45542.717    , -44678.500    ,
     *  -43814.209    ,
     *  -49765.378    , -48907.456    , -48049.596    , -47191.792    ,
     *  -46334.035    , -45476.321    , -44618.644    , -43760.997    ,
     *  -42903.375    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *  -48748.988    , -47896.751    , -47044.660    , -46192.710    ,
     *  -45340.894    , -44489.208    , -43637.644    , -42786.200    ,
     *  -41934.868    ,
     *  -47676.211    , -46829.366    , -45982.743    , -45136.339    ,
     *  -44290.147    , -43444.163    , -42598.380    , -41752.795    ,
     *  -40907.403    ,
     *  -46545.492    , -45703.763    , -44862.327    , -44021.180    ,
     *  -43180.315    , -42339.729    , -41499.416    , -40659.371    ,
     *  -39819.592    ,
     *  -45355.193    , -44518.321    , -43681.807    , -42845.645    ,
     *  -42009.830    , -41174.358    , -40339.223    , -39504.421    ,
     *  -38669.949    ,
     *  -44103.596    , -43271.338    , -42439.495    , -41608.063    ,
     *  -40777.036    , -39946.410    , -39116.180    , -38286.342    ,
     *  -37456.892    ,
     *  -42788.900    , -41961.025    , -41133.618    , -40306.675    ,
     *  -39480.189    , -38654.158    , -37828.577    , -37003.440    ,
     *  -36178.745    ,
     *  -41409.225    , -40585.513    , -39762.319    , -38939.636    ,
     *  -38117.460    , -37295.787    , -36474.611    , -35653.929    ,
     *  -34833.737    ,
     *  -39962.605    , -39142.849    , -38323.655    , -37505.017    ,
     *  -36686.930    , -35869.390    , -35052.392    , -34235.931    ,
     *  -33420.005    ,
     *  -38446.992    , -37630.994    , -36815.599    , -36000.800    ,
     *  -35186.594    , -34372.974    , -33559.937    , -32747.478    ,
     *  -31935.593    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *  -36860.252    , -36047.824    , -35236.036    , -34424.882    ,
     *  -33614.357    , -32804.456    , -31995.175    , -31186.509    ,
     *  -30378.453    ,
     *  -35200.166    , -34391.128    , -33582.765    , -32775.069    ,
     *  -31968.037    , -31161.663    , -30355.942    , -29550.870    ,
     *  -28746.442    ,
     *  -33464.426    , -32658.607    , -31853.493    , -31049.079    ,
     *  -30245.360    , -29442.329    , -28639.983    , -27838.317    ,
     *  -27037.325    ,
     *  -31650.635    , -30847.870    , -30045.839    , -29244.537    ,
     *  -28443.958    , -27644.097    , -26844.949    , -26046.508    ,
     *  -25248.771    ,
     *  -29756.305    , -28956.436    , -28157.328    , -27358.975    ,
     *  -26561.373    , -25764.514    , -24968.394    , -24173.008    ,
     *  -23378.351    ,
     *  -27778.855    , -26981.730    , -26185.391    , -25389.833    ,
     *  -24595.049    , -23801.033    , -23007.780    , -22215.284    ,
     *  -21423.541    ,
     *  -25715.607    , -24921.081    , -24127.364    , -23334.450    ,
     *  -22542.333    , -21751.006    , -20960.465    , -20170.703    ,
     *  -19381.716    ,
     *  -23563.785    , -22771.718    , -21980.481    , -21190.069    ,
     *  -20400.473    , -19611.690    , -18823.711    , -18036.533    ,
     *  -17250.149    ,
     *  -21320.516    , -20530.773    , -19741.879    , -18953.830    ,
     *  -18166.617    , -17380.234    , -16594.676    , -15809.937    ,
     *  -15026.010    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *  -18982.820    , -18195.270    , -17408.589    , -16622.769    ,
     *  -15837.804    , -15053.687    , -14270.412    , -13487.973    ,
     *  -12706.364    ,
     *  -16547.615    , -15762.133    , -14977.537    , -14193.819    ,
     *  -13410.972    , -12628.990    , -11847.866    , -11067.593    ,
     *  -10288.166    ,
     *  -14011.708    , -13228.173    , -12445.539    , -11663.799    ,
     *  -10882.945    , -10102.972    , -9323.8711    , -8545.6369    ,
     *  -7768.2628    ,
     *  -11371.796    , -10590.090    , -9809.3004    , -9029.4190    ,
     *  -8250.4385    , -7472.3519    , -6695.1520    , -5918.8322    ,
     *  -5143.3860    ,
     *  -8624.4631    , -7844.4727    , -7065.4123    , -6287.2739    ,
     *  -5510.0499    , -4733.7327    , -3958.3152    , -3183.7904    ,
     *  -2410.1518    ,
     *  -5766.1735    , -4987.7889    , -4210.3472    , -3433.8402    ,
     *  -2658.2599    , -1883.5987    , -1109.8492    , -337.00420    ,
     *   434.94314    ,
     *  -2793.2723    , -2016.3870    , -1240.4567    , -465.47304    ,
     *   308.57231    ,  1081.6872    ,  1853.8793    ,  2625.1559    ,
     *   3395.5241    ,
     *   298.02010    ,  1073.5092    ,  1848.0318    ,  2621.5968    ,
     *   3394.2126    ,  4165.8873    ,  4936.6288    ,  5706.4447    ,
     *   6475.3421    ,
     *   3511.6107    ,  4285.8034    ,  5059.0191    ,  5831.2667    ,
     *   6602.5549    ,  7372.8921    ,  8142.2864    ,  8910.7456    ,
     *   9678.2770    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   6851.5379    ,  7624.5312    ,  8396.5374    ,  9167.5657    ,
     *   9937.6251    ,  10706.724    ,  11474.871    ,  12242.074    ,
     *   13008.341    ,
     *   10321.975    ,  11093.863    ,  11864.754    ,  12634.658    ,
     *   13403.585    ,  14171.542    ,  14938.538    ,  15704.583    ,
     *   16469.683    ,
     *   13927.236    ,  14698.109    ,  15467.977    ,  16236.848    ,
     *   17004.734    ,  17771.643    ,  18537.583    ,  19302.563    ,
     *   20066.591    ,
     *   17671.775    ,  18441.721    ,  19210.654    ,  19978.583    ,
     *   20745.518    ,  21511.468    ,  22276.442    ,  23040.449    ,
     *   23803.497    ,
     *   21560.195    ,  22329.301    ,  23097.385    ,  23864.457    ,
     *   24630.528    ,  25395.607    ,  26159.703    ,  26922.825    ,
     *   27684.981    ,
     *   25597.251    ,  26365.599    ,  27132.918    ,  27899.217    ,
     *   28664.508    ,  29428.800    ,  30192.103    ,  30954.425    ,
     *   31715.776    ,
     *   29787.854    ,  30555.525    ,  31322.158    ,  32087.766    ,
     *   32852.358    ,  33615.946    ,  34378.537    ,  35140.142    ,
     *   35900.770    ,
     *   34137.075    ,  34904.146    ,  35670.172    ,  36435.167    ,
     *   37199.139    ,  37962.101    ,  38724.061    ,  39485.029    ,
     *   40245.014    ,
     *   38650.151    ,  39416.696    ,  40182.191    ,  40946.648    ,
     *   41710.077    ,  42472.489    ,  43233.894    ,  43994.302    ,
     *   44753.723    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   43332.489    ,  44098.581    ,  44863.618    ,  45627.609    ,
     *   46390.568    ,  47152.505    ,  47913.429    ,  48673.352    ,
     *   49432.283    ,
     *   48189.670    ,  48955.380    ,  49720.028    ,  50483.626    ,
     *   51246.185    ,  52007.717    ,  52768.233    ,  53527.743    ,
     *   54286.255    ,
     *   53227.458    ,  53992.853    ,  54757.180    ,  55520.452    ,
     *   56282.680    ,  57043.877    ,  57804.053    ,  58563.218    ,
     *   59321.383    ,
     *   58451.801    ,  59216.945    ,  59981.017    ,  60744.028    ,
     *   61505.992    ,  62266.919    ,  63026.821    ,  63785.709    ,
     *   64543.592    ,
     *   63868.839    ,  64633.795    ,  65397.674    ,  66160.488    ,
     *   66922.249    ,  67682.971    ,  68442.663    ,  69201.337    ,
     *   69959.004    ,
     *   69484.909    ,  70249.737    ,  71013.483    ,  71776.159    ,
     *   72537.779    ,  73298.356    ,  74057.899    ,  74816.422    ,
     *   75573.934    ,
     *   75306.550    ,  76071.307    ,  76834.977    ,  77597.574    ,
     *   78359.111    ,  79119.601    ,  79879.054    ,  80637.484    ,
     *   81394.900    ,
     *   81340.511    ,  82105.251    ,  82868.901    ,  83631.473    ,
     *   84392.982    ,  85153.441    ,  85912.860    ,  86671.253    ,
     *   87428.631    ,
     *   87593.755    ,  88358.531    ,  89122.211    ,  89884.812    ,
     *   90646.346    ,  91406.826    ,  92166.265    ,  92924.675    ,
     *   93682.068    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   3359.3444    ,  10659.444    ,  17960.444    ,  25260.444    ,
     *   32560.444    ,  39860.444    ,  52562.444    ,  65263.444    ,
     *   77964.538    ,
     *   3297.4444    ,  10599.444    ,  17900.444    ,  25202.444    ,
     *   32504.444    ,  39805.444    ,  52509.444    ,  65213.444    ,
     *   77917.858    ,
     *   3230.5444    ,  10533.444    ,  17836.444    ,  25139.444    ,
     *   32442.444    ,  39746.444    ,  52453.444    ,  65160.444    ,
     *   77867.335    ,
     *   3158.2444    ,  10462.444    ,  17767.444    ,  25071.444    ,
     *   32376.444    ,  39681.444    ,  52391.444    ,  65102.444    ,
     *   77812.759    ,
     *   3080.3444    ,  10386.444    ,  17691.444    ,  24998.444    ,
     *   32305.444    ,  39612.444    ,  52325.444    ,  65039.444    ,
     *   77753.910    ,
     *   2996.2444    ,  10303.444    ,  17610.444    ,  24918.444    ,
     *   32227.444    ,  39536.444    ,  52254.444    ,  64972.444    ,
     *   77690.566    ,
     *   2905.6444    ,  10214.444    ,  17523.444    ,  24833.444    ,
     *   32144.444    ,  39455.444    ,  52177.444    ,  64899.444    ,
     *   77622.496    ,
     *   2807.8444    ,  10117.444    ,  17428.444    ,  24740.444    ,
     *   32053.444    ,  39367.444    ,  52094.444    ,  64821.444    ,
     *   77549.467    ,
     *   2702.3444    ,  10013.444    ,  17326.444    ,  24640.444    ,
     *   31955.444    ,  39272.444    ,  52004.444    ,  64737.444    ,
     *   77471.236    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   2588.0444    ,  9900.4444    ,  17214.444    ,  24531.444    ,
     *   31849.444    ,  39170.444    ,  51908.444    ,  64647.444    ,
     *   77387.559    ,
     *   2464.0444    ,  9777.7444    ,  17094.444    ,  24413.444    ,
     *   31735.444    ,  39059.444    ,  51804.444    ,  64550.444    ,
     *   77298.182    ,
     *   2328.9444    ,  9644.0444    ,  16962.444    ,  24285.444    ,
     *   31610.444    ,  38938.444    ,  51692.444    ,  64447.444    ,
     *   77202.846    ,
     *   2181.3444    ,  9497.9444    ,  16819.444    ,  24145.444    ,
     *   31475.444    ,  38808.444    ,  51571.444    ,  64335.444    ,
     *   77101.287    ,
     *   2019.0444    ,  9337.7444    ,  16662.444    ,  23993.444    ,
     *   31328.444    ,  38667.444    ,  51440.444    ,  64216.444    ,
     *   76993.234    ,
     *   1839.8444    ,  9161.4444    ,  16490.444    ,  23826.444    ,
     *   31167.444    ,  38513.444    ,  51299.444    ,  64088.444    ,
     *   76878.407    ,
     *   1641.0444    ,  8966.8444    ,  16301.444    ,  23644.444    ,
     *   30993.444    ,  38347.444    ,  51147.444    ,  63951.444    ,
     *   76756.523    ,
     *   1419.3444    ,  8751.4444    ,  16093.444    ,  23444.444    ,
     *   30802.444    ,  38166.444    ,  50984.444    ,  63804.444    ,
     *   76627.288    ,
     *   1171.7444    ,  8512.9444    ,  15865.444    ,  23227.444    ,
     *   30596.444    ,  37970.444    ,  50807.444    ,  63648.444    ,
     *   76490.402    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   895.06444    ,  8249.3444    ,  15615.444    ,  22990.444    ,
     *   30371.444    ,  37759.444    ,  50618.444    ,  63481.444    ,
     *   76345.558    ,
     *   587.39444    ,  7959.5444    ,  15342.444    ,  22732.444    ,
     *   30129.444    ,  37531.444    ,  50416.444    ,  63303.444    ,
     *   76192.438    ,
     *   248.64444    ,  7643.4444    ,  15046.444    ,  22454.444    ,
     *   29868.444    ,  37287.444    ,  50199.444    ,  63114.444    ,
     *   76030.715    ,
     *  -118.43444    ,  7302.8444    ,  14728.444    ,  22157.444    ,
     *   29590.444    ,  37026.444    ,  49969.444    ,  62913.444    ,
     *   75860.056    ,
     *  -508.34444    ,  6940.6444    ,  14389.444    ,  21840.444    ,
     *   29293.444    ,  36749.444    ,  49724.444    ,  62701.444    ,
     *   75680.113    ,
     *  -914.81444    ,  6560.1444    ,  14032.444    ,  21505.444    ,
     *   28979.444    ,  36455.444    ,  49465.444    ,  62477.444    ,
     *   75490.531    ,
     *  -1334.1444    ,  6163.3444    ,  13658.444    ,  21152.444    ,
     *   28648.444    ,  36146.444    ,  49192.444    ,  62241.444    ,
     *   75290.939    ,
     *  -1766.4444    ,  5750.0444    ,  13265.444    ,  20781.444    ,
     *   28299.444    ,  35819.444    ,  48904.444    ,  61992.444    ,
     *   75080.958    ,
     *  -2215.2444    ,  5318.0444    ,  12853.444    ,  20391.444    ,
     *   27932.444    ,  35475.444    ,  48601.444    ,  61730.444    ,
     *   74860.192    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *  -2686.7444    ,  4863.7444    ,  12420.444    ,  19981.444    ,
     *   27545.444    ,  35112.444    ,  48282.444    ,  61454.444    ,
     *   74628.231    ,
     *  -3187.9444    ,  4382.7444    ,  11962.444    ,  19547.444    ,
     *   27138.444    ,  34731.444    ,  47947.444    ,  61165.444    ,
     *   74384.651    ,
     *  -3725.4444    ,  3871.2444    ,  11477.444    ,  19090.444    ,
     *   26708.444    ,  34330.444    ,  47594.444    ,  60860.444    ,
     *   74129.009    ,
     *  -4171.9444    ,  3451.2444    ,  11082.444    ,  18719.444    ,
     *   26360.444    ,  34005.444    ,  47309.444    ,  60615.444    ,
     *   73922.750    ,
     *  -4647.1444    ,  3008.9444    ,  10668.444    ,  18331.444    ,
     *   25997.444    ,  33666.444    ,  47012.444    ,  60359.444    ,
     *   73708.781    ,
     *  -5142.8444    ,  2548.3444    ,  10238.444    ,  17928.444    ,
     *   25620.444    ,  33314.444    ,  46703.444    ,  60094.444    ,
     *   73486.873    ,
     *  -5648.1444    ,  2074.4444    ,  9792.6444    ,  17509.444    ,
     *   25228.444    ,  32948.444    ,  46382.444    ,  59819.444    ,
     *   73256.788    ,
     *  -6157.6444    ,  1589.9444    ,  9333.7444    ,  17077.444    ,
     *   24822.444    ,  32568.444    ,  46050.444    ,  59533.444    ,
     *   73018.280    ,
     *  -6672.9444    ,  1093.8444    ,  8860.8444    ,  16629.444    ,
     *   24401.444    ,  32175.444    ,  45705.444    ,  59237.444    ,
     *   72771.094    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *  -7201.2444    ,  582.11444    ,  8371.2444    ,  16165.444    ,
     *   23964.444    ,  31766.444    ,  45346.444    ,  58929.444    ,
     *   72514.964    ,
     *  -7752.4444    ,  48.806444    ,  7861.5444    ,  15682.444    ,
     *   23509.444    ,  31342.444    ,  44974.444    ,  58611.444    ,
     *   72249.614    ,
     *  -8337.6444    , -512.32444    ,  7328.1444    ,  15178.444    ,
     *   23036.444    ,  30900.444    ,  44588.444    ,  58280.444    ,
     *   71974.757    ,
     *  -8965.3444    , -1105.5444    ,  6768.5444    ,  14652.444    ,
     *   22543.444    ,  30440.444    ,  44186.444    ,  57937.444    ,
     *   71690.090    ,
     *  -9636.1444    , -1730.7444    ,  6182.6444    ,  14103.444    ,
     *   22029.444    ,  29961.444    ,  43769.444    ,  57580.444    ,
     *   71395.302    ,
     *  -10337.444    , -2382.4444    ,  5572.7444    ,  13531.444    ,
     *   21495.444    ,  29464.444    ,  43335.444    ,  57211.444    ,
     *   71090.062    ,
     *  -11049.444    , -3052.6444    ,  4941.6444    ,  12938.444    ,
     *   20940.444    ,  28947.444    ,  42885.444    ,  56828.444    ,
     *   70774.027    ,
     *  -11765.444    , -3738.9444    ,  4289.9444    ,  12323.444    ,
     *   20364.444    ,  28410.444    ,  42418.444    ,  56430.444    ,
     *   70446.836    ,
     *  -12496.444    , -4446.6444    ,  3614.6444    ,  11685.444    ,
     *   19765.444    ,  27852.444    ,  41933.444    ,  56018.444    ,
     *   70108.110    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *  -13260.444    , -5185.3444    ,  2910.8444    ,  11021.444    ,
     *   19142.444    ,  27272.444    ,  41428.444    ,  55591.444    ,
     *   69757.449    ,
     *  -14079.444    , -5965.3444    ,  2173.2444    ,  10327.444    ,
     *   18493.444    ,  26669.444    ,  40904.444    ,  55147.444    ,
     *   69394.432    ,
     *  -14965.444    , -6790.8444    ,  1399.9444    ,  9603.0444    ,
     *   17816.444    ,  26040.444    ,  40360.444    ,  54686.444    ,
     *   69018.615    ,
     *  -15903.444    , -7654.6444    ,  593.44444    ,  8848.2444    ,
     *   17112.444    ,  25386.444    ,  39793.444    ,  54208.444    ,
     *   68629.527    ,
     *  -16842.444    , -8540.0444    , -241.24444    ,  8064.1444    ,
     *   16379.444    ,  24705.444    ,  39205.444    ,  53712.444    ,
     *   68226.670    ,
     *  -17775.444    , -9444.9444    , -1104.4444    ,  7249.4444    ,
     *   15616.444    ,  23996.444    ,  38592.444    ,  53197.444    ,
     *   67809.516    ,
     *  -18732.444    , -10383.444    , -2003.3444    ,  6399.8444    ,
     *   14821.444    ,  23258.444    ,  37955.444    ,  52662.444    ,
     *   67377.501    ,
     *  -19761.444    , -11378.444    , -2948.6444    ,  5510.1444    ,
     *   13989.444    ,  22487.444    ,  37291.444    ,  52106.444    ,
     *   66930.026    ,
     *  -20910.444    , -12446.444    , -3946.9444    ,  4576.5444    ,
     *   13120.444    ,  21681.444    ,  36598.444    ,  51528.444    ,
     *   66466.451    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *  -22172.444    , -13577.444    , -4994.5444    ,  3599.3444    ,
     *   12210.444    ,  20839.444    ,  35876.444    ,  50926.444    ,
     *   65986.089    ,
     *  -23380.444    , -14725.444    , -6078.7444    ,  2580.5444    ,
     *   11259.444    ,  19959.444    ,  35121.444    ,  50299.444    ,
     *   65488.206    ,
     *  -24544.444    , -15891.444    , -7203.0444    ,  1516.7444    ,
     *   10264.444    ,  19038.444    ,  34333.444    ,  49646.444    ,
     *   64972.010    ,
     *  -25768.444    , -17121.444    , -8386.5444    ,  398.50444    ,
     *   9219.9444    ,  18071.444    ,  33508.444    ,  48965.444    ,
     *   64436.649    ,
     *  -27204.444    , -18469.444    , -9649.5444    , -783.59444    ,
     *   8119.2444    ,  17055.444    ,  32643.444    ,  48254.444    ,
     *   63881.200    ,
     *  -28959.444    , -19937.444    , -10989.444    , -2031.2444    ,
     *   6958.6444    ,  15984.444    ,  31733.444    ,  47509.444    ,
     *   63304.664    ,
     *  -30769.444    , -21735.444    , -12719.444    , -3668.7444    ,
     *   5428.4444    ,  14571.444    ,  30535.444    ,  46532.444    ,
     *   62552.674    ,
     *  -32408.444    , -23568.444    , -14537.444    , -5401.3444    ,
     *   3807.1444    ,  13074.444    ,  29268.444    ,  45502.444    ,
     *   61763.686    ,
     *  -34427.444    , -25647.444    , -16514.444    , -7257.8444    ,
     *   2078.8444    ,  11482.444    ,  27924.444    ,  44413.444    ,
     *   60935.073    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *  -38123.181    , -28143.444    , -18675.444    , -9248.7444    ,
     *   232.54444    ,  9784.3444    ,  26495.444    ,  43260.444    ,
     *   60063.873    ,
     *  -39291.115    , -30191.444    , -20854.444    , -11352.444    ,
     *  -1737.9444    ,  7969.1444    ,  24970.444    ,  42036.444    ,
     *   59146.724    ,
     *  -40108.638    , -32538.444    , -23263.444    , -13629.444    ,
     *  -3858.2444    ,  6019.3444    ,  23337.444    ,  40731.444    ,
     *   58179.788    ,
     *  -40769.586    , -36680.872    , -26102.444    , -16110.444    ,
     *  -6145.7444    ,  3916.6444    ,  21579.444    ,  39337.444    ,
     *   57158.643    ,
     *  -41335.959    , -37949.928    , -28427.444    , -18633.444    ,
     *  -8595.9444    ,  1639.9444    ,  19678.444    ,  37838.444    ,
     *   56078.152    ,
     *  -41837.164    , -38827.871    , -31090.444    , -21473.444    ,
     *  -11315.444    , -869.39444    ,  17599.444    ,  36218.444    ,
     *   54932.292    ,
     *  -42289.903    , -39534.138    , -35731.259    , -24941.444    ,
     *  -14400.444    , -3666.0444    ,  15311.444    ,  34458.444    ,
     *   53713.921    ,
     *  -42704.741    , -40137.233    , -36904.568    , -28253.444    ,
     *  -17764.444    , -6762.5444    ,  12789.444    ,  32539.444    ,
     *   52414.462    ,
     *  -43088.851    , -40669.403    , -37771.427    , -33518.758    ,
     *  -21741.444    , -10246.444    ,  9997.2444    ,  30440.444    ,
     *   51023.467    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *  -43447.370    , -41148.906    , -38483.441    , -35055.573    ,
     *  -25540.444    , -14005.444    ,  6926.8444    ,  28144.444    ,
     *   49527.992    ,
     *  -43784.116    , -41587.269    , -39097.358    , -36085.930    ,
     *  -31490.451    , -18505.444    ,  3483.9444    ,  25618.444    ,
     *   47911.677    ,
     *  -44102.024    , -41992.323    , -39641.906    , -36903.330    ,
     *  -33350.425    , -22681.444    , -199.36444    ,  22863.444    ,
     *   46153.345    ,
     *  -44403.404    , -42369.673    , -40134.043    , -37594.732    ,
     *  -34516.843    , -29872.355    , -4571.3444    ,  19804.444    ,
     *   44224.773    ,
     *  -44690.120    , -42723.500    , -40584.775    , -38200.357    ,
     *  -35422.998    , -31845.004    , -8124.9444    ,  16617.444    ,
     *   42086.941    ,
     *  -44963.704    , -43057.025    , -41001.735    , -38742.785    ,
     *  -36180.615    , -33093.851    , -12813.444    ,  12607.444    ,
     *   39683.289    ,
     *  -45412.130    , -43596.264    , -41662.482    , -39575.539    ,
     *  -37278.999    , -34671.567    , -28497.180    ,  3039.7084    ,
     *   34576.596    ,
     *  -45830.295    , -44092.052    , -42258.054    , -40304.472    ,
     *  -38196.204    , -35877.706    , -30998.621    , -22584.563    ,
     *   27226.430    ,
     *  -46223.711    , -44553.295    , -42803.805    , -40958.510    ,
     *  -38994.229    , -36877.275    , -32655.839    , -27101.693    ,
     *  -3741.8056    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *  -46249.765    , -44583.683    , -42839.515    , -41000.910    ,
     *  -39045.299    , -36940.038    , -32753.123    , -27291.604    ,
     *  -14903.349    ,
     *  -46301.270    , -44643.701    , -42909.962    , -41084.426    ,
     *  -39145.677    , -37063.026    , -32941.943    , -27649.669    ,
     *  -17675.689    ,
     *  -46475.452    , -44846.164    , -43146.822    , -41364.011    ,
     *  -39479.754    , -37469.032    , -33549.843    , -28726.147    ,
     *  -21534.321    ,
     *  -46703.257    , -45109.844    , -43453.618    , -41723.574    ,
     *  -39905.342    , -37979.600    , -34285.915    , -29916.565    ,
     *  -24173.845    ,
     *  -46917.097    , -45356.314    , -43738.831    , -42055.494    ,
     *  -40294.619    , -38440.927    , -34928.963    , -30886.357    ,
     *  -25907.395    ,
     *  -47118.191    , -45587.264    , -44004.854    , -42363.258    ,
     *  -40652.834    , -38861.270    , -35499.927    , -31707.242    ,
     *  -27220.989    ,
     *  -47307.588    , -45804.122    , -44253.668    , -42649.679    ,
     *  -40984.098    , -39246.844    , -36013.065    , -32419.687    ,
     *  -28285.299    ,
     *  -47486.197    , -46008.105    , -44486.932    , -42917.065    ,
     *  -41291.698    , -39602.463    , -36478.575    , -33049.028    ,
     *  -29182.134    ,
     *  -47654.809    , -46200.261    , -44706.053    , -43167.336    ,
     *  -41578.307    , -39931.937    , -36904.032    , -33612.295    ,
     *  -29957.614    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *  -47814.120    , -46381.498    , -44912.234    , -43402.108    ,
     *  -41846.132    , -40238.341    , -37295.239    , -34121.543    ,
     *  -30640.527    ,
     *  -47964.743    , -46552.610    , -45106.512    , -43622.756    ,
     *  -42097.019    , -40524.197    , -37656.744    , -34585.650    ,
     *  -31250.156    ,
     *  -48107.222    , -46714.295    , -45289.791    , -43830.459    ,
     *  -42332.529    , -40791.600    , -37992.191    , -35011.365    ,
     *  -31800.102    ,
     *  -48242.045    , -46867.171    , -45462.860    , -44026.238    ,
     *  -42553.997    , -41042.313    , -38304.544    , -35403.946    ,
     *  -32300.348    ,
     *  -48819.785    , -47521.979    , -46202.816    , -44860.645    ,
     *  -43493.632    , -42099.734    , -39603.540    , -37004.762    ,
     *  -34285.970    ,
     *  -49254.063    , -48016.292    , -46762.359    , -45491.241    ,
     *  -44201.826    , -42892.908    , -40565.128    , -38166.472    ,
     *  -35687.879    ,
     *  -49571.816    , -48382.587    , -47180.763    , -45965.674    ,
     *  -44736.604    , -43492.791    , -41291.147    , -39037.681    ,
     *  -36727.145    ,
     *  -49791.075    , -48642.189    , -47483.276    , -46313.880    ,
     *  -45133.518    , -43941.685    , -41839.134    , -39697.227    ,
     *  -37512.701    ,
     *  -49924.441    , -48809.800    , -47687.048    , -46555.864    ,
     *  -45415.916    , -44266.853    , -42244.851    , -40192.151    ,
     *  -38106.619    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *  -49980.995    , -48895.909    , -47804.185    , -46705.592    ,
     *  -45599.891    , -44486.838    , -42532.008    , -40552.764    ,
     *  -38547.658    ,
     *  -49967.419    , -48908.189    , -47843.478    , -46773.116    ,
     *  -45696.931    , -44614.744    , -42717.058    , -40799.674    ,
     *  -38861.585    ,
     *  -49888.702    , -48852.344    , -47811.432    , -46765.839    ,
     *  -45715.437    , -44660.097    , -42811.798    , -40947.441    ,
     *  -39066.308    ,
     *  -49748.591    , -48732.655    , -47712.918    , -46689.286    ,
     *  -45661.662    , -44629.951    , -42824.893    , -41006.646    ,
     *  -39174.689    ,
     *  -49549.899    , -48552.342    , -47551.605    , -46547.617    ,
     *  -45540.306    , -44529.598    , -42762.807    , -40985.130    ,
     *  -39196.184    ,
     *  -49294.723    , -48313.816    , -47330.249    , -46343.966    ,
     *  -45354.912    , -44363.033    , -42630.412    , -40888.783    ,
     *  -39137.863    ,
     *  -48984.590    , -48018.856    , -47050.899    , -46080.677    ,
     *  -45108.146    , -44133.266    , -42431.392    , -40722.061    ,
     *  -39005.060    ,
     *  -48620.571    , -47668.734    , -46715.046    , -45759.474    ,
     *  -44801.984    , -43842.545    , -42168.521    , -40488.334    ,
     *  -38801.824    ,
     *  -48203.365    , -47264.313    , -46323.728    , -45381.584    ,
     *  -44437.856    , -43492.518    , -41843.862    , -40190.134    ,
     *  -38531.213    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *  -47733.359    , -46806.114    , -45877.610    , -44947.827    ,
     *  -44016.745    , -43084.346    , -41458.911    , -39829.333    ,
     *  -38195.518    ,
     *  -47210.677    , -46294.371    , -45377.046    , -44458.684    ,
     *  -43539.271    , -42618.791    , -41014.705    , -39407.269    ,
     *  -37796.415    ,
     *  -46635.214    , -45729.077    , -44822.128    , -43914.354    ,
     *  -43005.742    , -42096.282    , -40511.897    , -38924.848    ,
     *  -37335.082    ,
     *  -46006.669    , -45110.008    , -44212.717    , -43314.786    ,
     *  -42416.206    , -41516.965    , -39950.822    , -38382.609    ,
     *  -36812.286    ,
     *  -45324.564    , -44436.755    , -43548.476    , -42659.721    ,
     *  -41770.479    , -40880.744    , -39331.541    , -37780.787    ,
     *  -36228.449    ,
     *  -44588.265    , -43708.742    , -42828.892    , -41948.707    ,
     *  -41068.182    , -40187.310    , -38653.879    , -37119.351    ,
     *  -35583.701    ,
     *  -43796.994    , -42925.241    , -42053.288    , -41181.127    ,
     *  -40308.754    , -39436.163    , -37917.451    , -36398.042    ,
     *  -34877.916    ,
     *  -42949.841    , -42085.388    , -41220.846    , -40356.210    ,
     *  -39491.475    , -38626.637    , -37121.689    , -35616.398    ,
     *  -34110.745    ,
     *  -42045.774    , -41188.188    , -40330.613    , -39473.045    ,
     *  -38615.478    , -37757.911    , -36265.858    , -34773.774    ,
     *  -33281.644    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *  -41083.646    , -40232.528    , -39381.510    , -38530.589    ,
     *  -37679.761    , -36829.023    , -35349.069    , -33869.362    ,
     *  -32389.889    ,
     *  -40062.199    , -39217.180    , -38372.342    , -37527.681    ,
     *  -36683.194    , -35838.878    , -34370.293    , -32902.202    ,
     *  -31434.595    ,
     *  -38980.072    , -38140.810    , -37301.800    , -36463.041    ,
     *  -35624.528    , -34786.259    , -33328.368    , -31871.195    ,
     *  -30414.727    ,
     *  -37835.802    , -37001.977    , -36168.471    , -35335.279    ,
     *  -34502.400    , -33669.830    , -32222.012    , -30775.109    ,
     *  -29329.111    ,
     *  -36627.827    , -35799.142    , -34970.834    , -34142.901    ,
     *  -33315.338    , -32488.144    , -31049.820    , -29612.590    ,
     *  -28176.442    ,
     *  -35354.488    , -34530.664    , -33707.271    , -32884.306    ,
     *  -32061.764    , -31239.645    , -29810.276    , -28382.162    ,
     *  -26955.292    ,
     *  -34014.031    , -33194.807    , -32376.062    , -31557.793    ,
     *  -30739.997    , -29922.670    , -28501.754    , -27082.238    ,
     *  -25664.110    ,
     *  -32604.609    , -31789.739    , -30975.391    , -30161.563    ,
     *  -29348.252    , -28535.454    , -27122.520    , -25711.118    ,
     *  -24301.234    ,
     *  -31124.278    , -30313.530    , -29503.344    , -28693.717    ,
     *  -27884.647    , -27076.129    , -25670.737    , -24266.994    ,
     *  -22864.888    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *  -29571.004    , -28764.158    , -27957.910    , -27152.258    ,
     *  -26347.198    , -25542.727    , -24144.461    , -22747.951    ,
     *  -21353.184    ,
     *  -27942.655    , -27139.503    , -26336.983    , -25535.091    ,
     *  -24733.825    , -23933.179    , -22541.647    , -21151.969    ,
     *  -19764.130    ,
     *  -26237.004    , -25437.350    , -24638.358    , -23840.024    ,
     *  -23042.344    , -22245.316    , -20860.148    , -19476.922    ,
     *  -18095.623    ,
     *  -24451.732    , -23655.387    , -22859.732    , -22064.763    ,
     *  -21270.476    , -20476.868    , -19097.712    , -17720.581    ,
     *  -16345.455    ,
     *  -22584.418    , -21791.205    , -20998.707    , -20206.920    ,
     *  -19415.839    , -18625.462    , -17251.987    , -15880.609    ,
     *  -14511.310    ,
     *  -20632.546    , -19842.294    , -19052.780    , -18264.000    ,
     *  -17475.950    , -16688.625    , -15320.515    , -13954.568    ,
     *  -12590.767    ,
     *  -18593.498    , -17806.044    , -17019.350    , -16233.410    ,
     *  -15448.222    , -14663.779    , -13300.732    , -11939.911    ,
     *  -10581.294    ,
     *  -16464.554    , -15679.743    , -14895.711    , -14112.453    ,
     *  -13329.965    , -12548.242    , -11189.972    , -9833.9824    ,
     *  -8480.2529    ,
     *  -14242.891    , -13460.573    , -12679.053    , -11898.325    ,
     *  -11118.384    , -10339.225    , -8985.4567    , -7634.0206    ,
     *  -6284.8946    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *  -11925.578    , -11145.612    , -10366.459    , -9588.1139    ,
     *  -8810.5723    , -8033.8291    , -6684.3010    , -5337.1516    ,
     *  -3992.3583    ,
     *  -9509.5788    , -8731.8257    , -7954.9011    , -7178.7998    ,
     *  -6403.5165    , -5629.0463    , -4283.5070    , -2940.3894    ,
     *  -1599.6697    ,
     *  -6991.7428    , -6216.0710    , -5441.2417    , -4667.2495    ,
     *  -3894.0889    , -3121.7548    , -1779.9636    , -440.63334    ,
     *   896.26061    ,
     *  -4368.8072    , -3595.0897    , -2822.2276    , -2050.2152    ,
     *  -1279.0470    , -508.71763    ,  829.55664    ,  2165.3340    ,
     *   3498.6399    ,
     *  -1637.3927    , -865.50707    , -94.488728    ,  675.66818    ,
     *   1444.9693    ,  2213.4203    ,  3548.3999    ,  4880.8495    ,
     *   6210.7953    ,
     *   1205.9995    ,  1976.1713    ,  2745.4648    ,  3513.8860    ,
     *   4281.4409    ,  5048.1350    ,  6380.0336    ,  7709.3718    ,
     *   9036.1766    ,
     *   4164.9908    ,  4933.5626    ,  5701.2459    ,  6468.0469    ,
     *   7233.9718    ,  7999.0263    ,  9328.0496    ,  10654.485    ,
     *   11978.359    ,
     *   7243.3283    ,  8010.4099    ,  8776.5937    ,  9541.8859    ,
     *   10306.293    ,  11069.821    ,  12396.167    ,  13719.899    ,
     *   15041.046    ,
     *   10444.888    ,  11210.586    ,  11975.377    ,  12739.268    ,
     *   13502.265    ,  14264.375    ,  15588.235    ,  16909.458    ,
     *   18228.073    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   13773.679    ,  14538.095    ,  15301.597    ,  16064.190    ,
     *   16825.883    ,  17586.680    ,  18908.239    ,  20227.138    ,
     *   21543.409    ,
     *   17233.846    ,  17997.080    ,  18759.392    ,  19520.789    ,
     *   20281.277    ,  21040.863    ,  22360.298    ,  23677.054    ,
     *   24991.162    ,
     *   20829.675    ,  21591.822    ,  22353.041    ,  23113.337    ,
     *   23872.719    ,  24631.191    ,  25948.675    ,  27263.461    ,
     *   28575.581    ,
     *   24565.594    ,  25326.748    ,  26086.966    ,  26846.256    ,
     *   27604.625    ,  28362.079    ,  29677.777    ,  30990.760    ,
     *   32301.061    ,
     *   28446.180    ,  29206.430    ,  29965.738    ,  30724.112    ,
     *   31481.560    ,  32238.087    ,  33552.159    ,  34863.502    ,
     *   36172.147    ,
     *   32476.163    ,  33235.596    ,  33994.081    ,  34751.627    ,
     *   35508.241    ,  36263.930    ,  37576.532    ,  38886.389    ,
     *   40193.537    ,
     *   36660.430    ,  37419.129    ,  38176.876    ,  38933.678    ,
     *   39689.543    ,  40444.479    ,  41755.760    ,  43064.284    ,
     *   44370.085    ,
     *   41004.026    ,  41762.073    ,  42519.162    ,  43275.303    ,
     *   44030.502    ,  44784.767    ,  46094.871    ,  47402.207    ,
     *   48706.809    ,
     *   45512.165    ,  46269.638    ,  47026.148    ,  47781.706    ,
     *   48536.318    ,  49289.993    ,  50599.060    ,  51905.348    ,
     *   53208.892    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   50190.231    ,  50947.204    ,  51703.212    ,  52458.263    ,
     *   53212.365    ,  53965.526    ,  55273.691    ,  56579.068    ,
     *   57881.691    ,
     *   55043.781    ,  55800.329    ,  56555.908    ,  57310.526    ,
     *   58064.191    ,  58816.912    ,  60124.305    ,  61428.901    ,
     *   62730.735    ,
     *   60078.556    ,  60834.749    ,  61589.969    ,  62344.224    ,
     *   63097.525    ,  63849.878    ,  65156.624    ,  66460.565    ,
     *   67761.738    ,
     *   65300.482    ,  66056.386    ,  66811.315    ,  67565.277    ,
     *   68318.281    ,  69070.335    ,  70376.555    ,  71679.963    ,
     *   72980.597    ,
     *   70715.674    ,  71471.355    ,  72226.059    ,  72979.793    ,
     *   73732.566    ,  74484.387    ,  75790.197    ,  77093.189    ,
     *   78393.402    ,
     *   76330.446    ,  77085.967    ,  77840.508    ,  78594.076    ,
     *   79346.683    ,  80098.334    ,  81403.846    ,  82706.535    ,
     *   84006.440    ,
     *   82151.314    ,  82906.735    ,  83661.173    ,  84414.637    ,
     *   85167.137    ,  85918.681    ,  87224.001    ,  88526.495    ,
     *   89826.201    ,
     *   88185.003    ,  88940.381    ,  89694.774    ,  90448.192    ,
     *   91200.644    ,  91952.138    ,  93257.369    ,  94559.771    ,
     *   95859.384    ,
     *   94438.453    ,  95193.842    ,  95948.245    ,  96701.672    ,
     *   97454.131    ,  98205.632    ,  99510.873    ,  100813.28    ,
     *   102112.90    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   78024.501    ,  78144.421    ,  78564.105    ,  79148.221    ,
     *   79736.507    ,  80328.994    ,  80925.714    ,  81526.701    ,
     *   82131.988    ,
     *   77977.881    ,  78097.924    ,  78518.032    ,  79102.729    ,
     *   79691.587    ,  80284.638    ,  80881.915    ,  81483.451    ,
     *   82089.279    ,
     *   77927.425    ,  78047.601    ,  78468.170    ,  79053.495    ,
     *   79642.973    ,  80236.636    ,  80834.516    ,  81436.647    ,
     *   82043.062    ,
     *   77872.921    ,  77993.240    ,  78414.307    ,  79000.313    ,
     *   79590.463    ,  80184.787    ,  80783.321    ,  81386.096    ,
     *   81993.146    ,
     *   77814.150    ,  77934.625    ,  78356.230    ,  78942.972    ,
     *   79533.846    ,  80128.887    ,  80728.125    ,  81331.596    ,
     *   81939.333    ,
     *   77750.890    ,  77871.532    ,  78293.718    ,  78881.254    ,
     *   79472.911    ,  80068.722    ,  80668.722    ,  81272.943    ,
     *   81881.420    ,
     *   77682.911    ,  77803.734    ,  78226.546    ,  78814.936    ,
     *   79407.436    ,  80004.079    ,  80604.898    ,  81209.927    ,
     *   81819.200    ,
     *   77609.979    ,  77730.996    ,  78154.481    ,  78743.792    ,
     *   79337.198    ,  79934.735    ,  80536.435    ,  81142.333    ,
     *   81752.463    ,
     *   77531.853    ,  77653.080    ,  78077.288    ,  78667.586    ,
     *   79261.967    ,  79860.464    ,  80463.110    ,  81069.941    ,
     *   81680.991    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   77448.288    ,  77569.739    ,  77994.723    ,  78586.082    ,
     *   79181.507    ,  79781.034    ,  80384.696    ,  80992.527    ,
     *   81604.563    ,
     *   77359.032    ,  77480.722    ,  77906.538    ,  78499.033    ,
     *   79095.578    ,  79696.208    ,  80300.957    ,  80909.861    ,
     *   81522.954    ,
     *   77263.825    ,  77385.773    ,  77812.479    ,  78406.191    ,
     *   79003.934    ,  79605.744    ,  80211.657    ,  80821.707    ,
     *   81435.930    ,
     *   77162.404    ,  77284.627    ,  77712.286    ,  78307.297    ,
     *   78906.322    ,  79509.395    ,  80116.551    ,  80727.827    ,
     *   81343.258    ,
     *   77054.498    ,  77177.014    ,  77605.691    ,  78202.092    ,
     *   78802.485    ,  79406.905    ,  80015.390    ,  80627.974    ,
     *   81244.694    ,
     *   76939.829    ,  77062.659    ,  77492.422    ,  78090.305    ,
     *   78692.158    ,  79298.017    ,  79907.918    ,  80521.897    ,
     *   81139.992    ,
     *   76818.112    ,  76941.277    ,  77372.198    ,  77971.662    ,
     *   78575.072    ,  79182.463    ,  79793.874    ,  80409.340    ,
     *   81028.900    ,
     *   76689.056    ,  76812.577    ,  77244.732    ,  77845.881    ,
     *   78450.949    ,  79059.973    ,  79672.991    ,  80290.041    ,
     *   80911.159    ,
     *   76552.361    ,  76676.262    ,  77109.731    ,  77712.673    ,
     *   78319.506    ,  78930.268    ,  79544.996    ,  80163.730    ,
     *   80786.507    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   76407.720    ,  76532.024    ,  76966.892    ,  77571.742    ,
     *   78180.452    ,  78793.062    ,  79409.609    ,  80030.133    ,
     *   80654.672    ,
     *   76254.815    ,  76379.549    ,  76815.904    ,  77422.783    ,
     *   78033.489    ,  78648.062    ,  79266.542    ,  79888.967    ,
     *   80515.379    ,
     *   76093.322    ,  76218.513    ,  76656.449    ,  77265.483    ,
     *   77878.309    ,  78494.968    ,  79115.500    ,  79739.945    ,
     *   80368.344    ,
     *   75922.906    ,  76048.582    ,  76488.198    ,  77099.521    ,
     *   77714.598    ,  78333.471    ,  78956.181    ,  79582.769    ,
     *   80213.275    ,
     *   75743.222    ,  75869.414    ,  76310.812    ,  76924.566    ,
     *   77542.033    ,  78163.255    ,  78788.275    ,  79417.134    ,
     *   80049.876    ,
     *   75553.914    ,  75680.653    ,  76123.944    ,  76740.277    ,
     *   77360.279    ,  77983.992    ,  78611.462    ,  79242.730    ,
     *   79877.840    ,
     *   75354.614    ,  75481.933    ,  75927.233    ,  76546.302    ,
     *   77168.992    ,  77795.347    ,  78425.413    ,  79059.233    ,
     *   79696.851    ,
     *   75144.942    ,  75272.877    ,  75720.308    ,  76342.279    ,
     *   76967.819    ,  77596.973    ,  78229.789    ,  78866.312    ,
     *   79506.588    ,
     *   74924.504    ,  75053.093    ,  75502.783    ,  76127.831    ,
     *   76756.391    ,  77388.513    ,  78024.242    ,  78663.627    ,
     *   79306.714    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   74692.891    ,  74822.173    ,  75274.261    ,  75902.570    ,
     *   76534.331    ,  77169.595    ,  77808.410    ,  78450.825    ,
     *   79096.888    ,
     *   74449.681    ,  74579.698    ,  75034.326    ,  75666.093    ,
     *   76301.246    ,  76939.838    ,  77581.920    ,  78227.542    ,
     *   78876.753    ,
     *   74194.430    ,  74325.227    ,  74782.550    ,  75417.981    ,
     *   76056.728    ,  76698.845    ,  77344.385    ,  77993.401    ,
     *   78645.943    ,
     *   73988.490    ,  74119.922    ,  74579.440    ,  75217.855    ,
     *   75859.528    ,  76504.513    ,  77152.866    ,  77804.640    ,
     *   78459.890    ,
     *   73774.855    ,  73906.952    ,  74368.767    ,  75010.303    ,
     *   75655.035    ,  76303.018    ,  76954.310    ,  77608.967    ,
     *   78267.044    ,
     *   73553.296    ,  73686.089    ,  74150.307    ,  74795.110    ,
     *   75443.040    ,  76094.157    ,  76748.521    ,  77406.189    ,
     *   78067.219    ,
     *   73323.577    ,  73457.098    ,  73923.832    ,  74572.052    ,
     *   75223.327    ,  75877.722    ,  76535.296    ,  77196.110    ,
     *   77860.223    ,
     *   73085.452    ,  73219.736    ,  73689.104    ,  74340.899    ,
     *   74995.674    ,  75653.494    ,  76314.423    ,  76978.524    ,
     *   77645.857    ,
     *   72838.667    ,  72973.750    ,  73445.875    ,  74101.412    ,
     *   74759.848    ,  75421.251    ,  76085.687    ,  76753.221    ,
     *   77423.917    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   72582.958    ,  72718.877    ,  73193.890    ,  73853.344    ,
     *   74515.610    ,  75180.759    ,  75848.861    ,  76519.984    ,
     *   77194.193    ,
     *   72318.049    ,  72454.844    ,  72932.882    ,  73596.437    ,
     *   74262.711    ,  74931.780    ,  75603.715    ,  76278.587    ,
     *   76956.466    ,
     *   72043.652    ,  72181.367    ,  72662.573    ,  73330.423    ,
     *   74000.893    ,  74674.062    ,  75350.005    ,  76028.797    ,
     *   76710.511    ,
     *   71759.470    ,  71898.148    ,  72382.675    ,  73055.024    ,
     *   73729.887    ,  74407.347    ,  75087.483    ,  75770.372    ,
     *   76456.092    ,
     *   71465.189    ,  71604.876    ,  72092.886    ,  72769.950    ,
     *   73449.414    ,  74131.365    ,  74815.887    ,  75503.062    ,
     *   76192.970    ,
     *   71160.482    ,  71301.229    ,  71792.891    ,  72474.897    ,
     *   73159.182    ,  73845.836    ,  74534.948    ,  75226.604    ,
     *   75920.890    ,
     *   70845.006    ,  70986.866    ,  71482.360    ,  72169.550    ,
     *   72858.886    ,  73550.466    ,  74244.383    ,  74940.729    ,
     *   75639.592    ,
     *   70518.402    ,  70661.430    ,  71160.947    ,  71853.575    ,
     *   72548.209    ,  73244.950    ,  73943.899    ,  74645.152    ,
     *   75348.804    ,
     *   70180.293    ,  70324.548    ,  70828.291    ,  71526.627    ,
     *   72226.816    ,  72928.968    ,  73633.188    ,  74339.580    ,
     *   75048.242    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   69830.281    ,  69975.826    ,  70484.009    ,  71188.341    ,
     *   71894.361    ,  72602.187    ,  73311.931    ,  74023.704    ,
     *   74737.611    ,
     *   69467.946    ,  69614.848    ,  70127.701    ,  70838.333    ,
     *   71550.475    ,  72264.255    ,  72979.792    ,  73697.203    ,
     *   74416.601    ,
     *   69092.847    ,  69241.178    ,  69758.945    ,  70476.200    ,
     *   71194.775    ,  71914.805    ,  72636.418    ,  73359.740    ,
     *   74084.890    ,
     *   68704.517    ,  68854.352    ,  69377.293    ,  70101.518    ,
     *   70826.855    ,  71553.449    ,  72281.440    ,  73010.961    ,
     *   73742.140    ,
     *   68302.458    ,  68453.880    ,  68982.273    ,  69713.836    ,
     *   70446.287    ,  71179.782    ,  71914.471    ,  72650.496    ,
     *   73387.997    ,
     *   67886.146    ,  68039.242    ,  68573.385    ,  69312.682    ,
     *   70052.621    ,  70793.373    ,  71535.100    ,  72277.956    ,
     *   73022.089    ,
     *   67455.021    ,  67609.886    ,  68150.098    ,  68897.550    ,
     *   69645.379    ,  70393.770    ,  71142.898    ,  71892.930    ,
     *   72644.025    ,
     *   67008.487    ,  67165.221    ,  67711.847    ,  68467.907    ,
     *   69224.056    ,  69980.493    ,  70737.409    ,  71494.985    ,
     *   72253.393    ,
     *   66545.908    ,  66704.620    ,  67258.029    ,  68023.186    ,
     *   68788.114    ,  69553.034    ,  70318.152    ,  71083.665    ,
     *   71849.759    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   66066.602    ,  66227.410    ,  66788.002    ,  67562.779    ,
     *   68336.983    ,  69110.853    ,  69884.616    ,  70658.486    ,
     *   71432.666    ,
     *   65569.839    ,  65732.870    ,  66301.077    ,  67086.042    ,
     *   67870.054    ,  68653.377    ,  69436.261    ,  70218.938    ,
     *   71001.629    ,
     *   65054.833    ,  65220.226    ,  65796.517    ,  66592.281    ,
     *   67386.677    ,  68179.996    ,  68972.510    ,  69764.476    ,
     *   70556.135    ,
     *   64520.738    ,  64688.644    ,  65273.526    ,  66080.755    ,
     *   66886.157    ,  67690.056    ,  68492.751    ,  69294.523    ,
     *   70095.638    ,
     *   63966.638    ,  64137.221    ,  64731.250    ,  65550.665    ,
     *   66367.750    ,  67182.860    ,  67996.328    ,  68808.464    ,
     *   69619.560    ,
     *   63391.542    ,  63564.982    ,  64168.764    ,  65001.153    ,
     *   65830.652    ,  66657.659    ,  67482.541    ,  68305.642    ,
     *   69127.284    ,
     *   62641.495    ,  62818.786    ,  63435.700    ,  64285.527    ,
     *   65131.677    ,  65974.608    ,  66814.741    ,  67652.469    ,
     *   68488.154    ,
     *   61854.627    ,  62036.117    ,  62667.333    ,  63536.107    ,
     *   64400.304    ,  65260.454    ,  66117.043    ,  66970.519    ,
     *   67821.296    ,
     *   61028.334    ,  61214.419    ,  61861.263    ,  62750.686    ,
     *   63634.499    ,  64513.316    ,  65387.701    ,  66258.170    ,
     *   67125.200    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   60159.683    ,  60350.815    ,  61014.797    ,  61926.801    ,
     *   62831.998    ,  63731.110    ,  64624.791    ,  65513.641    ,
     *   66398.209    ,
     *   59245.349    ,  59442.048    ,  60124.899    ,  61061.689    ,
     *   61990.278    ,  62911.519    ,  63826.182    ,  64734.965    ,
     *   65638.505    ,
     *   58281.533    ,  58484.403    ,  59188.122    ,  60152.229    ,
     *   61106.503    ,  62051.959    ,  62989.508    ,  63919.968    ,
     *   64844.085    ,
     *   57263.867    ,  57473.610    ,  58200.528    ,  59194.880    ,
     *   60177.474    ,  61149.526    ,  62112.122    ,  63066.231    ,
     *   64012.728    ,
     *   56187.280    ,  56404.726    ,  57157.578    ,  58185.592    ,
     *   59199.554    ,  60200.940    ,  61191.053    ,  62171.050    ,
     *   63141.964    ,
     *   55045.829    ,  55271.969    ,  56053.998    ,  57119.694    ,
     *   58168.584    ,  59202.474    ,  60222.945    ,  61231.387    ,
     *   62229.036    ,
     *   53832.478    ,  54068.503    ,  54883.604    ,  55991.761    ,
     *   57079.768    ,  58149.863    ,  59203.982    ,  60243.813    ,
     *   61270.840    ,
     *   52538.788    ,  52786.157    ,  53639.057    ,  54795.421    ,
     *   55927.530    ,  57038.189    ,  58129.797    ,  59204.425    ,
     *   60263.875    ,
     *   51154.492    ,  51415.015    ,  52311.543    ,  53523.114    ,
     *   54705.320    ,  55861.729    ,  56995.352    ,  58108.757    ,
     *   59204.153    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   49666.898    ,  49942.862    ,  50890.327    ,  52165.756    ,
     *   53405.363    ,  54613.761    ,  55794.784    ,  56951.654    ,
     *   58087.113    ,
     *   48059.993    ,  48354.355    ,  49362.102    ,  50712.274    ,
     *   52018.316    ,  53286.308    ,  54521.207    ,  55727.120    ,
     *   56907.487    ,
     *   46313.110    ,  46629.785    ,  47710.056    ,  49148.943    ,
     *   50532.786    ,  51869.773    ,  53166.443    ,  54428.105    ,
     *   55659.143    ,
     *   44398.789    ,  44743.137    ,  45912.435    ,  47458.414    ,
     *   48934.648    ,  50352.460    ,  51720.656    ,  53046.236    ,
     *   54334.872    ,
     *   42279.227    ,  42658.881    ,  43940.264    ,  45618.234    ,
     *   47206.048    ,  48719.862    ,  50171.850    ,  51571.440    ,
     *   52926.104    ,
     *   39899.933    ,  40326.342    ,  41753.541    ,  43598.507    ,
     *   45323.882    ,  46953.642    ,  48505.147    ,  49991.420    ,
     *   51422.515    ,
     *   34863.724    ,  35423.293    ,  37249.294    ,  39524.226    ,
     *   41585.571    ,  43487.472    ,  45265.408    ,  46944.044    ,
     *   48541.300    ,
     *   27695.566    ,  28583.114    ,  31289.332    ,  34383.911    ,
     *   37017.059    ,  39347.538    ,  41462.356    ,  43414.975    ,
     *   45240.858    ,
     *   9934.4646    ,  14633.081    ,  21791.640    ,  27200.688    ,
     *   31048.610    ,  34160.359    ,  36831.889    ,  39207.110    ,
     *   41367.985    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   1458.7793    ,  12399.892    ,  20838.126    ,  26579.397    ,
     *   30562.954    ,  33752.275    ,  36475.350    ,  38887.909    ,
     *   41077.399    ,
     *  -15798.785    ,  2523.6968    ,  18696.786    ,  25268.378    ,
     *   29557.479    ,  32915.199    ,  35748.013    ,  38239.104    ,
     *   40488.283    ,
     *  -20736.424    , -18879.339    ,  3739.2598    ,  19658.237    ,
     *   25595.823    ,  29730.924    ,  33034.744    ,  35848.763    ,
     *   38336.511    ,
     *  -23632.989    , -22477.332    , -17118.254    ,  4799.0898    ,
     *   18223.991    ,  24394.314    ,  28710.351    ,  32150.201    ,
     *   35071.488    ,
     *  -25468.459    , -24553.433    , -20820.858    , -12567.851    ,
     *   5796.5101    ,  17224.899    ,  23424.980    ,  27847.841    ,
     *   31386.604    ,
     *  -26839.480    , -26053.359    , -23000.849    , -17466.162    ,
     *  -8123.1438    ,  6793.9963    ,  16630.525    ,  22697.432    ,
     *   27153.488    ,
     *  -27941.598    , -27238.122    , -24576.681    , -20129.933    ,
     *  -14020.022    , -4322.3361    ,  7796.4089    ,  16372.958    ,
     *   22203.088    ,
     *  -28865.642    , -28220.677    , -25819.367    , -21981.429    ,
     *  -17185.548    , -10626.645    , -1258.6364    ,  8801.4987    ,
     *   16378.665    ,
     *  -29661.870    , -29061.025    , -26848.062    , -23407.991    ,
     *  -19329.510    , -14222.376    , -7435.5116    ,  1238.7852    ,
     *   9806.8240    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *  -30361.262    , -29795.172    , -27726.387    , -24570.820    ,
     *  -20951.199    , -16648.917    , -11309.012    , -4535.0071    ,
     *   3347.3983    ,
     *  -30984.378    , -30446.557    , -28492.575    , -25552.780    ,
     *  -22255.834    , -18466.085    , -13975.803    , -8510.6634    ,
     *  -1939.2253    ,
     *  -31545.621    , -31031.365    , -29171.516    , -26402.293    ,
     *  -23346.891    , -19914.743    , -15974.547    , -11349.349    ,
     *  -5872.7629    ,
     *  -32055.507    , -31561.276    , -29780.383    , -27150.212    ,
     *  -24283.777    , -21117.236    , -17562.211    , -13501.392    ,
     *  -8804.8961    ,
     *  -34074.534    , -33649.190    , -32133.337    , -29946.730    ,
     *  -27642.377    , -25202.444    , -22605.469    , -19825.915    ,
     *  -16834.300    ,
     *  -35496.566    , -35112.364    , -33750.579    , -31807.934    ,
     *  -29790.755    , -27691.404    , -25501.279    , -23210.778    ,
     *  -20809.346    ,
     *  -36549.621    , -36193.479    , -34935.216    , -33151.746    ,
     *  -31315.082    , -29421.183    , -27465.672    , -25443.835    ,
     *  -23350.665    ,
     *  -37345.374    , -37009.921    , -35827.259    , -34157.901    ,
     *  -32447.725    , -30694.308    , -28895.087    , -27047.367    ,
     *  -25148.347    ,
     *  -37947.225    , -37627.831    , -36503.461    , -34920.968    ,
     *  -33305.590    , -31655.748    , -29969.797    , -28246.036    ,
     *  -26482.724    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *  -38394.663    , -38088.198    , -37010.527    , -35496.970    ,
     *  -33955.973    , -32386.444    , -30787.257    , -29157.261    ,
     *  -27495.290    ,
     *  -38713.889    , -38418.122    , -37378.941    , -35921.790    ,
     *  -34441.128    , -32936.164    , -31406.090    , -29850.086    ,
     *  -28267.328    ,
     *  -38923.096    , -38636.369    , -37629.615    , -36219.708    ,
     *  -34789.236    , -33337.604    , -31864.210    , -30368.447    ,
     *  -28849.705    ,
     *  -39035.333    , -38756.375    , -37777.419    , -36407.821    ,
     *  -35019.931    , -33613.290    , -32187.436    , -30741.903    ,
     *  -29276.228    ,
     *  -39060.191    , -38788.001    , -37833.211    , -36498.519    ,
     *  -35147.333    , -33779.291    , -32394.029    , -30991.179    ,
     *  -29570.379    ,
     *  -39004.833    , -38738.607    , -37805.072    , -36500.979    ,
     *  -35181.844    , -33847.373    , -32497.274    , -31131.251    ,
     *  -29749.014    ,
     *  -38874.668    , -38613.748    , -37699.090    , -36422.096    ,
     *  -35131.250    , -33826.311    , -32507.039    , -31173.192    ,
     *  -29824.532    ,
     *  -38673.798    , -38417.634    , -37519.881    , -36267.093    ,
     *  -35001.445    , -33722.733    , -32430.758    , -31125.319    ,
     *  -29806.217    ,
     *  -38405.324    , -38153.455    , -37270.947    , -36039.942    ,
     *  -34796.910    , -33541.681    , -32274.083    , -30993.948    ,
     *  -29701.107    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *  -38071.571    , -37823.602    , -36954.926    , -35743.648    ,
     *  -34521.052    , -33286.992    , -32041.322    , -30783.897    ,
     *  -29514.574    ,
     *  -37674.241    , -37429.833    , -36573.773    , -35380.457    ,
     *  -34176.432    , -32961.573    , -31735.752    , -30498.843    ,
     *  -29250.721    ,
     *  -37214.535    , -36973.393    , -36128.892    , -34952.010    ,
     *  -33764.948    , -32567.593    , -31359.836    , -30141.564    ,
     *  -28912.670    ,
     *  -36693.237    , -36455.101    , -35621.237    , -34459.454    ,
     *  -33287.951    , -32106.628    , -30915.388    , -29714.132    ,
     *  -28502.763    ,
     *  -36110.785    , -35875.427    , -35051.382    , -33903.523    ,
     *  -32746.348    , -31579.767    , -30403.694    , -29218.038    ,
     *  -28022.715    ,
     *  -35467.319    , -35234.536    , -34419.587    , -33284.609    ,
     *  -32140.672    , -30987.695    , -29825.598    , -28654.302    ,
     *  -27473.727    ,
     *  -34762.726    , -34532.335    , -33725.833    , -32602.808    ,
     *  -31471.139    , -30330.753    , -29181.578    , -28023.542    ,
     *  -26856.571    ,
     *  -33996.667    , -33768.504    , -32969.867    , -31857.959    ,
     *  -30737.689    , -29608.991    , -28471.797    , -27326.041    ,
     *  -26171.656    ,
     *  -33168.603    , -32942.521    , -32151.222    , -31049.678    ,
     *  -29940.025    , -28822.201    , -27696.143    , -26561.790    ,
     *  -25419.081    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *  -32277.819    , -32053.682    , -31269.243    , -30177.380    ,
     *  -29077.636    , -27969.951    , -26854.267    , -25730.528    ,
     *  -24598.676    ,
     *  -31323.434    , -31101.119    , -30323.104    , -29240.301    ,
     *  -28149.820    , -27051.607    , -25945.607    , -24831.766    ,
     *  -23710.032    ,
     *  -30304.419    , -30083.814    , -29311.823    , -28237.510    ,
     *  -27155.704    , -26066.354    , -24969.408    , -23864.816    ,
     *  -22752.526    ,
     *  -29219.604    , -29000.605    , -28234.271    , -27167.925    ,
     *  -26094.255    , -25013.210    , -23924.743    , -22828.805    ,
     *  -21725.347    ,
     *  -28067.689    , -27850.200    , -27089.183    , -26030.323    ,
     *  -24964.291    , -23891.039    , -22810.522    , -21722.693    ,
     *  -20627.506    ,
     *  -26847.247    , -26631.180    , -25875.167    , -24823.347    ,
     *  -23764.493    , -22698.561    , -21625.507    , -20545.285    ,
     *  -19457.853    ,
     *  -25556.734    , -25342.006    , -24590.704    , -23545.510    ,
     *  -22493.409    , -21434.359    , -20368.317    , -19295.240    ,
     *  -18215.086    ,
     *  -24194.488    , -23981.021    , -23234.160    , -22195.206    ,
     *  -21149.463    , -20096.888    , -19037.440    , -17971.078    ,
     *  -16897.761    ,
     *  -22758.735    , -22546.459    , -21803.783    , -20770.711    ,
     *  -19730.955    , -18684.476    , -17631.233    , -16571.187    ,
     *  -15504.297    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *  -21247.593    , -21036.438    , -20297.710    , -19270.183    ,
     *  -18236.070    , -17195.332    , -16147.931    , -15093.828    ,
     *  -14032.984    ,
     *  -19659.067    , -19448.972    , -18713.968    , -17691.669    ,
     *  -16662.875    , -15627.548    , -14585.649    , -13537.141    ,
     *  -12481.987    ,
     *  -17991.059    , -17781.963    , -17050.474    , -16033.106    ,
     *  -15009.327    , -13979.098    , -12942.382    , -11899.143    ,
     *  -10849.344    ,
     *  -16241.362    , -16033.209    , -15305.035    , -14292.319    ,
     *  -13273.267    , -12247.843    , -11216.011    , -10177.735    ,
     *  -9132.9770    ,
     *  -14407.661    , -14200.399    , -13475.352    , -12467.022    ,
     *  -11452.428    , -10431.533    , -9404.3014    , -8370.6981    ,
     *  -7330.6872    ,
     *  -12487.537    , -12281.114    , -11559.016    , -10554.822    ,
     *  -9544.4292    , -8527.8014    , -7504.9038    , -6475.7012    ,
     *  -5440.1586    ,
     *  -10478.459    , -10272.828    , -9553.5104    , -8553.2149    ,
     *  -7546.7803    , -6534.1720    , -5515.3553    , -4490.2955    ,
     *  -3458.9580    ,
     *  -8377.7907    , -8172.9048    , -7456.2078    , -6459.5845    ,
     *  -5456.8779    , -4448.0539    , -3433.0784    , -2411.9170    ,
     *  -1384.5355    ,
     *  -6182.7832    , -5978.5996    , -5264.3697    , -4271.2035    ,
     *  -3272.0057    , -2266.7427    , -1255.3805    , -237.88536    ,
     *   785.77657    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *  -3890.5769    , -3687.0542    , -2975.1456    , -1985.2314    ,
     *  -989.33345    ,  12.581536    ,  1020.5471    ,  2034.5966    ,
     *   3054.7638    ,
     *  -1498.1986    , -1295.2973    , -585.57052    ,  401.28757    ,
     *   1394.0850    ,  2392.8549    ,  3397.6303    ,  4408.4446    ,
     *   5425.3310    ,
     *   997.44035    ,  1199.7583    ,  1907.4365    ,  2891.4257    ,
     *   3881.3131    ,  4877.1317    ,  5878.9144    ,  6886.6940    ,
     *   7900.5037    ,
     *   3599.5464    ,  3801.3173    ,  4507.0746    ,  5488.3741    ,
     *   6475.5340    ,  7468.5867    ,  8467.5650    ,  9472.5017    ,
     *   10483.430    ,
     *   6311.4460    ,  6512.7047    ,  7216.6636    ,  8195.4453    ,
     *   9180.0521    ,  10170.517    ,  11166.871    ,  12169.148    ,
     *   13177.381    ,
     *   9136.5882    ,  9337.3681    ,  10039.646    ,  11016.075    ,
     *   11998.296    ,  12986.343    ,  13980.246    ,  14980.040    ,
     *   15985.755    ,
     *   12078.548    ,  12278.881    ,  12979.591    ,  13953.825    ,
     *   14933.822    ,  15919.614    ,  16911.232    ,  17908.710    ,
     *   18912.080    ,
     *   15141.027    ,  15340.945    ,  16040.196    ,  17012.388    ,
     *   17990.315    ,  18974.009    ,  19963.502    ,  20958.826    ,
     *   21960.013    ,
     *   18327.861    ,  18527.393    ,  19225.289    ,  20195.586    ,
     *   21171.591    ,  22153.338    ,  23140.859    ,  24134.184    ,
     *   25133.347    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   21643.018    ,  21842.193    ,  22538.836    ,  23507.378    ,
     *   24481.605    ,  25461.551    ,  26447.246    ,  27438.722    ,
     *   28436.013    ,
     *   25090.607    ,  25289.452    ,  25984.938    ,  26951.861    ,
     *   27924.448    ,  28902.732    ,  29886.744    ,  30876.515    ,
     *   31872.078    ,
     *   28674.875    ,  28873.417    ,  29567.840    ,  30533.276    ,
     *   31504.356    ,  32481.112    ,  33463.577    ,  34451.782    ,
     *   35445.759    ,
     *   32400.217    ,  32598.482    ,  33291.932    ,  34256.007    ,
     *   35225.708    ,  36201.068    ,  37182.117    ,  38168.889    ,
     *   39161.414    ,
     *   36271.177    ,  36469.190    ,  37161.755    ,  38124.590    ,
     *   39093.036    ,  40067.124    ,  41046.885    ,  42032.352    ,
     *   43023.556    ,
     *   40292.452    ,  40490.237    ,  41182.000    ,  42143.715    ,
     *   43111.025    ,  44083.962    ,  45062.557    ,  46046.844    ,
     *   47036.852    ,
     *   44468.898    ,  44666.477    ,  45357.521    ,  46318.228    ,
     *   47284.517    ,  48256.419    ,  49233.967    ,  50217.193    ,
     *   51206.127    ,
     *   48805.530    ,  49002.927    ,  49693.329    ,  50653.138    ,
     *   51618.517    ,  52589.498    ,  53566.113    ,  54548.393    ,
     *   55536.370    ,
     *   53307.533    ,  53504.769    ,  54194.605    ,  55153.623    ,
     *   56118.199    ,  57088.367    ,  58064.158    ,  59045.604    ,
     *   60032.737    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   57980.262    ,  58177.357    ,  58866.701    ,  59825.028    ,
     *   60788.906    ,  61758.365    ,  62733.439    ,  63714.158    ,
     *   64700.555    ,
     *   62829.246    ,  63026.221    ,  63715.142    ,  64672.879    ,
     *   65636.157    ,  66605.010    ,  67579.468    ,  68559.565    ,
     *   69545.331    ,
     *   67860.198    ,  68057.072    ,  68745.639    ,  69702.880    ,
     *   70665.655    ,  71633.998    ,  72607.940    ,  73587.514    ,
     *   74572.750    ,
     *   73079.016    ,  73275.808    ,  73964.086    ,  74920.922    ,
     *   75883.287    ,  76851.215    ,  77824.736    ,  78803.882    ,
     *   79788.687    ,
     *   78491.789    ,  78688.516    ,  79376.569    ,  80333.089    ,
     *   81295.133    ,  82262.735    ,  83235.927    ,  84214.740    ,
     *   85199.207    ,
     *   84104.804    ,  84301.484    ,  84989.372    ,  85945.660    ,
     *   86907.470    ,  87874.834    ,  88847.784    ,  89826.353    ,
     *   90810.572    ,
     *   89924.550    ,  90121.200    ,  90808.980    ,  91765.119    ,
     *   92726.777    ,  93693.986    ,  94666.780    ,  95645.190    ,
     *   96629.250    ,
     *   95957.725    ,  96154.361    ,  96842.090    ,  97798.157    ,
     *   98759.742    ,  99726.878    ,  100699.60    ,  101677.93    ,
     *   102661.91    ,
     *   102211.24    ,  102407.88    ,  103095.61    ,  104051.68    ,
     *   105013.27    ,  105980.41    ,  106953.13    ,  107931.47    ,
     *   108915.45    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   82741.607    ,  83355.592    ,  83973.976    ,  84596.793    ,
     *   87808.947    ,  91139.349    ,  94592.603    ,  98173.471    ,
     *   101886.88    ,
     *   82699.432    ,  83313.944    ,  83932.848    ,  84556.179    ,
     *   87770.821    ,  91103.553    ,  94558.991    ,  98141.910    ,
     *   101857.24    ,
     *   82653.795    ,  83268.878    ,  83888.346    ,  84512.233    ,
     *   87729.572    ,  91064.827    ,  94522.631    ,  98107.769    ,
     *   101825.19    ,
     *   82604.505    ,  83220.207    ,  83840.284    ,  84464.773    ,
     *   87685.028    ,  91023.013    ,  94483.374    ,  98070.910    ,
     *   101790.58    ,
     *   82551.368    ,  83167.737    ,  83788.474    ,  84413.612    ,
     *   87637.016    ,  90977.946    ,  94441.067    ,  98031.192    ,
     *   101753.30    ,
     *   82494.185    ,  83111.274    ,  83732.720    ,  84358.559    ,
     *   87585.357    ,  90929.462    ,  94395.555    ,  97988.468    ,
     *   101713.19    ,
     *   82432.752    ,  83050.615    ,  83672.826    ,  84299.419    ,
     *   87529.870    ,  90877.390    ,  94346.681    ,  97942.591    ,
     *   101670.13    ,
     *   82366.859    ,  82985.556    ,  83608.589    ,  84235.991    ,
     *   87470.369    ,  90821.557    ,  94294.282    ,  97893.410    ,
     *   101623.96    ,
     *   82296.294    ,  82915.886    ,  83539.800    ,  84168.073    ,
     *   87406.663    ,  90761.787    ,  94238.193    ,  97840.771    ,
     *   101574.56    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   82220.839    ,  82841.390    ,  83466.250    ,  84095.455    ,
     *   87338.559    ,  90697.899    ,  94178.248    ,  97784.519    ,
     *   101521.77    ,
     *   82140.271    ,  82761.848    ,  83387.720    ,  84017.924    ,
     *   87265.859    ,  90629.709    ,  94114.274    ,  97724.493    ,
     *   101465.45    ,
     *   82054.362    ,  82677.037    ,  83303.992    ,  83935.263    ,
     *   87188.363    ,  90557.031    ,  94046.099    ,  97660.533    ,
     *   101405.44    ,
     *   81962.879    ,  82586.728    ,  83214.839    ,  83847.250    ,
     *   87105.865    ,  90479.674    ,  93973.546    ,  97592.473    ,
     *   101341.59    ,
     *   81865.586    ,  82490.686    ,  83120.031    ,  83753.659    ,
     *   87018.154    ,  90397.445    ,  93896.435    ,  97520.148    ,
     *   101273.75    ,
     *   81762.238    ,  82388.673    ,  83019.334    ,  83654.258    ,
     *   86925.019    ,  90310.147    ,  93814.583    ,  97443.388    ,
     *   101201.76    ,
     *   81652.589    ,  82280.446    ,  82912.508    ,  83548.811    ,
     *   86826.242    ,  90217.578    ,  93727.804    ,  97362.020    ,
     *   101125.45    ,
     *   81536.385    ,  82165.754    ,  82799.306    ,  83437.079    ,
     *   86721.601    ,  90119.535    ,  93635.911    ,  97275.870    ,
     *   101044.67    ,
     *   81413.365    ,  82044.344    ,  82679.480    ,  83318.813    ,
     *   86610.871    ,  90015.809    ,  93538.710    ,  97184.761    ,
     *   100959.26    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   81283.266    ,  81915.954    ,  82552.773    ,  83193.764    ,
     *   86493.820    ,  89906.189    ,  93436.008    ,  97088.512    ,
     *   100869.04    ,
     *   81145.816    ,  81780.318    ,  82418.924    ,  83061.674    ,
     *   86370.215    ,  89790.459    ,  93327.606    ,  96986.941    ,
     *   100773.85    ,
     *   81000.736    ,  81637.163    ,  82277.664    ,  82922.281    ,
     *   86239.815    ,  89668.401    ,  93213.303    ,  96879.864    ,
     *   100673.52    ,
     *   80847.742    ,  81486.210    ,  82128.721    ,  82775.315    ,
     *   86102.376    ,  89539.790    ,  93092.893    ,  96767.090    ,
     *   100567.87    ,
     *   80686.541    ,  81327.173    ,  81971.812    ,  82620.501    ,
     *   85957.648    ,  89404.399    ,  92966.169    ,  96648.430    ,
     *   100456.73    ,
     *   80516.834    ,  81159.757    ,  81806.650    ,  82457.557    ,
     *   85805.375    ,  89261.996    ,  92832.919    ,  96523.690    ,
     *   100339.92    ,
     *   80338.313    ,  80983.662    ,  81632.941    ,  82286.195    ,
     *   85645.297    ,  89112.343    ,  92692.927    ,  96392.671    ,
     *   100217.26    ,
     *   80150.661    ,  80798.576    ,  81450.380    ,  82106.117    ,
     *   85477.146    ,  88955.199    ,  92545.972    ,  96255.175    ,
     *   100088.56    ,
     *   79953.551    ,  80604.183    ,  81258.656    ,  81917.018    ,
     *   85300.648    ,  88790.317    ,  92391.832    ,  96110.997    ,
     *   99953.646    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   79746.648    ,  80400.152    ,  81057.449    ,  81718.585    ,
     *   85115.523    ,  88617.445    ,  92230.278    ,  95959.929    ,
     *   99812.321    ,
     *   79529.605    ,  80186.147    ,  80846.427    ,  81510.495    ,
     *   84921.483    ,  88436.324    ,  92061.077    ,  95801.762    ,
     *   99664.394    ,
     *   79302.065    ,  79961.817    ,  80625.251    ,  81292.415    ,
     *   84718.233    ,  88246.690    ,  91883.992    ,  95636.280    ,
     *   99509.672    ,
     *   79118.669    ,  79781.029    ,  80447.022    ,  81116.700    ,
     *   84554.546    ,  88094.031    ,  91741.486    ,  95503.153    ,
     *   99385.236    ,
     *   78928.596    ,  79593.678    ,  80262.343    ,  80934.643    ,
     *   84385.024    ,  87935.991    ,  91594.006    ,  95365.417    ,
     *   99256.523    ,
     *   78731.667    ,  79399.589    ,  80071.041    ,  80746.077    ,
     *   84209.522    ,  87772.440    ,  91441.434    ,  95222.969    ,
     *   99123.441    ,
     *   78527.693    ,  79198.580    ,  79872.939    ,  80550.828    ,
     *   84027.888    ,  87603.245    ,  91283.652    ,  95075.702    ,
     *   98985.893    ,
     *   78316.484    ,  78990.464    ,  79667.857    ,  80348.721    ,
     *   83839.968    ,  87428.268    ,  91120.540    ,  94923.508    ,
     *   98843.783    ,
     *   78097.839    ,  78775.048    ,  79455.606    ,  80139.573    ,
     *   83645.603    ,  87247.371    ,  90951.973    ,  94766.278    ,
     *   98697.013    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   77871.555    ,  78552.135    ,  79235.995    ,  79923.198    ,
     *   83444.631    ,  87060.413    ,  90777.828    ,  94603.899    ,
     *   98545.482    ,
     *   77637.421    ,  78321.518    ,  79008.824    ,  79699.403    ,
     *   83236.885    ,  86867.246    ,  90597.974    ,  94436.258    ,
     *   98389.088    ,
     *   77395.217    ,  78082.986    ,  78773.888    ,  79467.988    ,
     *   83022.193    ,  86667.722    ,  90412.282    ,  94263.240    ,
     *   98227.730    ,
     *   77144.718    ,  77836.321    ,  78530.975    ,  79228.749    ,
     *   82800.381    ,  86461.689    ,  90220.618    ,  94084.725    ,
     *   98061.302    ,
     *   76885.689    ,  77581.296    ,  78279.866    ,  78981.473    ,
     *   82571.266    ,  86248.989    ,  90022.845    ,  93900.595    ,
     *   97889.698    ,
     *   76617.887    ,  77317.676    ,  78020.334    ,  78725.940    ,
     *   82334.661    ,  86029.462    ,  89818.823    ,  93710.726    ,
     *   97712.809    ,
     *   76341.060    ,  77045.217    ,  77752.145    ,  78461.925    ,
     *   82090.375    ,  85802.943    ,  89608.409    ,  93514.994    ,
     *   97530.525    ,
     *   76054.946    ,  76763.667    ,  77475.054    ,  78189.190    ,
     *   81838.208    ,  85569.262    ,  89391.457    ,  93313.269    ,
     *   97342.733    ,
     *   75759.272    ,  76472.763    ,  77188.807    ,  77907.493    ,
     *   81577.956    ,  85328.244    ,  89167.815    ,  93105.422    ,
     *   97149.319    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   75453.754    ,  76172.232    ,  76893.143    ,  77616.580    ,
     *   81309.406    ,  85079.711    ,  88937.331    ,  92891.319    ,
     *   96950.165    ,
     *   75138.095    ,  75861.789    ,  76587.787    ,  77316.186    ,
     *   81032.340    ,  84823.475    ,  88699.845    ,  92670.824    ,
     *   96745.153    ,
     *   74811.985    ,  75541.137    ,  76272.453    ,  77006.038    ,
     *   80746.530    ,  84559.348    ,  88455.196    ,  92443.795    ,
     *   96534.161    ,
     *   74475.102    ,  75209.964    ,  75946.844    ,  76685.850    ,
     *   80451.741    ,  84287.131    ,  88203.216    ,  92210.090    ,
     *   96317.064    ,
     *   74127.106    ,  74867.948    ,  75610.649    ,  76355.324    ,
     *   80147.728    ,  84006.622    ,  87943.732    ,  91969.561    ,
     *   96093.734    ,
     *   73767.641    ,  74514.749    ,  75263.542    ,  76014.149    ,
     *   79834.239    ,  83717.610    ,  87676.569    ,  91722.058    ,
     *   95864.043    ,
     *   73396.336    ,  74150.009    ,  74905.185    ,  75661.998    ,
     *   79511.009    ,  83419.878    ,  87401.543    ,  91467.425    ,
     *   95627.856    ,
     *   73012.798    ,  73773.356    ,  74535.219    ,  75298.531    ,
     *   79177.764    ,  83113.199    ,  87118.467    ,  91205.503    ,
     *   95385.037    ,
     *   72616.614    ,  73384.397    ,  74153.271    ,  74923.391    ,
     *   78834.218    ,  82797.341    ,  86827.145    ,  90936.128    ,
     *   95135.446    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   72207.349    ,  72982.718    ,  73758.947    ,  74536.203    ,
     *   78480.073    ,  82472.061    ,  86527.379    ,  90659.132    ,
     *   94878.940    ,
     *   71784.545    ,  72567.883    ,  73351.832    ,  74136.572    ,
     *   78115.017    ,  82137.107    ,  86218.959    ,  90374.341    ,
     *   94615.371    ,
     *   71347.715    ,  72139.431    ,  72931.490    ,  73724.084    ,
     *   77738.725    ,  81792.218    ,  85901.672    ,  90081.577    ,
     *   94344.587    ,
     *   70896.344    ,  71696.877    ,  72497.460    ,  73298.302    ,
     *   77350.857    ,  81437.121    ,  85575.295    ,  89780.653    ,
     *   94066.434    ,
     *   70429.888    ,  71239.705    ,  72049.254    ,  72858.763    ,
     *   76951.054    ,  81071.533    ,  85239.598    ,  89471.380    ,
     *   93780.750    ,
     *   69947.765    ,  70767.367    ,  71586.356    ,  72404.981    ,
     *   76538.943    ,  80695.158    ,  84894.341    ,  89153.561    ,
     *   93487.371    ,
     *   69322.135    ,  70154.731    ,  70986.237    ,  71816.934    ,
     *   76005.895    ,  80209.047    ,  84448.948    ,  88743.957    ,
     *   93109.567    ,
     *   68669.761    ,  69516.270    ,  70361.160    ,  71204.743    ,
     *   75452.185    ,  79704.964    ,  83987.722    ,  88320.266    ,
     *   92719.128    ,
     *   67989.228    ,  68850.664    ,  69709.885    ,  70567.245    ,
     *   74876.945    ,  79182.237    ,  83510.131    ,  87882.056    ,
     *   92315.698    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   67278.998    ,  68156.475    ,  69031.070    ,  69903.183    ,
     *   74279.245    ,  78640.154    ,  83015.614    ,  87428.874    ,
     *   91898.903    ,
     *   66537.384    ,  67432.136    ,  68323.253    ,  69211.191    ,
     *   73658.091    ,  78077.960    ,  82503.577    ,  86960.242    ,
     *   91468.353    ,
     *   65762.532    ,  66675.929    ,  67584.839    ,  68489.784    ,
     *   73012.412    ,  77494.851    ,  81973.397    ,  86475.664    ,
     *   91023.640    ,
     *   64952.401    ,  65885.967    ,  66814.081    ,  67737.340    ,
     *   72341.056    ,  76889.968    ,  81424.411    ,  85974.612    ,
     *   90564.337    ,
     *   64104.725    ,  65060.171    ,  66009.059    ,  66952.083    ,
     *   71642.779    ,  76262.394    ,  80855.917    ,  85456.532    ,
     *   90089.996    ,
     *   63216.989    ,  64196.233    ,  65167.656    ,  66132.061    ,
     *   70916.232    ,  75611.147    ,  80267.167    ,  84920.839    ,
     *   89600.145    ,
     *   62286.377    ,  63291.590    ,  64287.525    ,  65275.121    ,
     *   70159.952    ,  74935.172    ,  79657.368    ,  84366.912    ,
     *   89094.288    ,
     *   61309.726    ,  62343.372    ,  63366.053    ,  64378.873    ,
     *   69372.345    ,  74233.332    ,  79025.669    ,  83794.093    ,
     *   88571.897    ,
     *   60283.460    ,  61348.356    ,  62400.320    ,  63440.661    ,
     *   68551.667    ,  73504.398    ,  78371.160    ,  83201.678    ,
     *   88032.414    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   59203.514    ,  60302.897    ,  61387.040    ,  62457.510    ,
     *   67696.002    ,  72747.040    ,  77692.860    ,  82588.917    ,
     *   87475.245    ,
     *   58065.228    ,  59202.845    ,  60322.499    ,  61426.073    ,
     *   66803.239    ,  71959.805    ,  76989.711    ,  81955.002    ,
     *   86899.750    ,
     *   56863.223    ,  58043.445    ,  59202.462    ,  60342.560    ,
     *   65871.036    ,  71141.106    ,  76260.562    ,  81299.058    ,
     *   86305.240    ,
     *   55591.230    ,  56819.202    ,  58022.074    ,  59202.649    ,
     *   64896.783    ,  70289.193    ,  75504.156    ,  80620.132    ,
     *   85690.967    ,
     *   54241.874    ,  55523.702    ,  56775.709    ,  58001.367    ,
     *   63877.544    ,  69402.122    ,  74719.103    ,  79917.176    ,
     *   85056.105    ,
     *   52806.371    ,  54149.384    ,  55456.792    ,  56732.943    ,
     *   62809.990    ,  68477.714    ,  73903.852    ,  79189.019    ,
     *   84399.731    ,
     *   50070.653    ,  51542.522    ,  52965.146    ,  54345.170    ,
     *   60825.746    ,  66772.809    ,  72408.071    ,  77857.991    ,
     *   83203.242    ,
     *   46964.861    ,  48605.146    ,  50175.436    ,  51686.372    ,
     *   58657.873    ,  64930.720    ,  70803.649    ,  76437.563    ,
     *   81931.185    ,
     *   43366.060    ,  45236.058    ,  47002.582    ,  48683.755    ,
     *   56266.398    ,  62924.820    ,  69070.840    ,  74912.104    ,
     *   80570.650    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   43098.298    ,  44987.047    ,  46769.333    ,  48464.002    ,
     *   56093.853    ,  62781.190    ,  68947.348    ,  74803.736    ,
     *   80474.220    ,
     *   42556.498    ,  44483.942    ,  46298.637    ,  48020.971    ,
     *   55747.053    ,  62492.963    ,  68699.770    ,  74586.616    ,
     *   80281.107    ,
     *   40590.053    ,  42666.764    ,  44605.011    ,  46431.814    ,
     *   54514.888    ,  61473.857    ,  67826.947    ,  73822.670    ,
     *   79602.568    ,
     *   37647.284    ,  39975.326    ,  42116.557    ,  44111.703    ,
     *   52750.036    ,  60027.866    ,  66595.426    ,  72748.744    ,
     *   78651.189    ,
     *   34393.071    ,  37042.299    ,  39434.457    ,  41632.441    ,
     *   50910.252    ,  58537.989    ,  65335.106    ,  71654.543    ,
     *   77684.833    ,
     *   30751.977    ,  33819.768    ,  36526.503    ,  38971.427    ,
     *   48989.902    ,  57002.229    ,  64045.153    ,  70539.693    ,
     *   76703.335    ,
     *   26628.756    ,  30249.581    ,  33354.885    ,  36102.854    ,
     *   46983.100    ,  55418.605    ,  62724.775    ,  69403.856    ,
     *   75706.549    ,
     *   21921.009    ,  26267.743    ,  29878.223    ,  32998.846    ,
     *   44883.898    ,  53785.207    ,  61373.241    ,  68246.735    ,
     *   74694.364    ,
     *   16584.434    ,  21824.465    ,  26059.338    ,  29633.071    ,
     *   42686.609    ,  52100.280    ,  59989.910    ,  67068.088    ,
     *   73666.700    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   10810.840    ,  16941.206    ,  21885.949    ,  25989.506    ,
     *   40386.354    ,  50362.326    ,  58574.263    ,  65867.742    ,
     *   72623.519    ,
     *   5191.0103    ,  11812.846    ,  17412.583    ,  22080.086    ,
     *   37979.898    ,  48570.252    ,  57125.947    ,  64645.606    ,
     *   71564.832    ,
     *   382.52477    ,  6849.6913    ,  12812.729    ,  17971.992    ,
     *   35466.905    ,  46723.551    ,  55644.820    ,  63401.690    ,
     *   70490.703    ,
     *  -3415.2834    ,  2475.5282    ,  8375.5292    ,  13810.724    ,
     *   32851.666    ,  44822.543    ,  54131.011    ,  62136.123    ,
     *   69401.259    ,
     *  -13598.892    , -10090.851    , -6295.4080    , -2229.9849    ,
     *   18835.348    ,  34511.246    ,  46025.977    ,  55434.923    ,
     *   63679.550    ,
     *  -18285.700    , -15628.356    , -12826.676    , -9872.6893    ,
     *   7054.8603    ,  23882.550    ,  37406.662    ,  48317.902    ,
     *   57641.897    ,
     *  -21180.934    , -18929.326    , -16590.666    , -14160.268    ,
     *  -446.13334    ,  14778.574    ,  28995.694    ,  41086.447    ,
     *   51436.282    ,
     *  -23195.157    , -21184.907    , -19114.774    , -16982.107    ,
     *  -5206.1068    ,  8062.9997    ,  21658.010    ,  34203.439    ,
     *   45302.613    ,
     *  -24678.097    , -22830.398    , -20937.916    , -18999.027    ,
     *  -8463.1399    ,  3296.7565    ,  15797.669    ,  28104.960    ,
     *   39526.160    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *  -25800.173    , -24070.754    , -22305.907    , -20504.563    ,
     *  -10826.638    , -158.45961    ,  11294.929    ,  23000.325    ,
     *   34343.739    ,
     *  -26656.993    , -25018.271    , -23350.378    , -21652.567    ,
     *  -12605.812    , -2742.0335    ,  7846.0867    ,  18863.640    ,
     *   29873.956    ,
     *  -27307.381    , -25740.883    , -24149.636    , -22533.095    ,
     *  -13972.470    , -4721.4860    ,  5175.7677    ,  15551.561    ,
     *   26118.867    ,
     *  -27789.950    , -26282.622    , -24753.806    , -23203.089    ,
     *  -15030.106    , -6261.0383    ,  3082.9509    ,  12901.987    ,
     *   23009.902    ,
     *  -28131.269    , -26673.499    , -25196.729    , -23700.632    ,
     *  -15845.168    , -7465.4778    ,  1429.0338    ,  10776.272    ,
     *   20453.487    ,
     *  -28350.275    , -26934.753    , -25502.174    , -24052.279    ,
     *  -16462.484    , -8404.5126    ,  118.69337    ,  9067.2976    ,
     *   18358.218    ,
     *  -28460.824    , -27081.839    , -25687.352    , -24277.150    ,
     *  -16913.491    , -9126.2764    , -914.71790    ,  7695.2116    ,
     *   16645.855    ,
     *  -28473.257    , -27126.248    , -25765.003    , -24389.344    ,
     *  -17220.902    , -9665.0668    , -1718.8264    ,  6600.8982    ,
     *   15253.337    ,
     *  -28395.397    , -27076.654    , -25744.721    , -24399.446    ,
     *  -17401.524    , -10045.963    , -2328.4149    ,  5740.3344    ,
     *   14131.146    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *  -28233.210    , -26939.667    , -25633.809    , -24315.505    ,
     *  -17468.014    , -10287.690    , -2769.3897    ,  5080.3739    ,
     *   13240.730    ,
     *  -27991.264    , -26720.350    , -25437.863    , -24143.688    ,
     *  -17430.031    , -10404.459    , -3061.3726    ,  4595.7503    ,
     *   12552.069    ,
     *  -27673.044    , -26422.581    , -25161.177    , -23888.731    ,
     *  -17295.015    , -10407.193    , -3219.4310    ,  4266.9765    ,
     *   12041.671    ,
     *  -27281.185    , -26049.304    , -24807.027    , -23554.265    ,
     *  -17068.715    , -10304.355    , -3255.2590    ,  4078.8670    ,
     *   11691.042    ,
     *  -26817.638    , -25602.721    , -24377.883    , -23143.042    ,
     *  -16755.578    , -10102.542    , -3178.0022    ,  4019.4907    ,
     *   11485.528    ,
     *  -26283.797    , -25084.435    , -23875.564    , -22657.112    ,
     *  -16359.021    , -9806.8913    , -2994.8441    ,  4079.4177    ,
     *   11413.456    ,
     *  -25680.596    , -24495.546    , -23301.352    , -22097.946    ,
     *  -15881.636    , -9421.3951    , -2711.4318    ,  4251.1703    ,
     *   11465.492    ,
     *  -25008.578    , -23836.741    , -22656.082    , -21466.539    ,
     *  -15325.342    , -8949.1205    , -2332.1905    ,  4528.8175    ,
     *   11634.159    ,
     *  -24267.955    , -23108.353    , -21940.214    , -20763.481    ,
     *  -14691.499    , -8392.3824    , -1860.5585    ,  4907.6706    ,
     *   11913.470    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *  -23458.655    , -22310.408    , -21153.880    , -19989.016    ,
     *  -13981.004    , -7752.8729    , -1299.1660    ,  5384.0526    ,
     *   12298.656    ,
     *  -22580.349    , -21442.667    , -20296.932    , -19143.093    ,
     *  -13194.354    , -7031.7621    , -649.97263    ,  5955.1210    ,
     *   12785.943    ,
     *  -21632.489    , -20504.654    , -19368.973    , -18225.395    ,
     *  -12331.705    , -6229.7765    ,  85.625468    ,  6618.7295    ,
     *   13372.390    ,
     *  -20614.323    , -19495.684    , -18369.383    , -17235.374    ,
     *  -11392.911    , -5347.2611    ,  906.71175    ,  7373.3203    ,
     *   14055.755    ,
     *  -19524.916    , -18414.877    , -17297.345    , -16172.273    ,
     *  -10377.566    , -4384.2284    ,  1812.7826    ,  8217.8385    ,
     *   14834.393    ,
     *  -18363.166    , -17261.181    , -16151.853    , -15035.141    ,
     *  -9285.0239    , -3340.3982    ,  2803.6941    ,  9151.6635    ,
     *   15707.171    ,
     *  -17127.813    , -16033.377    , -14931.739    , -13822.855    ,
     *  -8114.4267    , -2215.2291    ,  3879.6194    ,  10174.554    ,
     *   16673.399    ,
     *  -15817.448    , -14730.098    , -13635.671    , -12534.125    ,
     *  -6864.7199    , -1007.9442    ,  5041.0138    ,  11286.604    ,
     *   17732.779    ,
     *  -14430.524    , -13349.829    , -12262.171    , -11167.512    ,
     *  -5534.6683    ,  282.44814    ,  6288.5870    ,  12488.206    ,
     *   18885.361    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *  -12965.361    , -11890.919    , -10809.620    , -9721.4265    ,
     *  -4122.8673    ,  1657.1369    ,  7623.2800    ,  13780.023    ,
     *   20131.502    ,
     *  -11420.147    , -10351.585    , -9276.2631    , -8194.1433    ,
     *  -2627.7535    ,  3117.4951    ,  9046.2463    ,  15162.961    ,
     *   21471.840    ,
     *  -9792.9470    , -8729.9156    , -7660.2128    , -6583.8016    ,
     *  -1047.6115    ,  4665.0682    ,  10558.837    ,  16638.152    ,
     *   22907.269    ,
     *  -8081.7020    , -7023.8735    , -5959.4552    , -4888.4107    ,
     *   619.41935    ,  6301.5654    ,  12162.587    ,  18206.938    ,
     *   24438.916    ,
     *  -6284.2328    , -5231.2994    , -4171.8511    , -3105.8525    ,
     *   2375.3399    ,  8028.8519    ,  13859.208    ,  19870.856    ,
     *   26068.129    ,
     *  -4398.2406    , -3349.9123    , -2295.1384    , -1233.8836    ,
     *   4222.2880    ,  9848.9432    ,  15650.575    ,  21631.626    ,
     *   27796.459    ,
     *  -2421.3082    , -1377.3112    , -326.93245    ,  729.86292    ,
     *   6162.5349    ,  11764.001    ,  17538.725    ,  23491.146    ,
     *   29625.648    ,
     *  -350.89969    ,  689.02477    ,  1735.2722    ,  2787.8770    ,
     *   8198.4838    ,  13776.328    ,  19525.850    ,  25451.481    ,
     *   31557.625    ,
     *   1815.6392    ,  2851.7365    ,  3894.1026    ,  4942.7713    ,
     *   10332.668    ,  15888.368    ,  21614.289    ,  27514.857    ,
     *   33594.493    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   4081.0821    ,  5113.5853    ,  6152.3070    ,  7197.2809    ,
     *   12567.751    ,  18102.702    ,  23806.531    ,  29683.661    ,
     *   35738.524    ,
     *   6448.3228    ,  7477.4533    ,  8512.7561    ,  9554.2645    ,
     *   14906.525    ,  20422.048    ,  26105.211    ,  31960.431    ,
     *   37992.155    ,
     *   8920.3765    ,  9946.3454    ,  10978.444    ,  12016.705    ,
     *   17351.913    ,  22849.258    ,  28513.103    ,  34347.861    ,
     *   40357.986    ,
     *   11500.381    ,  12523.390    ,  13552.489    ,  14587.710    ,
     *   19906.967    ,  25387.322    ,  31033.128    ,  36848.790    ,
     *   42838.772    ,
     *   14191.601    ,  15211.842    ,  16238.136    ,  17270.517    ,
     *   22574.870    ,  28039.368    ,  33668.346    ,  39466.210    ,
     *   45437.427    ,
     *   16997.425    ,  18015.082    ,  19038.759    ,  20068.488    ,
     *   25358.940    ,  30808.657    ,  36421.963    ,  42203.258    ,
     *   48157.018    ,
     *   19921.373    ,  20936.622    ,  21957.860    ,  22985.120    ,
     *   28262.629    ,  33698.591    ,  39297.324    ,  45063.223    ,
     *   51000.767    ,
     *   22967.096    ,  23980.107    ,  24999.078    ,  26024.042    ,
     *   31289.523    ,  36712.714    ,  42297.922    ,  48049.540    ,
     *   53972.050    ,
     *   26138.380    ,  27149.314    ,  28166.183    ,  29189.018    ,
     *   34443.350    ,  39854.709    ,  45427.394    ,  51165.795    ,
     *   57074.398    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   29439.148    ,  30448.162    ,  31463.086    ,  32483.952    ,
     *   37727.978    ,  43128.404    ,  48689.525    ,  54415.726    ,
     *   60311.496    ,
     *   32873.465    ,  33880.708    ,  34893.840    ,  35912.891    ,
     *   41147.418    ,  46537.775    ,  52088.249    ,  57803.223    ,
     *   63687.188    ,
     *   36445.539    ,  37451.156    ,  38462.640    ,  39480.024    ,
     *   44705.831    ,  50086.946    ,  55627.652    ,  61332.331    ,
     *   67205.474    ,
     *   40159.725    ,  41163.854    ,  42173.832    ,  43189.692    ,
     *   48407.525    ,  53780.194    ,  59311.977    ,  65007.254    ,
     *   70870.516    ,
     *   44020.530    ,  45023.304    ,  46031.912    ,  47046.385    ,
     *   52256.963    ,  57621.951    ,  63145.622    ,  68832.354    ,
     *   74686.640    ,
     *   48032.615    ,  49034.165    ,  50041.532    ,  51054.751    ,
     *   56258.767    ,  61616.809    ,  67133.148    ,  72812.159    ,
     *   78658.336    ,
     *   52200.803    ,  53201.251    ,  54207.505    ,  55219.595    ,
     *   60417.717    ,  65769.523    ,  71279.280    ,  76951.362    ,
     *   82790.264    ,
     *   56530.076    ,  57529.544    ,  58534.805    ,  59545.890    ,
     *   64738.761    ,  70085.012    ,  75588.910    ,  81254.826    ,
     *   87087.254    ,
     *   61025.588    ,  62024.190    ,  63028.575    ,  64038.775    ,
     *   69227.014    ,  74568.368    ,  80067.102    ,  85727.586    ,
     *   91554.313    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   65692.662    ,  66690.510    ,  67694.132    ,  68703.560    ,
     *   73887.766    ,  79224.858    ,  84719.099    ,  90374.858    ,
     *   96196.628    ,
     *   70536.799    ,  71534.001    ,  72536.969    ,  73545.735    ,
     *   78726.485    ,  84059.926    ,  89550.321    ,  95202.037    ,
     *   101019.57    ,
     *   75563.682    ,  76560.342    ,  77562.761    ,  78570.972    ,
     *   83748.822    ,  89079.202    ,  94566.375    ,  100214.71    ,
     *   106028.69    ,
     *   80779.182    ,  81775.399    ,  82777.370    ,  83785.128    ,
     *   88960.615    ,  94288.504    ,  99773.056    ,  105418.64    ,
     *   111229.74    ,
     *   86189.360    ,  87185.230    ,  88186.852    ,  89194.256    ,
     *   94367.897    ,  99693.842    ,  105176.36    ,  110819.80    ,
     *   116628.66    ,
     *   91800.475    ,  92796.092    ,  93797.458    ,  94804.603    ,
     *   99976.897    ,  105301.43    ,  110782.46    ,  116424.36    ,
     *   122231.61    ,
     *   97618.990    ,  98614.444    ,  99615.643    ,  100622.62    ,
     *   105794.05    ,  111117.68    ,  116597.77    ,  122238.70    ,
     *   128044.94    ,
     *   103651.58    ,  104646.95    ,  105648.07    ,  106654.97    ,
     *   111826.00    ,  117149.21    ,  122628.90    ,  128269.40    ,
     *   134075.20    ,
     *   109905.12    ,  110900.50    ,  111901.63    ,  112908.53    ,
     *   118079.60    ,  123402.88    ,  128882.65    ,  134523.26    ,
     *   140329.20    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   105737.93    ,  109731.90    ,  113874.26    ,  118170.68    ,
     *   122627.02    ,  127249.37    ,  132044.04    ,  137017.56    ,
     *   142176.70    ,
     *   105710.11    ,  109705.78    ,  113849.75    ,  118147.69    ,
     *   122605.46    ,  127229.16    ,  132025.11    ,  136999.83    ,
     *   142160.12    ,
     *   105680.01    ,  109677.54    ,  113823.24    ,  118122.82    ,
     *   122582.14    ,  127207.30    ,  132004.63    ,  136980.66    ,
     *   142142.19    ,
     *   105647.53    ,  109647.04    ,  113794.63    ,  118095.97    ,
     *   122556.97    ,  127183.71    ,  131982.53    ,  136959.98    ,
     *   142122.84    ,
     *   105612.52    ,  109614.19    ,  113763.80    ,  118067.06    ,
     *   122529.85    ,  127158.30    ,  131958.73    ,  136937.70    ,
     *   142102.00    ,
     *   105574.88    ,  109578.86    ,  113730.65    ,  118035.96    ,
     *   122500.70    ,  127130.97    ,  131933.13    ,  136913.74    ,
     *   142079.59    ,
     *   105534.46    ,  109540.93    ,  113695.06    ,  118002.58    ,
     *   122469.40    ,  127101.64    ,  131905.66    ,  136888.02    ,
     *   142055.54    ,
     *   105491.13    ,  109500.27    ,  113656.92    ,  117966.80    ,
     *   122435.86    ,  127070.21    ,  131876.22    ,  136860.47    ,
     *   142029.77    ,
     *   105444.77    ,  109456.77    ,  113616.11    ,  117928.53    ,
     *   122399.97    ,  127036.58    ,  131844.73    ,  136830.99    ,
     *   142002.20    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   105395.23    ,  109410.29    ,  113572.51    ,  117887.64    ,
     *   122361.64    ,  127000.67    ,  131811.09    ,  136799.51    ,
     *   141972.76    ,
     *   105342.38    ,  109360.71    ,  113526.00    ,  117844.03    ,
     *   122320.76    ,  126962.36    ,  131775.22    ,  136765.94    ,
     *   141941.36    ,
     *   105286.08    ,  109307.89    ,  113476.46    ,  117797.57    ,
     *   122277.21    ,  126921.56    ,  131737.01    ,  136730.18    ,
     *   141907.92    ,
     *   105226.19    ,  109251.70    ,  113423.76    ,  117748.16    ,
     *   122230.90    ,  126878.18    ,  131696.39    ,  136692.16    ,
     *   141872.37    ,
     *   105162.55    ,  109192.01    ,  113367.79    ,  117695.69    ,
     *   122181.72    ,  126832.10    ,  131653.24    ,  136651.79    ,
     *   141834.62    ,
     *   105095.02    ,  109128.69    ,  113308.41    ,  117640.02    ,
     *   122129.55    ,  126783.23    ,  131607.48    ,  136608.98    ,
     *   141794.59    ,
     *   105023.47    ,  109061.58    ,  113245.49    ,  117581.04    ,
     *   122074.28    ,  126731.46    ,  131559.02    ,  136563.63    ,
     *   141752.19    ,
     *   104947.72    ,  108990.56    ,  113178.91    ,  117518.63    ,
     *   122015.80    ,  126676.68    ,  131507.74    ,  136515.65    ,
     *   141707.34    ,
     *   104867.64    ,  108915.49    ,  113108.53    ,  117452.67    ,
     *   121954.00    ,  126618.80    ,  131453.56    ,  136464.97    ,
     *   141659.95    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   104783.07    ,  108836.21    ,  113034.22    ,  117383.03    ,
     *   121888.76    ,  126557.71    ,  131396.37    ,  136411.47    ,
     *   141609.94    ,
     *   104693.85    ,  108752.59    ,  112955.85    ,  117309.60    ,
     *   121819.97    ,  126493.29    ,  131336.08    ,  136355.07    ,
     *   141557.22    ,
     *   104599.83    ,  108664.47    ,  112873.28    ,  117232.24    ,
     *   121747.51    ,  126425.44    ,  131272.58    ,  136295.68    ,
     *   141501.70    ,
     *   104500.84    ,  108571.72    ,  112786.37    ,  117150.82    ,
     *   121671.26    ,  126354.06    ,  131205.78    ,  136233.20    ,
     *   141443.30    ,
     *   104396.72    ,  108474.18    ,  112694.99    ,  117065.23    ,
     *   121591.10    ,  126279.02    ,  131135.56    ,  136167.53    ,
     *   141381.94    ,
     *   104287.32    ,  108371.69    ,  112599.00    ,  116975.32    ,
     *   121506.92    ,  126200.22    ,  131061.84    ,  136098.59    ,
     *   141317.51    ,
     *   104172.45    ,  108264.12    ,  112498.25    ,  116880.98    ,
     *   121418.59    ,  126117.55    ,  130984.50    ,  136026.27    ,
     *   141249.93    ,
     *   104051.96    ,  108151.30    ,  112392.61    ,  116782.07    ,
     *   121326.00    ,  126030.90    ,  130903.44    ,  135950.48    ,
     *   141179.12    ,
     *   103925.68    ,  108033.07    ,  112281.92    ,  116678.45    ,
     *   121229.01    ,  125940.15    ,  130818.55    ,  135871.13    ,
     *   141104.98    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   103793.42    ,  107909.28    ,  112166.05    ,  116569.99    ,
     *   121127.51    ,  125845.18    ,  130729.74    ,  135788.11    ,
     *   141027.42    ,
     *   103655.03    ,  107779.78    ,  112044.85    ,  116456.56    ,
     *   121021.38    ,  125745.89    ,  130636.89    ,  135701.33    ,
     *   140946.36    ,
     *   103510.31    ,  107644.38    ,  111918.16    ,  116338.02    ,
     *   120910.48    ,  125642.16    ,  130539.90    ,  135610.68    ,
     *   140861.70    ,
     *   103393.95    ,  107535.54    ,  111816.34    ,  116242.76    ,
     *   120821.37    ,  125558.83    ,  130461.99    ,  135537.88    ,
     *   140793.70    ,
     *   103273.61    ,  107423.00    ,  111711.07    ,  116144.30    ,
     *   120729.27    ,  125472.71    ,  130381.49    ,  135462.66    ,
     *   140723.46    ,
     *   103149.22    ,  107306.69    ,  111602.30    ,  116042.58    ,
     *   120634.14    ,  125383.76    ,  130298.34    ,  135384.98    ,
     *   140650.92    ,
     *   103020.68    ,  107186.53    ,  111489.95    ,  115937.52    ,
     *   120535.90    ,  125291.92    ,  130212.51    ,  135304.79    ,
     *   140576.06    ,
     *   102887.92    ,  107062.45    ,  111373.95    ,  115829.06    ,
     *   120434.51    ,  125197.14    ,  130123.94    ,  135222.05    ,
     *   140498.81    ,
     *   102750.83    ,  106934.35    ,  111254.22    ,  115717.14    ,
     *   120329.88    ,  125099.35    ,  130032.57    ,  135136.71    ,
     *   140419.15    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   102609.33    ,  106802.16    ,  111130.69    ,  115601.69    ,
     *   120221.98    ,  124998.51    ,  129938.36    ,  135048.73    ,
     *   140337.02    ,
     *   102463.33    ,  106665.80    ,  111003.29    ,  115482.64    ,
     *   120110.73    ,  124894.57    ,  129841.25    ,  134958.05    ,
     *   140252.39    ,
     *   102312.74    ,  106525.19    ,  110871.95    ,  115359.92    ,
     *   119996.08    ,  124787.45    ,  129741.20    ,  134864.64    ,
     *   140165.21    ,
     *   102157.47    ,  106380.23    ,  110736.57    ,  115233.47    ,
     *   119877.95    ,  124677.11    ,  129638.15    ,  134768.43    ,
     *   140075.44    ,
     *   101997.41    ,  106230.85    ,  110597.10    ,  115103.22    ,
     *   119756.29    ,  124563.48    ,  129532.06    ,  134669.39    ,
     *   139983.03    ,
     *   101832.47    ,  106076.96    ,  110453.45    ,  114969.09    ,
     *   119631.04    ,  124446.52    ,  129422.85    ,  134567.47    ,
     *   139887.95    ,
     *   101662.56    ,  105918.47    ,  110305.55    ,  114831.02    ,
     *   119502.13    ,  124326.16    ,  129310.50    ,  134462.61    ,
     *   139790.14    ,
     *   101487.57    ,  105755.30    ,  110153.31    ,  114688.93    ,
     *   119369.49    ,  124202.35    ,  129194.93    ,  134354.78    ,
     *   139689.56    ,
     *   101307.40    ,  105587.34    ,  109996.65    ,  114542.75    ,
     *   119233.06    ,  124075.02    ,  129076.10    ,  134243.92    ,
     *   139586.17    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   101121.96    ,  105414.52    ,  109835.49    ,  114392.41    ,
     *   119092.78    ,  123944.11    ,  128953.96    ,  134129.97    ,
     *   139479.92    ,
     *   100931.13    ,  105236.74    ,  109669.75    ,  114237.83    ,
     *   118948.58    ,  123809.57    ,  128828.44    ,  134012.90    ,
     *   139370.77    ,
     *   100734.81    ,  105053.90    ,  109499.35    ,  114078.95    ,
     *   118800.38    ,  123671.33    ,  128699.50    ,  133892.65    ,
     *   139258.67    ,
     *   100532.88    ,  104865.90    ,  109324.20    ,  113915.67    ,
     *   118648.13    ,  123529.34    ,  128567.07    ,  133769.18    ,
     *   139143.58    ,
     *   100325.25    ,  104672.66    ,  109144.21    ,  113747.93    ,
     *   118491.75    ,  123383.52    ,  128431.11    ,  133642.42    ,
     *   139025.45    ,
     *   100111.79    ,  104474.07    ,  108959.30    ,  113575.65    ,
     *   118331.17    ,  123233.83    ,  128291.56    ,  133512.34    ,
     *   138904.23    ,
     *   99892.392    ,  104270.03    ,  108769.37    ,  113398.75    ,
     *   118166.33    ,  123080.19    ,  128148.35    ,  133378.88    ,
     *   138779.88    ,
     *   99666.933    ,  104060.43    ,  108574.34    ,  113217.14    ,
     *   117997.15    ,  122922.54    ,  128001.43    ,  133241.98    ,
     *   138652.35    ,
     *   99435.295    ,  103845.18    ,  108374.11    ,  113030.76    ,
     *   117823.56    ,  122760.81    ,  127850.75    ,  133101.59    ,
     *   138521.60    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   99197.353    ,  103624.16    ,  108168.59    ,  112839.50    ,
     *   117645.48    ,  122594.95    ,  127696.24    ,  132957.67    ,
     *   138387.57    ,
     *   98952.982    ,  103397.26    ,  107957.68    ,  112643.29    ,
     *   117462.84    ,  122424.87    ,  127537.85    ,  132810.15    ,
     *   138250.21    ,
     *   98702.051    ,  103164.37    ,  107741.29    ,  112442.05    ,
     *   117275.56    ,  122250.53    ,  127375.50    ,  132658.99    ,
     *   138109.49    ,
     *   98444.428    ,  102925.39    ,  107519.31    ,  112235.68    ,
     *   117083.57    ,  122071.83    ,  127209.15    ,  132504.13    ,
     *   137965.34    ,
     *   98179.976    ,  102680.18    ,  107291.65    ,  112024.09    ,
     *   116886.79    ,  121888.73    ,  127038.73    ,  132345.50    ,
     *   137817.72    ,
     *   97908.555    ,  102428.63    ,  107058.20    ,  111807.20    ,
     *   116685.13    ,  121701.14    ,  126864.18    ,  132183.06    ,
     *   137666.57    ,
     *   97559.260    ,  102105.09    ,  106758.07    ,  111528.49    ,
     *   116426.08    ,  121460.23    ,  126640.07    ,  131974.56    ,
     *   137472.61    ,
     *   97198.561    ,  101771.20    ,  106448.52    ,  111241.15    ,
     *   116159.13    ,  121212.06    ,  126409.27    ,  131759.89    ,
     *   137272.95    ,
     *   96826.157    ,  101426.71    ,  106129.31    ,  110944.99    ,
     *   115884.10    ,  120956.48    ,  126171.66    ,  131538.94    ,
     *   137067.51    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   96441.736    ,  101071.34    ,  105800.23    ,  110639.83    ,
     *   115600.82    ,  120693.33    ,  125927.09    ,  131311.59    ,
     *   136856.16    ,
     *   96044.972    ,  100704.84    ,  105461.03    ,  110325.45    ,
     *   115309.12    ,  120422.45    ,  125675.42    ,  131077.71    ,
     *   136638.79    ,
     *   95635.527    ,  100326.90    ,  105111.48    ,  110001.65    ,
     *   115008.81    ,  120143.69    ,  125416.52    ,  130837.17    ,
     *   136415.30    ,
     *   95213.047    ,  99937.239    ,  104751.32    ,  109668.19    ,
     *   114699.70    ,  119856.88    ,  125150.23    ,  130589.85    ,
     *   136185.57    ,
     *   94777.162    ,  99535.537    ,  104380.28    ,  109324.87    ,
     *   114381.59    ,  119561.84    ,  124876.41    ,  130335.61    ,
     *   135949.48    ,
     *   94327.484    ,  99121.472    ,  103998.09    ,  108971.44    ,
     *   114054.28    ,  119258.40    ,  124594.89    ,  130074.30    ,
     *   135706.89    ,
     *   93863.606    ,  98694.704    ,  103604.46    ,  108607.65    ,
     *   113717.55    ,  118946.37    ,  124305.50    ,  129805.79    ,
     *   135457.68    ,
     *   93385.098    ,  98254.875    ,  103199.08    ,  108233.24    ,
     *   113371.18    ,  118625.55    ,  124008.08    ,  129529.91    ,
     *   135201.72    ,
     *   92891.504    ,  97801.607    ,  102781.65    ,  107847.94    ,
     *   113014.93    ,  118295.72    ,  123702.44    ,  129246.51    ,
     *   134938.85    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   92382.340    ,  97334.497    ,  102351.81    ,  107451.46    ,
     *   112648.55    ,  117956.68    ,  123388.39    ,  128955.41    ,
     *   134668.93    ,
     *   91857.088    ,  96853.115    ,  101909.21    ,  107043.49    ,
     *   112271.77    ,  117608.19    ,  123065.72    ,  128656.43    ,
     *   134391.78    ,
     *   91315.190    ,  96356.999    ,  101453.45    ,  106623.69    ,
     *   111884.29    ,  117249.99    ,  122734.20    ,  128349.37    ,
     *   134107.23    ,
     *   90756.038    ,  95845.644    ,  100984.11    ,  106191.70    ,
     *   111485.80    ,  116881.80    ,  122393.59    ,  128034.00    ,
     *   133815.09    ,
     *   90178.962    ,  95318.494    ,  100500.72    ,  105747.10    ,
     *   111075.95    ,  116503.31    ,  122043.60    ,  127710.08    ,
     *   133515.12    ,
     *   89583.213    ,  94774.922    ,  100002.74    ,  105289.45    ,
     *   110654.33    ,  116114.17    ,  121683.94    ,  127377.33    ,
     *   133207.09    ,
     *   88499.550    ,  93787.835    ,  99099.666    ,  104460.43    ,
     *   109891.29    ,  115410.44    ,  121033.94    ,  126776.31    ,
     *   132650.98    ,
     *   87350.748    ,  92743.766    ,  98146.181    ,  103586.42    ,
     *   109087.81    ,  114670.17    ,  120350.77    ,  126145.09    ,
     *   132067.28    ,
     *   86125.833    ,  91633.191    ,  97133.893    ,  102659.93    ,
     *   108237.17    ,  113887.27    ,  119628.91    ,  125478.62    ,
     *   131451.39    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   86039.164    ,  91554.716    ,  97062.438    ,  102594.59    ,
     *   108177.22    ,  113832.13    ,  119578.08    ,  125431.71    ,
     *   131408.06    ,
     *   85865.658    ,  91397.656    ,  96919.458    ,  102463.86    ,
     *   108057.29    ,  113721.83    ,  119476.44    ,  125337.92    ,
     *   131321.42    ,
     *   85256.641    ,  90846.801    ,  96418.297    ,  102005.87    ,
     *   107637.32    ,  113335.70    ,  119120.72    ,  125009.73    ,
     *   131018.33    ,
     *   84404.382    ,  90077.068    ,  95718.813    ,  101367.23    ,
     *   107052.13    ,  112798.00    ,  118625.64    ,  124553.17    ,
     *   130596.85    ,
     *   83540.666    ,  89298.332    ,  95012.101    ,  100722.69    ,
     *   106462.05    ,  112256.21    ,  118127.07    ,  124093.64    ,
     *   130172.81    ,
     *   82665.424    ,  88510.572    ,  94298.164    ,  100072.26    ,
     *   105867.10    ,  111710.33    ,  117625.05    ,  123631.16    ,
     *   129746.23    ,
     *   81778.605    ,  87713.781    ,  93577.018    ,  99415.971    ,
     *   105267.31    ,  111160.40    ,  117119.60    ,  123165.75    ,
     *   129317.14    ,
     *   80880.178    ,  86907.967    ,  92848.687    ,  98753.845    ,
     *   104662.70    ,  110606.45    ,  116610.76    ,  122697.45    ,
     *   128885.56    ,
     *   79970.135    ,  86093.154    ,  92113.209    ,  98085.929    ,
     *   104053.33    ,  110048.52    ,  116098.56    ,  122226.29    ,
     *   128451.52    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   79048.495    ,  85269.382    ,  91370.631    ,  97412.269    ,
     *   103439.23    ,  109486.65    ,  115583.04    ,  121752.30    ,
     *   128015.06    ,
     *   78115.306    ,  84436.712    ,  90621.016    ,  96732.926    ,
     *   102820.47    ,  108920.89    ,  115064.23    ,  121275.51    ,
     *   127576.20    ,
     *   77170.648    ,  83595.225    ,  89864.437    ,  96047.966    ,
     *   102197.09    ,  108351.30    ,  114542.20    ,  120795.98    ,
     *   127134.98    ,
     *   76214.638    ,  82745.024    ,  89100.987    ,  95357.467    ,
     *   101569.17    ,  107777.92    ,  114016.98    ,  120313.74    ,
     *   126691.44    ,
     *   71223.914    ,  78326.836    ,  85147.550    ,  91791.722    ,
     *   98333.816    ,  104828.97    ,  111319.79    ,  117840.39    ,
     *   124419.04    ,
     *   65991.407    ,  73719.993    ,  81043.916    ,  88104.193    ,
     *   94998.138    ,  101796.26    ,  108551.85    ,  115306.72    ,
     *   122094.79    ,
     *   60600.826    ,  68977.183    ,  76825.930    ,  84320.693    ,
     *   91581.520    ,  98694.793    ,  105725.08    ,  112722.38    ,
     *   119726.64    ,
     *   55185.963    ,  64179.550    ,  72546.535    ,  80477.859    ,
     *   88110.521    ,  95544.553    ,  102854.96    ,  110099.62    ,
     *   117324.49    ,
     *   49919.834    ,  59434.442    ,  68275.535    ,  76623.338    ,
     *   84619.100    ,  92370.640    ,  99960.604    ,  107453.39    ,
     *   114900.27    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   44979.773    ,  54862.744    ,  64094.823    ,  72813.878    ,
     *   81147.803    ,  89202.923    ,  97064.641    ,  104801.26    ,
     *   112467.89    ,
     *   40503.630    ,  50577.784    ,  60088.771    ,  69110.886    ,
     *   77741.622    ,  86074.956    ,  94192.620    ,  102163.07    ,
     *   110043.09    ,
     *   36563.950    ,  46664.972    ,  56332.366    ,  65574.075    ,
     *   74446.633    ,  83022.161    ,  91372.003    ,  99560.406    ,
     *   107643.06    ,
     *   33170.586    ,  43171.661    ,  52881.547    ,  62254.917    ,
     *   71306.006    ,  80079.473    ,  88630.772    ,  97015.720    ,
     *   105285.96    ,
     *   30290.557    ,  40109.132    ,  49768.994    ,  59191.903    ,
     *   68356.371    ,  77278.880    ,  85995.839    ,  94551.334    ,
     *   102990.26    ,
     *   27869.910    ,  37461.959    ,  47005.455    ,  56408.703    ,
     *   65625.407    ,  74647.370    ,  83491.530    ,  92188.375    ,
     *   100774.00    ,
     *   25849.623    ,  35198.983    ,  44584.474    ,  53915.021    ,
     *   63131.001    ,  72205.649    ,  81138.383    ,  89945.821    ,
     *   98654.095    ,
     *   24174.448    ,  33282.433    ,  42488.178    ,  51709.130    ,
     *   60881.789    ,  69967.743    ,  78952.452    ,  87839.788    ,
     *   96645.741    ,
     *   22796.540    ,  31674.056    ,  40692.545    ,  49781.056    ,
     *   58878.588    ,  67941.349    ,  76945.103    ,  85883.127    ,
     *   94761.938    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   21676.127    ,  30338.511    ,  39171.423    ,  48115.674    ,
     *   57116.220    ,  66128.667    ,  75123.242    ,  84085.317    ,
     *   93013.273    ,
     *   20780.833    ,  29244.819    ,  37899.193    ,  46695.312    ,
     *   55585.377    ,  64527.491    ,  73489.823    ,  82452.618    ,
     *   91407.858    ,
     *   20084.546    ,  28366.647    ,  36852.268    ,  45501.674    ,
     *   54274.292    ,  63132.357    ,  72044.517    ,  80988.386    ,
     *   89951.426    ,
     *   19566.262    ,  27682.001    ,  36009.759    ,  44517.131    ,
     *   53170.102    ,  61935.629    ,  70784.437    ,  79693.498    ,
     *   88647.538    ,
     *   19209.077    ,  27172.689    ,  35353.620    ,  43725.452    ,
     *   52259.854    ,  60928.443    ,  69704.852    ,  78566.820    ,
     *   87497.859    ,
     *   18999.359    ,  26823.738    ,  34868.507    ,  43112.158    ,
     *   51531.178    ,  60101.465    ,  68799.841    ,  77605.683    ,
     *   86502.463    ,
     *   18926.089    ,  26622.850    ,  34541.502    ,  42664.599    ,
     *   50972.688    ,  59445.452    ,  68062.847    ,  76806.335    ,
     *   85660.161    ,
     *   18980.349    ,  26559.938    ,  34361.801    ,  42371.888    ,
     *   50574.176    ,  58951.637    ,  67487.134    ,  76164.353    ,
     *   84968.815    ,
     *   19154.919    ,  26626.734    ,  34320.410    ,  42224.754    ,
     *   50326.667    ,  58611.959    ,  67066.108    ,  75674.986    ,
     *   84425.634    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   19443.970    ,  26816.483    ,  34409.872    ,  42215.370    ,
     *   50222.383    ,  58419.180    ,  66793.558    ,  75333.431    ,
     *   84027.442    ,
     *   19842.817    ,  27123.679    ,  34624.031    ,  42337.171    ,
     *   50254.664    ,  58366.923    ,  66663.789    ,  75135.045    ,
     *   83770.899    ,
     *   20347.729    ,  27543.871    ,  34957.838    ,  42584.692    ,
     *   50417.867    ,  58449.655    ,  66671.706    ,  75075.484    ,
     *   83652.679    ,
     *   20955.781    ,  28073.491    ,  35407.184    ,  42953.419    ,
     *   50707.258    ,  58662.646    ,  66812.834    ,  75150.800    ,
     *   83669.605    ,
     *   21664.728    ,  28709.731    ,  35968.765    ,  43439.668    ,
     *   51118.913    ,  59001.900    ,  67083.315    ,  75357.492    ,
     *   83818.747    ,
     *   22472.913    ,  29450.432    ,  36639.976    ,  44040.472    ,
     *   51649.618    ,  59464.099    ,  67479.879    ,  75692.520    ,
     *   84097.484    ,
     *   23379.188    ,  30293.997    ,  37418.817    ,  44753.497    ,
     *   52296.796    ,  60046.531    ,  67999.812    ,  76153.311    ,
     *   84503.534    ,
     *   24382.847    ,  31239.324    ,  38303.818    ,  45576.961    ,
     *   53058.428    ,  60747.034    ,  68640.911    ,  76737.739    ,
     *   85034.978    ,
     *   25483.581    ,  32285.746    ,  39293.979    ,  46509.576    ,
     *   53933.000    ,  61563.941    ,  69401.446    ,  77444.105    ,
     *   85690.253    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   26681.429    ,  33432.983    ,  40388.718    ,  47550.492    ,
     *   54919.446    ,  62496.034    ,  70280.117    ,  78271.111    ,
     *   86468.151    ,
     *   27976.745    ,  34681.104    ,  41587.829    ,  48699.256    ,
     *   56017.106    ,  63542.501    ,  71276.025    ,  79217.834    ,
     *   87367.799    ,
     *   29370.170    ,  36030.490    ,  42891.446    ,  49955.773    ,
     *   57225.691    ,  64702.903    ,  72388.632    ,  80283.701    ,
     *   88388.650    ,
     *   30862.606    ,  37481.814    ,  44300.012    ,  51320.275    ,
     *   58545.250    ,  65977.144    ,  73617.741    ,  81468.465    ,
     *   89530.463    ,
     *   32455.197    ,  39036.011    ,  45814.255    ,  52793.295    ,
     *   59976.143    ,  67365.442    ,  74963.470    ,  82772.184    ,
     *   90793.285    ,
     *   34149.312    ,  40694.260    ,  47435.167    ,  54375.646    ,
     *   61519.021    ,  68868.312    ,  76426.230    ,  84195.207    ,
     *   92177.440    ,
     *   35946.531    ,  42457.971    ,  49163.987    ,  56068.399    ,
     *   63174.803    ,  70486.542    ,  78006.708    ,  85738.151    ,
     *   93683.517    ,
     *   37848.633    ,  44328.769    ,  51002.182    ,  57872.872    ,
     *   64944.663    ,  72221.182    ,  79705.851    ,  87401.891    ,
     *   95312.350    ,
     *   39857.589    ,  46308.484    ,  52951.439    ,  59790.608    ,
     *   66830.013    ,  74073.526    ,  81524.855    ,  89187.551    ,
     *   97065.017    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   41975.549    ,  48399.140    ,  55013.653    ,  61823.374    ,
     *   68832.496    ,  76045.102    ,  83465.153    ,  91096.487    ,
     *   98942.825    ,
     *   44204.841    ,  50602.948    ,  57190.915    ,  63973.141    ,
     *   70953.968    ,  78137.662    ,  85528.404    ,  93130.284    ,
     *   100947.31    ,
     *   46547.964    ,  52922.302    ,  59485.509    ,  66242.085    ,
     *   73196.497    ,  80353.172    ,  87716.485    ,  95290.746    ,
     *   103080.21    ,
     *   49007.583    ,  55359.770    ,  61899.905    ,  68632.572    ,
     *   75562.351    ,  82693.808    ,  90031.484    ,  97579.888    ,
     *   105343.50    ,
     *   51586.527    ,  57918.094    ,  64436.751    ,  71147.158    ,
     *   78053.993    ,  85161.944    ,  92475.697    ,  99999.935    ,
     *   107739.33    ,
     *   54287.788    ,  60600.183    ,  67098.874    ,  73788.585    ,
     *   80674.080    ,  87760.152    ,  95051.618    ,  102553.31    ,
     *   110270.08    ,
     *   57114.518    ,  63409.116    ,  69889.274    ,  76559.773    ,
     *   83425.450    ,  90491.195    ,  97761.937    ,  105242.64    ,
     *   112938.32    ,
     *   60070.027    ,  66348.135    ,  72811.122    ,  79463.819    ,
     *   86311.130    ,  93358.026    ,  100609.54    ,  108070.75    ,
     *   115746.81    ,
     *   63157.788    ,  69420.648    ,  75867.761    ,  82503.999    ,
     *   89334.326    ,  96363.783    ,  103597.49    ,  111040.64    ,
     *   118698.50    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   66381.430    ,  72630.229    ,  79062.702    ,  85683.762    ,
     *   92498.422    ,  99511.788    ,  106729.06    ,  114155.53    ,
     *   121796.56    ,
     *   69744.746    ,  75980.615    ,  82399.628    ,  89006.731    ,
     *   95806.983    ,  102805.55    ,  110007.69    ,  117418.79    ,
     *   125044.31    ,
     *   73251.690    ,  79475.711    ,  85882.390    ,  92476.704    ,
     *   99263.751    ,  106248.75    ,  113437.02    ,  120834.03    ,
     *   128445.31    ,
     *   76906.380    ,  83119.588    ,  89515.012    ,  96097.654    ,
     *   102872.65    ,  109845.26    ,  117020.87    ,  124404.99    ,
     *   132003.26    ,
     *   80713.101    ,  86916.487    ,  93301.688    ,  99873.730    ,
     *   106637.78    ,  113599.13    ,  120763.24    ,  128135.65    ,
     *   135722.08    ,
     *   84676.303    ,  90870.820    ,  97246.789    ,  103809.26    ,
     *   110563.42    ,  117514.61    ,  124668.31    ,  132030.15    ,
     *   139605.89    ,
     *   88800.611    ,  94987.173    ,  101354.86    ,  107908.74    ,
     *   114654.04    ,  121596.11    ,  128740.48    ,  136092.83    ,
     *   143658.97    ,
     *   93090.823    ,  99270.308    ,  105630.63    ,  112176.88    ,
     *   118914.28    ,  125848.24    ,  132984.31    ,  140328.21    ,
     *   147885.82    ,
     *   97551.914    ,  103725.17    ,  110079.01    ,  116618.52    ,
     *   123348.98    ,  130275.80    ,  137404.56    ,  144741.03    ,
     *   152291.13    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   102189.04    ,  108356.88    ,  114705.08    ,  121238.75    ,
     *   127963.17    ,  134883.77    ,  142006.19    ,  149336.20    ,
     *   156879.78    ,
     *   107007.54    ,  113170.75    ,  119514.13    ,  126042.80    ,
     *   132762.05    ,  139677.35    ,  146794.34    ,  154118.84    ,
     *   161656.86    ,
     *   112012.95    ,  118172.28    ,  124511.63    ,  131036.12    ,
     *   137751.06    ,  144661.92    ,  151774.38    ,  159094.28    ,
     *   166627.65    ,
     *   117210.99    ,  123367.17    ,  129703.25    ,  136224.35    ,
     *   142935.79    ,  149843.06    ,  156951.84    ,  164268.02    ,
     *   171797.66    ,
     *   122607.58    ,  128761.33    ,  135094.87    ,  141613.34    ,
     *   148322.07    ,  155226.55    ,  162332.51    ,  169645.82    ,
     *   177172.60    ,
     *   128208.84    ,  134360.84    ,  140692.56    ,  147209.14    ,
     *   153915.92    ,  160818.41    ,  167922.34    ,  175233.62    ,
     *   182758.37    ,
     *   134021.11    ,  140172.01    ,  146502.60    ,  153018.01    ,
     *   159723.58    ,  166624.84    ,  173727.53    ,  181037.57    ,
     *   188561.12    ,
     *   140050.94    ,  146201.38    ,  152531.50    ,  159046.43    ,
     *   165751.51    ,  172652.28    ,  179754.48    ,  187064.08    ,
     *   194587.22    ,
     *   146305.08    ,  152455.69    ,  158785.98    ,  165301.10    ,
     *   172006.38    ,  178907.38    ,  186009.84    ,  193319.74    ,
     *   200843.26    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   147528.50    ,  153080.23    ,  158839.46    ,  164814.02    ,
     *   171012.03    ,  177441.92    ,  184112.43    ,  191032.63    ,
     *   198211.92    ,
     *   147513.00    ,  153065.77    ,  158825.97    ,  164801.45    ,
     *   171000.34    ,  177431.06    ,  184102.36    ,  191023.32    ,
     *   198203.32    ,
     *   147496.25    ,  153050.12    ,  158811.38    ,  164787.86    ,
     *   170987.69    ,  177419.32    ,  184091.48    ,  191013.25    ,
     *   198194.03    ,
     *   147478.16    ,  153033.24    ,  158795.63    ,  164773.19    ,
     *   170974.05    ,  177406.65    ,  184079.74    ,  191002.38    ,
     *   198184.00    ,
     *   147458.68    ,  153015.05    ,  158778.67    ,  164757.39    ,
     *   170959.36    ,  177393.01    ,  184067.09    ,  190990.68    ,
     *   198173.19    ,
     *   147437.74    ,  152995.50    ,  158760.44    ,  164740.41    ,
     *   170943.56    ,  177378.34    ,  184053.49    ,  190978.09    ,
     *   198161.58    ,
     *   147415.26    ,  152974.51    ,  158740.87    ,  164722.18    ,
     *   170926.61    ,  177362.59    ,  184038.89    ,  190964.59    ,
     *   198149.11    ,
     *   147391.18    ,  152952.03    ,  158719.90    ,  164702.66    ,
     *   170908.45    ,  177345.73    ,  184023.26    ,  190950.13    ,
     *   198135.76    ,
     *   147365.42    ,  152927.98    ,  158697.48    ,  164681.77    ,
     *   170889.02    ,  177327.69    ,  184006.54    ,  190934.66    ,
     *   198121.48    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   147337.91    ,  152902.30    ,  158673.53    ,  164659.47    ,
     *   170868.28    ,  177308.42    ,  183988.68    ,  190918.14    ,
     *   198106.23    ,
     *   147308.57    ,  152874.91    ,  158647.99    ,  164635.68    ,
     *   170846.16    ,  177287.89    ,  183969.64    ,  190900.53    ,
     *   198089.98    ,
     *   147277.33    ,  152845.75    ,  158620.80    ,  164610.36    ,
     *   170822.61    ,  177266.02    ,  183949.37    ,  190881.78    ,
     *   198072.67    ,
     *   147244.11    ,  152814.75    ,  158591.89    ,  164583.44    ,
     *   170797.57    ,  177242.77    ,  183927.82    ,  190861.84    ,
     *   198054.27    ,
     *   147208.84    ,  152781.82    ,  158561.19    ,  164554.85    ,
     *   170770.99    ,  177218.09    ,  183904.95    ,  190840.68    ,
     *   198034.74    ,
     *   147171.44    ,  152746.92    ,  158528.64    ,  164524.54    ,
     *   170742.80    ,  177191.92    ,  183880.69    ,  190818.24    ,
     *   198014.03    ,
     *   147131.83    ,  152709.95    ,  158494.18    ,  164492.45    ,
     *   170712.96    ,  177164.21    ,  183855.01    ,  190794.49    ,
     *   197992.10    ,
     *   147089.93    ,  152670.84    ,  158457.72    ,  164458.50    ,
     *   170681.39    ,  177134.90    ,  183827.85    ,  190769.36    ,
     *   197968.92    ,
     *   147045.67    ,  152629.53    ,  158419.21    ,  164422.64    ,
     *   170648.05    ,  177103.95    ,  183799.16    ,  190742.83    ,
     *   197944.43    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   146998.95    ,  152585.94    ,  158378.57    ,  164384.80    ,
     *   170612.87    ,  177071.29    ,  183768.89    ,  190714.83    ,
     *   197918.59    ,
     *   146949.71    ,  152539.99    ,  158335.74    ,  164344.93    ,
     *   170575.79    ,  177036.87    ,  183736.99    ,  190685.33    ,
     *   197891.36    ,
     *   146897.86    ,  152491.61    ,  158290.64    ,  164302.94    ,
     *   170536.76    ,  177000.63    ,  183703.41    ,  190654.27    ,
     *   197862.71    ,
     *   146843.32    ,  152440.72    ,  158243.21    ,  164258.79    ,
     *   170495.71    ,  176962.53    ,  183668.10    ,  190621.62    ,
     *   197832.57    ,
     *   146786.02    ,  152387.25    ,  158193.38    ,  164212.40    ,
     *   170452.58    ,  176922.49    ,  183631.01    ,  190587.31    ,
     *   197800.92    ,
     *   146725.85    ,  152331.12    ,  158141.07    ,  164163.70    ,
     *   170407.31    ,  176880.48    ,  183592.08    ,  190551.31    ,
     *   197767.70    ,
     *   146662.76    ,  152272.26    ,  158086.22    ,  164112.65    ,
     *   170359.85    ,  176836.43    ,  183551.27    ,  190513.57    ,
     *   197732.87    ,
     *   146596.64    ,  152210.59    ,  158028.75    ,  164059.15    ,
     *   170310.13    ,  176790.28    ,  183508.51    ,  190474.04    ,
     *   197696.40    ,
     *   146527.43    ,  152146.03    ,  157968.59    ,  164003.17    ,
     *   170258.09    ,  176741.99    ,  183463.77    ,  190432.66    ,
     *   197658.23    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   146455.03    ,  152078.51    ,  157905.68    ,  163944.61    ,
     *   170203.67    ,  176691.49    ,  183416.98    ,  190389.41    ,
     *   197618.32    ,
     *   146379.36    ,  152007.94    ,  157839.93    ,  163883.43    ,
     *   170146.82    ,  176638.73    ,  183368.11    ,  190344.22    ,
     *   197576.63    ,
     *   146300.35    ,  151934.25    ,  157771.28    ,  163819.56    ,
     *   170087.46    ,  176583.64    ,  183317.08    ,  190297.04    ,
     *   197533.11    ,
     *   146236.89    ,  151875.08    ,  157716.16    ,  163768.27    ,
     *   170039.80    ,  176539.42    ,  183276.12    ,  190259.18    ,
     *   197498.18    ,
     *   146171.34    ,  151813.96    ,  157659.23    ,  163715.30    ,
     *   169990.58    ,  176493.76    ,  183233.83    ,  190220.07    ,
     *   197462.11    ,
     *   146103.66    ,  151750.86    ,  157600.46    ,  163660.61    ,
     *   169939.77    ,  176446.62    ,  183190.17    ,  190179.72    ,
     *   197424.89    ,
     *   146033.80    ,  151685.73    ,  157539.80    ,  163604.19    ,
     *   169887.34    ,  176397.98    ,  183145.12    ,  190138.08    ,
     *   197386.48    ,
     *   145961.73    ,  151618.55    ,  157477.24    ,  163545.99    ,
     *   169833.27    ,  176347.82    ,  183098.67    ,  190095.14    ,
     *   197346.88    ,
     *   145887.42    ,  151549.28    ,  157412.73    ,  163485.98    ,
     *   169777.52    ,  176296.11    ,  183050.78    ,  190050.88    ,
     *   197306.06    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   145810.81    ,  151477.88    ,  157346.24    ,  163424.14    ,
     *   169720.07    ,  176242.82    ,  183001.44    ,  190005.27    ,
     *   197264.00    ,
     *   145731.87    ,  151404.31    ,  157277.74    ,  163360.43    ,
     *   169660.90    ,  176187.93    ,  182950.61    ,  189958.30    ,
     *   197220.68    ,
     *   145650.57    ,  151328.54    ,  157207.20    ,  163294.82    ,
     *   169599.96    ,  176131.42    ,  182898.28    ,  189909.94    ,
     *   197176.09    ,
     *   145566.85    ,  151250.53    ,  157134.58    ,  163227.29    ,
     *   169537.24    ,  176073.24    ,  182844.42    ,  189860.17    ,
     *   197130.20    ,
     *   145480.69    ,  151170.25    ,  157059.84    ,  163157.79    ,
     *   169472.70    ,  176013.39    ,  182789.01    ,  189808.97    ,
     *   197082.98    ,
     *   145392.03    ,  151087.66    ,  156982.96    ,  163086.31    ,
     *   169406.31    ,  175951.84    ,  182732.02    ,  189756.31    ,
     *   197034.44    ,
     *   145300.85    ,  151002.71    ,  156903.90    ,  163012.80    ,
     *   169338.06    ,  175888.55    ,  182673.44    ,  189702.18    ,
     *   196984.53    ,
     *   145207.09    ,  150915.38    ,  156822.62    ,  162937.25    ,
     *   169267.90    ,  175823.50    ,  182613.23    ,  189646.55    ,
     *   196933.25    ,
     *   145110.72    ,  150825.62    ,  156739.10    ,  162859.60    ,
     *   169195.81    ,  175756.67    ,  182551.37    ,  189589.40    ,
     *   196880.57    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   145011.71    ,  150733.41    ,  156653.30    ,  162779.85    ,
     *   169121.77    ,  175688.03    ,  182487.84    ,  189530.71    ,
     *   196826.47    ,
     *   144909.99    ,  150638.70    ,  156565.18    ,  162697.94    ,
     *   169045.74    ,  175617.55    ,  182422.61    ,  189470.46    ,
     *   196770.93    ,
     *   144805.55    ,  150541.45    ,  156474.70    ,  162613.86    ,
     *   168967.70    ,  175545.20    ,  182355.67    ,  189408.63    ,
     *   196713.94    ,
     *   144698.33    ,  150441.62    ,  156381.85    ,  162527.58    ,
     *   168887.61    ,  175470.97    ,  182286.98    ,  189345.19    ,
     *   196655.47    ,
     *   144588.29    ,  150339.19    ,  156286.57    ,  162439.05    ,
     *   168805.44    ,  175394.83    ,  182216.52    ,  189280.12    ,
     *   196595.50    ,
     *   144475.39    ,  150234.10    ,  156188.84    ,  162348.24    ,
     *   168721.18    ,  175316.74    ,  182144.27    ,  189213.40    ,
     *   196534.02    ,
     *   144359.58    ,  150126.33    ,  156088.62    ,  162255.14    ,
     *   168634.78    ,  175236.68    ,  182070.21    ,  189145.01    ,
     *   196471.00    ,
     *   144240.84    ,  150015.83    ,  155985.87    ,  162159.69    ,
     *   168546.23    ,  175154.63    ,  181994.31    ,  189074.92    ,
     *   196406.43    ,
     *   144119.10    ,  149902.56    ,  155880.56    ,  162061.88    ,
     *   168455.48    ,  175070.56    ,  181916.54    ,  189003.12    ,
     *   196340.27    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   143994.34    ,  149786.48    ,  155772.66    ,  161961.66    ,
     *   168362.52    ,  174984.44    ,  181836.88    ,  188929.58    ,
     *   196272.53    ,
     *   143866.49    ,  149667.56    ,  155662.12    ,  161859.02    ,
     *   168267.30    ,  174896.24    ,  181755.31    ,  188854.28    ,
     *   196203.16    ,
     *   143735.53    ,  149545.76    ,  155548.91    ,  161753.90    ,
     *   168169.81    ,  174805.94    ,  181671.81    ,  188777.19    ,
     *   196132.16    ,
     *   143601.41    ,  149421.03    ,  155433.00    ,  161646.29    ,
     *   168070.01    ,  174713.51    ,  181586.34    ,  188698.31    ,
     *   196059.50    ,
     *   143464.07    ,  149293.33    ,  155314.35    ,  161536.13    ,
     *   167967.87    ,  174618.92    ,  181498.88    ,  188617.59    ,
     *   195985.16    ,
     *   143323.48    ,  149162.62    ,  155192.91    ,  161423.42    ,
     *   167863.36    ,  174522.14    ,  181409.41    ,  188535.02    ,
     *   195909.12    ,
     *   143143.09    ,  148994.94    ,  155037.15    ,  161278.85    ,
     *   167729.34    ,  174398.06    ,  181294.70    ,  188429.17    ,
     *   195811.65    ,
     *   142957.45    ,  148822.41    ,  154876.91    ,  161130.16    ,
     *   167591.50    ,  174270.45    ,  181176.75    ,  188320.35    ,
     *   195711.45    ,
     *   142766.46    ,  148644.94    ,  154712.11    ,  160977.26    ,
     *   167449.79    ,  174139.28    ,  181055.52    ,  188208.50    ,
     *   195608.48    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   142570.03    ,  148462.45    ,  154542.68    ,  160820.08    ,
     *   167304.13    ,  174004.47    ,  180930.94    ,  188093.58    ,
     *   195502.70    ,
     *   142368.06    ,  148274.85    ,  154368.53    ,  160658.56    ,
     *   167154.47    ,  173865.98    ,  180802.97    ,  187975.55    ,
     *   195394.06    ,
     *   142160.44    ,  148082.04    ,  154189.59    ,  160492.61    ,
     *   167000.73    ,  173723.73    ,  180671.55    ,  187854.35    ,
     *   195282.52    ,
     *   141947.07    ,  147883.94    ,  154005.76    ,  160322.16    ,
     *   166842.85    ,  173577.67    ,  180536.63    ,  187729.93    ,
     *   195168.03    ,
     *   141727.85    ,  147680.44    ,  153816.97    ,  160147.14    ,
     *   166680.75    ,  173427.73    ,  180398.14    ,  187602.25    ,
     *   195050.54    ,
     *   141502.65    ,  147471.45    ,  153623.11    ,  159967.45    ,
     *   166514.36    ,  173273.84    ,  180256.02    ,  187471.23    ,
     *   194930.01    ,
     *   141271.36    ,  147256.85    ,  153424.10    ,  159783.02    ,
     *   166343.61    ,  173115.94    ,  180110.22    ,  187336.84    ,
     *   194806.38    ,
     *   141033.87    ,  147036.55    ,  153219.83    ,  159593.75    ,
     *   166168.41    ,  172953.95    ,  179960.66    ,  187199.00    ,
     *   194679.60    ,
     *   140790.04    ,  146810.41    ,  153010.20    ,  159399.56    ,
     *   165988.67    ,  172787.80    ,  179807.28    ,  187057.65    ,
     *   194549.61    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   140539.72    ,  146578.32    ,  152795.09    ,  159200.33    ,
     *   165804.31    ,  172617.39    ,  179650.00    ,  186912.74    ,
     *   194416.36    ,
     *   140282.78    ,  146340.15    ,  152574.40    ,  158995.96    ,
     *   165615.23    ,  172442.65    ,  179488.74    ,  186764.17    ,
     *   194279.77    ,
     *   140019.06    ,  146095.74    ,  152347.98    ,  158786.33    ,
     *   165421.32    ,  172263.47    ,  179323.42    ,  186611.89    ,
     *   194139.78    ,
     *   139748.37    ,  145844.95    ,  152115.69    ,  158571.31    ,
     *   165222.45    ,  172079.76    ,  179153.93    ,  186455.79    ,
     *   193996.30    ,
     *   139470.51    ,  145587.58    ,  151877.38    ,  158350.76    ,
     *   165018.51    ,  171891.37    ,  178980.16    ,  186295.77    ,
     *   193849.24    ,
     *   139185.27    ,  145323.44    ,  151632.84    ,  158124.50    ,
     *   164809.32    ,  171698.19    ,  178801.99    ,  186131.72    ,
     *   193698.50    ,
     *   138670.52    ,  144846.94    ,  151191.86    ,  157716.59    ,
     *   164432.30    ,  171350.08    ,  178481.02    ,  185836.26    ,
     *   193427.07    ,
     *   138130.53    ,  144347.33    ,  150729.68    ,  157289.23    ,
     *   164037.44    ,  170985.62    ,  178145.07    ,  185527.09    ,
     *   193143.11    ,
     *   137561.08    ,  143820.72    ,  150242.74    ,  156839.16    ,
     *   163621.74    ,  170602.05    ,  177791.61    ,  185201.90    ,
     *   192844.52    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   137521.03    ,  143783.69    ,  150208.51    ,  156807.53    ,
     *   163592.53    ,  170575.11    ,  177766.78    ,  185179.07    ,
     *   192823.55    ,
     *   137440.95    ,  143709.66    ,  150140.07    ,  156744.30    ,
     *   163534.14    ,  170521.24    ,  177717.15    ,  185133.41    ,
     *   192781.64    ,
     *   137160.87    ,  143450.77    ,  149900.79    ,  156523.21    ,
     *   163330.01    ,  170332.94    ,  177543.68    ,  184973.87    ,
     *   192635.19    ,
     *   136771.51    ,  143090.98    ,  149568.32    ,  156216.10    ,
     *   163046.51    ,  170071.49    ,  177302.86    ,  184752.41    ,
     *   192431.93    ,
     *   136379.94    ,  142729.25    ,  149234.17    ,  155907.52    ,
     *   162761.71    ,  169808.89    ,  177061.04    ,  184530.07    ,
     *   192227.91    ,
     *   135986.17    ,  142365.62    ,  148898.35    ,  155597.48    ,
     *   162475.64    ,  169545.17    ,  176818.23    ,  184306.87    ,
     *   192023.13    ,
     *   135590.22    ,  142000.10    ,  148560.89    ,  155285.99    ,
     *   162188.30    ,  169280.34    ,  176574.45    ,  184082.82    ,
     *   191817.61    ,
     *   135192.12    ,  141632.70    ,  148221.79    ,  154973.08    ,
     *   161899.70    ,  169014.42    ,  176329.71    ,  183857.92    ,
     *   191611.35    ,
     *   134791.90    ,  141263.47    ,  147881.08    ,  154658.75    ,
     *   161609.88    ,  168747.41    ,  176084.02    ,  183632.20    ,
     *   191404.37    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   134389.58    ,  140892.41    ,  147538.78    ,  154343.04    ,
     *   161318.84    ,  168479.34    ,  175837.39    ,  183405.66    ,
     *   191196.67    ,
     *   133985.20    ,  140519.55    ,  147194.92    ,  154025.97    ,
     *   161026.60    ,  168210.21    ,  175589.85    ,  183178.31    ,
     *   190988.28    ,
     *   133578.78    ,  140144.93    ,  146849.52    ,  153707.54    ,
     *   160733.18    ,  167940.06    ,  175341.40    ,  182950.18    ,
     *   190779.20    ,
     *   133170.35    ,  139768.57    ,  146502.61    ,  153387.79    ,
     *   160438.60    ,  167668.89    ,  175092.07    ,  182721.27    ,
     *   190569.44    ,
     *   131079.79    ,  137843.71    ,  144729.62    ,  151754.71    ,
     *   158934.98    ,  166285.50    ,  173820.75    ,  181554.70    ,
     *   189501.04    ,
     *   128944.40    ,  135879.88    ,  142922.64    ,  150091.92    ,
     *   157405.35    ,  164879.38    ,  172529.58    ,  180370.85    ,
     *   188417.69    ,
     *   126770.79    ,  133882.67    ,  141086.43    ,  148403.51    ,
     *   155853.28    ,  163453.63    ,  171221.29    ,  179172.17    ,
     *   187321.57    ,
     *   124567.09    ,  131858.84    ,  139226.70    ,  146694.33    ,
     *   154282.93    ,  162011.85    ,  169899.05    ,  177961.43    ,
     *   186215.15    ,
     *   122343.00    ,  129816.39    ,  137350.11    ,  144970.03    ,
     *   152699.13    ,  160558.22    ,  168566.47    ,  176741.82    ,
     *   185101.25    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   120109.74    ,  127764.51    ,  135464.32    ,  143237.05    ,
     *   151107.35    ,  159097.44    ,  167227.65    ,  175516.90    ,
     *   183983.02    ,
     *   117879.98    ,  125713.58    ,  133577.93    ,  141502.60    ,
     *   149513.72    ,  157634.76    ,  165887.12    ,  174290.64    ,
     *   182863.93    ,
     *   115667.65    ,  123675.01    ,  131700.40    ,  139774.64    ,
     *   147924.99    ,  156175.96    ,  164549.89    ,  173067.41    ,
     *   181747.85    ,
     *   113487.56    ,  121661.03    ,  129841.96    ,  138061.78    ,
     *   146348.49    ,  154727.35    ,  163221.41    ,  171851.96    ,
     *   180638.95    ,
     *   111355.04    ,  119684.45    ,  128013.37    ,  136373.15    ,
     *   144792.02    ,  153295.65    ,  161907.52    ,  170649.42    ,
     *   179541.73    ,
     *   109285.43    ,  117758.28    ,  126225.72    ,  134718.25    ,
     *   143263.78    ,  151887.95    ,  160614.42    ,  169465.21    ,
     *   178461.02    ,
     *   107293.53    ,  115895.40    ,  124490.19    ,  133106.78    ,
     *   141772.21    ,  150511.65    ,  159348.60    ,  168305.08    ,
     *   177401.89    ,
     *   105393.18    ,  114108.18    ,  122817.73    ,  131548.43    ,
     *   140325.85    ,  149174.30    ,  158116.75    ,  167174.97    ,
     *   176369.66    ,
     *   103596.82    ,  112408.16    ,  121218.85    ,  130052.65    ,
     *   138933.20    ,  147883.49    ,  156925.68    ,  166081.00    ,
     *   175369.83    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   101915.22    ,  110805.75    ,  119703.35    ,  128628.52    ,
     *   137602.54    ,  146646.79    ,  155782.24    ,  165029.37    ,
     *   174408.03    ,
     *   100357.33    ,  109310.09    ,  118280.15    ,  127284.50    ,
     *   136341.82    ,  145471.53    ,  154693.20    ,  164026.30    ,
     *   173489.95    ,
     *   98930.242    ,  107928.93    ,  116957.16    ,  126028.39    ,
     *   135158.51    ,  144364.78    ,  153665.17    ,  163077.94    ,
     *   172621.31    ,
     *   97639.271    ,  106668.59    ,  115741.21    ,  124867.17    ,
     *   134059.50    ,  143333.22    ,  152704.53    ,  162190.31    ,
     *   171807.74    ,
     *   96488.071    ,  105534.05    ,  114638.06    ,  123806.98    ,
     *   133051.08    ,  142383.08    ,  151817.33    ,  161369.23    ,
     *   171054.80    ,
     *   95478.827    ,  104528.97    ,  113652.39    ,  122853.11    ,
     *   132138.86    ,  141520.09    ,  151009.28    ,  160620.27    ,
     *   170367.87    ,
     *   94612.460    ,  103655.91    ,  112787.88    ,  122010.04    ,
     *   131327.77    ,  140749.44    ,  150285.65    ,  159948.71    ,
     *   169752.13    ,
     *   93888.856    ,  102916.39    ,  112047.31    ,  121281.42    ,
     *   130622.10    ,  140075.78    ,  149651.33    ,  159359.50    ,
     *   169212.51    ,
     *   93307.082    ,  102311.09    ,  111432.65    ,  120670.20    ,
     *   130025.49    ,  139503.26    ,  149110.75    ,  158857.26    ,
     *   168753.71    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   92865.608    ,  101839.97    ,  110945.15    ,  120178.67    ,
     *   129541.01    ,  139035.50    ,  148667.93    ,  158446.24    ,
     *   168380.13    ,
     *   92562.505    ,  101502.49    ,  110585.50    ,  119808.53    ,
     *   129171.19    ,  138675.65    ,  148326.47    ,  158130.39    ,
     *   168095.91    ,
     *   92395.622    ,  101297.72    ,  110353.90    ,  119561.01    ,
     *   128918.07    ,  138426.42    ,  148089.61    ,  157913.28    ,
     *   167904.89    ,
     *   92362.736    ,  101224.46    ,  110250.20    ,  119436.90    ,
     *   128783.30    ,  138290.14    ,  147960.20    ,  157798.19    ,
     *   167810.67    ,
     *   92461.671    ,  101281.42    ,  110274.02    ,  119436.71    ,
     *   128768.17    ,  138268.79    ,  147940.77    ,  157788.12    ,
     *   167816.56    ,
     *   92690.389    ,  101467.27    ,  110424.83    ,  119560.69    ,
     *   128873.67    ,  138364.03    ,  148033.58    ,  157885.77    ,
     *   167925.66    ,
     *   93047.058    ,  101780.76    ,  110702.01    ,  119808.94    ,
     *   129100.62    ,  138577.32    ,  148240.62    ,  158093.61    ,
     *   168140.82    ,
     *   93530.090    ,  102220.74    ,  111105.00    ,  120181.49    ,
     *   129449.66    ,  138909.87    ,  148563.69    ,  158413.91    ,
     *   168464.72    ,
     *   94138.172    ,  102786.28    ,  111633.28    ,  120678.35    ,
     *   129921.32    ,  139362.81    ,  149004.39    ,  158848.76    ,
     *   168899.82    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   94870.276    ,  103476.60    ,  112286.45    ,  121299.56    ,
     *   130516.15    ,  139937.12    ,  149564.21    ,  159400.08    ,
     *   169448.48    ,
     *   95725.660    ,  104291.18    ,  113064.29    ,  122045.22    ,
     *   131234.64    ,  140633.78    ,  150244.55    ,  160069.70    ,
     *   170112.90    ,
     *   96703.868    ,  105229.73    ,  113966.72    ,  122915.57    ,
     *   132077.39    ,  141453.73    ,  151046.76    ,  160859.35    ,
     *   170895.19    ,
     *   97804.720    ,  106292.18    ,  114993.86    ,  123910.98    ,
     *   133045.04    ,  142397.96    ,  151972.18    ,  161770.74    ,
     *   171797.39    ,
     *   99028.305    ,  107478.72    ,  116146.04    ,  125031.94    ,
     *   134138.34    ,  143467.51    ,  153022.15    ,  162805.52    ,
     *   172821.50    ,
     *   100374.97    ,  108789.75    ,  117423.78    ,  126279.16    ,
     *   135358.19    ,  144663.49    ,  154198.07    ,  163965.39    ,
     *   173969.48    ,
     *   101845.30    ,  110225.93    ,  118827.81    ,  127653.47    ,
     *   136705.60    ,  145987.14    ,  155501.39    ,  165252.06    ,
     *   175243.34    ,
     *   103440.14    ,  111788.10    ,  120359.06    ,  129155.92    ,
     *   138181.74    ,  147439.80    ,  156933.66    ,  166667.29    ,
     *   176645.06    ,
     *   105160.54    ,  113477.35    ,  122018.66    ,  130787.72    ,
     *   139787.95    ,  149022.93    ,  158496.53    ,  168212.92    ,
     *   178176.72    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   107007.80    ,  115294.98    ,  123807.93    ,  132550.27    ,
     *   141525.72    ,  150738.16    ,  160191.75    ,  169890.90    ,
     *   179840.43    ,
     *   108983.41    ,  117242.48    ,  125728.41    ,  134445.14    ,
     *   143396.68    ,  152587.24    ,  162021.20    ,  171703.25    ,
     *   181638.39    ,
     *   111089.09    ,  119321.56    ,  127781.82    ,  136474.08    ,
     *   145402.68    ,  154572.07    ,  163986.91    ,  173652.11    ,
     *   183572.89    ,
     *   113326.76    ,  121534.13    ,  129970.06    ,  138639.05    ,
     *   147545.69    ,  156694.72    ,  166091.03    ,  175739.76    ,
     *   185646.33    ,
     *   115698.56    ,  123882.29    ,  132295.23    ,  140942.15    ,
     *   149827.88    ,  158957.40    ,  168335.85    ,  177968.58    ,
     *   187861.22    ,
     *   118206.79    ,  126368.34    ,  134759.64    ,  143385.70    ,
     *   152251.58    ,  161362.50    ,  170723.82    ,  180341.11    ,
     *   190220.18    ,
     *   120854.00    ,  128994.77    ,  137365.76    ,  145972.17    ,
     *   154819.30    ,  163912.57    ,  173257.55    ,  182860.02    ,
     *   192725.99    ,
     *   123642.90    ,  131764.27    ,  140116.25    ,  148704.23    ,
     *   157533.71    ,  166610.30    ,  175939.79    ,  185528.13    ,
     *   195381.52    ,
     *   126576.40    ,  134679.73    ,  143013.99    ,  151584.74    ,
     *   160397.67    ,  169458.58    ,  178773.45    ,  188348.41    ,
     *   198189.82    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   129657.60    ,  137744.21    ,  146062.00    ,  154616.73    ,
     *   163414.22    ,  172460.47    ,  181761.61    ,  191323.97    ,
     *   201154.05    ,
     *   132889.82    ,  140960.97    ,  149263.54    ,  157803.41    ,
     *   166586.58    ,  175619.19    ,  184907.53    ,  194458.10    ,
     *   204277.56    ,
     *   136276.53    ,  144333.47    ,  152622.03    ,  161148.20    ,
     *   169918.14    ,  178938.13    ,  188214.62    ,  197754.25    ,
     *   207563.83    ,
     *   139821.42    ,  147865.36    ,  156141.07    ,  164654.70    ,
     *   173412.49    ,  182420.90    ,  191686.48    ,  201216.03    ,
     *   211016.51    ,
     *   143528.37    ,  151560.47    ,  159824.49    ,  168326.68    ,
     *   177073.41    ,  186071.24    ,  195326.88    ,  204847.23    ,
     *   214639.40    ,
     *   147401.43    ,  155422.83    ,  163676.29    ,  172168.13    ,
     *   180904.85    ,  189893.12    ,  199139.77    ,  208651.83    ,
     *   218436.51    ,
     *   151444.88    ,  159456.68    ,  167700.65    ,  176183.21    ,
     *   184910.97    ,  193890.69    ,  203129.31    ,  212633.96    ,
     *   222411.99    ,
     *   155663.16    ,  163666.43    ,  171901.97    ,  180376.31    ,
     *   189096.13    ,  198068.27    ,  207299.80    ,  216797.96    ,
     *   226570.18    ,
     *   160060.93    ,  168056.70    ,  176284.85    ,  184751.98    ,
     *   193464.85    ,  202430.41    ,  211655.80    ,  221148.35    ,
     *   230915.62    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   164643.05    ,  172632.32    ,  180854.09    ,  189315.00    ,
     *   198021.90    ,  206981.83    ,  216202.01    ,  225689.86    ,
     *   235453.03    ,
     *   169414.56    ,  177398.31    ,  185614.66    ,  194070.33    ,
     *   202772.23    ,  211727.47    ,  220943.35    ,  230427.39    ,
     *   240187.32    ,
     *   174380.73    ,  182359.91    ,  190571.79    ,  199023.16    ,
     *   207721.00    ,  216672.47    ,  225884.97    ,  235366.08    ,
     *   245123.61    ,
     *   179547.02    ,  187522.55    ,  195730.89    ,  204178.89    ,
     *   212873.57    ,  221822.19    ,  231032.19    ,  240511.24    ,
     *   250267.23    ,
     *   184919.12    ,  192891.89    ,  201097.58    ,  209543.10    ,
     *   218235.54    ,  227182.19    ,  236390.57    ,  245868.42    ,
     *   255623.70    ,
     *   190502.92    ,  198473.79    ,  206677.72    ,  215121.64    ,
     *   223812.70    ,  232758.25    ,  241965.88    ,  251443.38    ,
     *   261198.79    ,
     *   196304.53    ,  204274.35    ,  212477.36    ,  220920.54    ,
     *   229611.08    ,  238556.39    ,  247764.11    ,  257242.11    ,
     *   266998.46    ,
     *   202330.30    ,  210299.89    ,  218502.81    ,  226946.08    ,
     *   235636.94    ,  244582.84    ,  253791.49    ,  263270.79    ,
     *   273028.91    ,
     *   208586.79    ,  216556.95    ,  224760.59    ,  233204.77    ,
     *   241896.76    ,  250844.08    ,  260054.46    ,  269535.88    ,
     *   279296.56    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   205660.06    ,  213387.16    ,  221403.73    ,  229720.64    ,
     *   238349.21    ,  247301.14    ,  256588.59    ,  266224.18    ,
     *   276220.99    ,
     *   205652.14    ,  213379.89    ,  221397.07    ,  229714.58    ,
     *   238343.70    ,  247296.16    ,  256584.13    ,  266220.20    ,
     *   276217.47    ,
     *   205643.58    ,  213372.03    ,  221389.88    ,  229708.02    ,
     *   238337.75    ,  247290.79    ,  256579.30    ,  266215.89    ,
     *   276213.66    ,
     *   205634.34    ,  213363.55    ,  221382.12    ,  229700.94    ,
     *   238331.32    ,  247284.98    ,  256574.08    ,  266211.24    ,
     *   276209.55    ,
     *   205624.40    ,  213354.42    ,  221373.76    ,  229693.32    ,
     *   238324.40    ,  247278.73    ,  256568.47    ,  266206.24    ,
     *   276205.12    ,
     *   205613.70    ,  213344.60    ,  221364.77    ,  229685.13    ,
     *   238316.96    ,  247272.01    ,  256562.44    ,  266200.85    ,
     *   276200.36    ,
     *   205602.23    ,  213334.06    ,  221355.13    ,  229676.34    ,
     *   238308.98    ,  247264.80    ,  256555.96    ,  266195.08    ,
     *   276195.25    ,
     *   205589.93    ,  213322.77    ,  221344.80    ,  229666.92    ,
     *   238300.43    ,  247257.08    ,  256549.03    ,  266188.89    ,
     *   276189.78    ,
     *   205576.78    ,  213310.70    ,  221333.75    ,  229656.85    ,
     *   238291.29    ,  247248.82    ,  256541.61    ,  266182.28    ,
     *   276183.93    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   205562.74    ,  213297.81    ,  221321.96    ,  229646.09    ,
     *   238281.53    ,  247240.00    ,  256533.69    ,  266175.22    ,
     *   276177.69    ,
     *   205547.78    ,  213284.07    ,  221309.38    ,  229634.63    ,
     *   238271.12    ,  247230.60    ,  256525.25    ,  266167.69    ,
     *   276171.03    ,
     *   205531.84    ,  213269.44    ,  221296.00    ,  229622.42    ,
     *   238260.04    ,  247220.59    ,  256516.26    ,  266159.68    ,
     *   276163.94    ,
     *   205514.90    ,  213253.89    ,  221281.77    ,  229609.45    ,
     *   238248.26    ,  247209.96    ,  256506.71    ,  266151.16    ,
     *   276156.41    ,
     *   205496.92    ,  213237.38    ,  221266.66    ,  229595.68    ,
     *   238235.76    ,  247198.67    ,  256496.57    ,  266142.12    ,
     *   276148.42    ,
     *   205477.85    ,  213219.88    ,  221250.64    ,  229581.08    ,
     *   238222.51    ,  247186.70    ,  256485.82    ,  266132.54    ,
     *   276139.94    ,
     *   205457.67    ,  213201.35    ,  221233.69    ,  229565.62    ,
     *   238208.48    ,  247174.03    ,  256474.45    ,  266122.39    ,
     *   276130.97    ,
     *   205436.32    ,  213181.75    ,  221215.76    ,  229549.28    ,
     *   238193.65    ,  247160.63    ,  256462.42    ,  266111.66    ,
     *   276121.49    ,
     *   205413.78    ,  213161.06    ,  221196.82    ,  229532.02    ,
     *   238177.98    ,  247146.48    ,  256449.71    ,  266100.34    ,
     *   276111.47    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   205389.99    ,  213139.23    ,  221176.85    ,  229513.81    ,
     *   238161.45    ,  247131.55    ,  256436.32    ,  266088.39    ,
     *   276100.91    ,
     *   205364.93    ,  213116.22    ,  221155.80    ,  229494.62    ,
     *   238144.04    ,  247115.83    ,  256422.20    ,  266075.81    ,
     *   276089.78    ,
     *   205338.55    ,  213092.01    ,  221133.65    ,  229474.43    ,
     *   238125.72    ,  247099.28    ,  256407.34    ,  266062.56    ,
     *   276078.08    ,
     *   205310.81    ,  213066.55    ,  221110.36    ,  229453.20    ,
     *   238106.45    ,  247081.88    ,  256391.72    ,  266048.64    ,
     *   276065.77    ,
     *   205281.68    ,  213039.81    ,  221085.89    ,  229430.90    ,
     *   238086.21    ,  247063.61    ,  256375.32    ,  266034.02    ,
     *   276052.84    ,
     *   205251.10    ,  213011.75    ,  221060.22    ,  229407.51    ,
     *   238064.98    ,  247044.44    ,  256358.11    ,  266018.68    ,
     *   276039.28    ,
     *   205219.05    ,  212982.33    ,  221033.31    ,  229382.98    ,
     *   238042.73    ,  247024.35    ,  256340.08    ,  266002.60    ,
     *   276025.07    ,
     *   205185.48    ,  212951.52    ,  221005.13    ,  229357.30    ,
     *   238019.42    ,  247003.31    ,  256321.19    ,  265985.77    ,
     *   276010.20    ,
     *   205150.35    ,  212919.28    ,  220975.64    ,  229330.43    ,
     *   237995.04    ,  246981.29    ,  256301.43    ,  265968.16    ,
     *   275994.63    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   205113.62    ,  212885.58    ,  220944.82    ,  229302.34    ,
     *   237969.55    ,  246958.28    ,  256280.78    ,  265949.76    ,
     *   275978.37    ,
     *   205075.26    ,  212850.38    ,  220912.62    ,  229273.00    ,
     *   237942.93    ,  246934.25    ,  256259.22    ,  265930.54    ,
     *   275961.39    ,
     *   205035.22    ,  212813.64    ,  220879.02    ,  229242.38    ,
     *   237915.15    ,  246909.18    ,  256236.71    ,  265910.49    ,
     *   275943.67    ,
     *   205003.08    ,  212784.15    ,  220852.04    ,  229217.80    ,
     *   237892.86    ,  246889.05    ,  256218.66    ,  265894.39    ,
     *   275929.45    ,
     *   204969.89    ,  212753.70    ,  220824.20    ,  229192.43    ,
     *   237869.84    ,  246868.28    ,  256200.01    ,  265877.78    ,
     *   275914.78    ,
     *   204935.64    ,  212722.27    ,  220795.46    ,  229166.25    ,
     *   237846.09    ,  246846.84    ,  256180.78    ,  265860.65    ,
     *   275899.64    ,
     *   204900.30    ,  212689.85    ,  220765.82    ,  229139.25    ,
     *   237821.59    ,  246824.73    ,  256160.94    ,  265842.97    ,
     *   275884.02    ,
     *   204863.87    ,  212656.43    ,  220735.25    ,  229111.40    ,
     *   237796.34    ,  246801.93    ,  256140.49    ,  265824.75    ,
     *   275867.93    ,
     *   204826.31    ,  212621.98    ,  220703.75    ,  229082.70    ,
     *   237770.31    ,  246778.45    ,  256119.42    ,  265805.98    ,
     *   275851.35    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   204787.62    ,  212586.49    ,  220671.30    ,  229053.14    ,
     *   237743.50    ,  246754.25    ,  256097.71    ,  265786.65    ,
     *   275834.27    ,
     *   204747.78    ,  212549.94    ,  220637.88    ,  229022.70    ,
     *   237715.89    ,  246729.34    ,  256075.37    ,  265766.74    ,
     *   275816.69    ,
     *   204706.76    ,  212512.31    ,  220603.48    ,  228991.37    ,
     *   237687.47    ,  246703.70    ,  256052.37    ,  265746.26    ,
     *   275798.60    ,
     *   204664.54    ,  212473.59    ,  220568.09    ,  228959.13    ,
     *   237658.24    ,  246677.32    ,  256028.71    ,  265725.19    ,
     *   275780.00    ,
     *   204621.12    ,  212433.77    ,  220531.68    ,  228925.97    ,
     *   237628.17    ,  246650.19    ,  256004.37    ,  265703.52    ,
     *   275760.86    ,
     *   204576.47    ,  212392.82    ,  220494.25    ,  228891.88    ,
     *   237597.26    ,  246622.30    ,  255979.36    ,  265681.24    ,
     *   275741.20    ,
     *   204530.57    ,  212350.73    ,  220455.77    ,  228856.85    ,
     *   237565.49    ,  246593.64    ,  255953.66    ,  265658.36    ,
     *   275721.00    ,
     *   204483.41    ,  212307.48    ,  220416.24    ,  228820.85    ,
     *   237532.85    ,  246564.20    ,  255927.26    ,  265634.85    ,
     *   275700.25    ,
     *   204434.97    ,  212263.06    ,  220375.64    ,  228783.88    ,
     *   237499.33    ,  246533.96    ,  255900.15    ,  265610.72    ,
     *   275678.94    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   204385.22    ,  212217.45    ,  220333.95    ,  228745.92    ,
     *   237464.92    ,  246502.93    ,  255872.32    ,  265585.94    ,
     *   275657.08    ,
     *   204334.16    ,  212170.63    ,  220291.17    ,  228706.97    ,
     *   237429.61    ,  246471.08    ,  255843.77    ,  265560.53    ,
     *   275634.64    ,
     *   204281.76    ,  212122.59    ,  220247.27    ,  228667.00    ,
     *   237393.38    ,  246438.40    ,  255814.48    ,  265534.45    ,
     *   275611.64    ,
     *   204228.01    ,  212073.31    ,  220202.24    ,  228626.00    ,
     *   237356.22    ,  246404.89    ,  255784.44    ,  265507.72    ,
     *   275588.05    ,
     *   204172.88    ,  212022.78    ,  220156.06    ,  228583.97    ,
     *   237318.12    ,  246370.54    ,  255753.65    ,  265480.31    ,
     *   275563.87    ,
     *   204116.36    ,  211970.97    ,  220108.73    ,  228540.88    ,
     *   237279.08    ,  246335.33    ,  255722.09    ,  265452.23    ,
     *   275539.10    ,
     *   204058.44    ,  211917.87    ,  220060.22    ,  228496.73    ,
     *   237239.06    ,  246299.25    ,  255689.76    ,  265423.47    ,
     *   275513.72    ,
     *   203999.08    ,  211863.48    ,  220010.52    ,  228451.50    ,
     *   237198.08    ,  246262.30    ,  255656.64    ,  265394.00    ,
     *   275487.74    ,
     *   203938.29    ,  211807.76    ,  219959.62    ,  228405.18    ,
     *   237156.11    ,  246224.47    ,  255622.74    ,  265363.84    ,
     *   275461.14    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   203876.03    ,  211750.70    ,  219907.50    ,  228357.75    ,
     *   237113.13    ,  246185.73    ,  255588.03    ,  265332.97    ,
     *   275433.91    ,
     *   203812.28    ,  211692.29    ,  219854.15    ,  228309.21    ,
     *   237069.15    ,  246146.09    ,  255552.52    ,  265301.38    ,
     *   275406.06    ,
     *   203747.04    ,  211632.51    ,  219799.55    ,  228259.53    ,
     *   237024.15    ,  246105.53    ,  255516.18    ,  265269.07    ,
     *   275377.57    ,
     *   203680.28    ,  211571.34    ,  219743.69    ,  228208.71    ,
     *   236978.11    ,  246064.04    ,  255479.02    ,  265236.02    ,
     *   275348.44    ,
     *   203611.98    ,  211508.77    ,  219686.55    ,  228156.72    ,
     *   236931.03    ,  246021.61    ,  255441.02    ,  265202.23    ,
     *   275318.66    ,
     *   203542.13    ,  211444.78    ,  219628.12    ,  228103.57    ,
     *   236882.89    ,  245978.24    ,  255402.17    ,  265167.69    ,
     *   275288.22    ,
     *   203452.60    ,  211362.77    ,  219553.24    ,  228035.46    ,
     *   236821.21    ,  245922.66    ,  255352.41    ,  265123.45    ,
     *   275249.24    ,
     *   203360.56    ,  211278.47    ,  219476.29    ,  227965.47    ,
     *   236757.83    ,  245865.57    ,  255301.29    ,  265078.02    ,
     *   275209.21    ,
     *   203266.00    ,  211191.87    ,  219397.23    ,  227893.58    ,
     *   236692.74    ,  245806.94    ,  255248.80    ,  265031.37    ,
     *   275168.12    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   203168.86    ,  211102.91    ,  219316.04    ,  227819.75    ,
     *   236625.90    ,  245746.74    ,  255194.92    ,  264983.49    ,
     *   275125.95    ,
     *   203069.10    ,  211011.58    ,  219232.68    ,  227743.95    ,
     *   236557.29    ,  245684.96    ,  255139.62    ,  264934.36    ,
     *   275082.70    ,
     *   202966.70    ,  210917.82    ,  219147.12    ,  227666.17    ,
     *   236486.89    ,  245621.57    ,  255082.90    ,  264883.97    ,
     *   275038.34    ,
     *   202861.59    ,  210821.60    ,  219059.33    ,  227586.37    ,
     *   236414.67    ,  245556.55    ,  255024.72    ,  264832.31    ,
     *   274992.86    ,
     *   202753.75    ,  210722.90    ,  218969.27    ,  227504.52    ,
     *   236340.61    ,  245489.88    ,  254965.08    ,  264779.34    ,
     *   274946.25    ,
     *   202643.13    ,  210621.65    ,  218876.91    ,  227420.58    ,
     *   236264.66    ,  245421.53    ,  254903.94    ,  264725.06    ,
     *   274898.49    ,
     *   202529.68    ,  210517.83    ,  218782.22    ,  227334.53    ,
     *   236186.82    ,  245351.48    ,  254841.29    ,  264669.45    ,
     *   274849.57    ,
     *   202413.35    ,  210411.39    ,  218685.14    ,  227246.34    ,
     *   236107.04    ,  245279.70    ,  254777.11    ,  264612.48    ,
     *   274799.47    ,
     *   202294.10    ,  210302.29    ,  218585.65    ,  227155.95    ,
     *   236025.30    ,  245206.16    ,  254711.36    ,  264554.14    ,
     *   274748.18    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   202171.86    ,  210190.47    ,  218483.69    ,  227063.34    ,
     *   235941.56    ,  245130.83    ,  254644.03    ,  264494.41    ,
     *   274695.67    ,
     *   202046.58    ,  210075.88    ,  218379.23    ,  226968.47    ,
     *   235855.78    ,  245053.68    ,  254575.08    ,  264433.25    ,
     *   274641.92    ,
     *   201918.19    ,  209958.47    ,  218272.20    ,  226871.28    ,
     *   235767.92    ,  244974.68    ,  254504.48    ,  264370.65    ,
     *   274586.91    ,
     *   201786.63    ,  209838.16    ,  218162.55    ,  226771.73    ,
     *   235677.94    ,  244893.78    ,  254432.21    ,  264306.57    ,
     *   274530.63    ,
     *   201651.80    ,  209714.89    ,  218050.22    ,  226669.75    ,
     *   235585.78    ,  244810.94    ,  254358.21    ,  264240.98    ,
     *   274473.03    ,
     *   201513.62    ,  209588.57    ,  217935.12    ,  226565.28    ,
     *   235491.39    ,  244726.10    ,  254282.45    ,  264173.83    ,
     *   274414.08    ,
     *   201264.84    ,  209361.20    ,  217727.99    ,  226377.31    ,
     *   235321.58    ,  244573.53    ,  254146.23    ,  264053.16    ,
     *   274308.17    ,
     *   201004.66    ,  209123.46    ,  217511.47    ,  226180.88    ,
     *   235144.19    ,  244414.19    ,  254004.03    ,  263927.23    ,
     *   274197.72    ,
     *   200731.14    ,  208873.61    ,  217283.99    ,  225974.57    ,
     *   234957.92    ,  244246.93    ,  253854.82    ,  263795.16    ,
     *   274081.94    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   200711.93    ,  208856.07    ,  217268.02    ,  225960.09    ,
     *   234944.85    ,  244235.20    ,  253844.35    ,  263785.90    ,
     *   274073.82    ,
     *   200673.55    ,  208821.01    ,  217236.11    ,  225931.15    ,
     *   234918.73    ,  244211.75    ,  253823.44    ,  263767.39    ,
     *   274057.60    ,
     *   200539.43    ,  208698.53    ,  217124.62    ,  225830.06    ,
     *   234827.50    ,  244129.86    ,  253750.41    ,  263702.78    ,
     *   274000.99    ,
     *   200353.32    ,  208528.59    ,  216969.96    ,  225689.86    ,
     *   234700.98    ,  244016.32    ,  253649.19    ,  263613.25    ,
     *   273922.57    ,
     *   200166.54    ,  208358.07    ,  216814.81    ,  225549.24    ,
     *   234574.12    ,  243902.50    ,  253547.74    ,  263523.55    ,
     *   273844.04    ,
     *   199979.10    ,  208186.99    ,  216659.17    ,  225408.20    ,
     *   234446.91    ,  243788.39    ,  253446.06    ,  263433.68    ,
     *   273765.38    ,
     *   199791.02    ,  208015.35    ,  216503.05    ,  225266.76    ,
     *   234319.36    ,  243674.01    ,  253344.18    ,  263343.65    ,
     *   273686.62    ,
     *   199602.29    ,  207843.15    ,  216346.46    ,  225124.92    ,
     *   234191.49    ,  243559.37    ,  253242.08    ,  263253.47    ,
     *   273607.76    ,
     *   199412.94    ,  207670.42    ,  216189.40    ,  224982.69    ,
     *   234063.29    ,  243444.46    ,  253139.78    ,  263163.14    ,
     *   273528.81    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   199222.98    ,  207497.15    ,  216031.90    ,  224840.08    ,
     *   233934.78    ,  243329.31    ,  253037.29    ,  263072.68    ,
     *   273449.76    ,
     *   199032.40    ,  207323.36    ,  215873.95    ,  224697.10    ,
     *   233805.96    ,  243213.91    ,  252934.62    ,  262982.08    ,
     *   273370.63    ,
     *   198841.23    ,  207149.07    ,  215715.57    ,  224553.76    ,
     *   233676.84    ,  243098.27    ,  252831.76    ,  262891.35    ,
     *   273291.43    ,
     *   198649.48    ,  206974.27    ,  215556.76    ,  224410.06    ,
     *   233547.44    ,  242982.40    ,  252728.73    ,  262800.50    ,
     *   273212.15    ,
     *   197673.29    ,  206084.86    ,  214749.19    ,  223679.78    ,
     *   232890.26    ,  242394.45    ,  252206.41    ,  262340.47    ,
     *   272811.28    ,
     *   196684.26    ,  205184.56    ,  213932.52    ,  222942.05    ,
     *   232227.17    ,  241802.03    ,  251680.98    ,  261878.60    ,
     *   272409.79    ,
     *   195684.36    ,  204275.14    ,  213108.35    ,  222198.34    ,
     *   231559.53    ,  241206.41    ,  251153.62    ,  261416.02    ,
     *   272008.74    ,
     *   194675.81    ,  203358.60    ,  212278.49    ,  221450.32    ,
     *   230888.88    ,  240609.00    ,  250625.66    ,  260953.97    ,
     *   271609.30    ,
     *   193661.10    ,  202437.18    ,  211445.00    ,  220699.84    ,
     *   230216.90    ,  240011.38    ,  250098.54    ,  260493.80    ,
     *   271212.75    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   192643.04    ,  201513.39    ,  210610.11    ,  219948.94    ,
     *   229545.47    ,  239415.26    ,  249573.87    ,  260037.00    ,
     *   270820.48    ,
     *   191624.72    ,  200590.01    ,  209776.33    ,  219199.89    ,
     *   228876.67    ,  238822.54    ,  249053.40    ,  259585.20    ,
     *   270434.01    ,
     *   190609.55    ,  199670.06    ,  208946.39    ,  218455.16    ,
     *   228212.73    ,  238235.29    ,  248539.04    ,  259140.17    ,
     *   270055.01    ,
     *   189601.23    ,  198756.86    ,  208123.26    ,  217717.45    ,
     *   227556.10    ,  237655.75    ,  248032.84    ,  258703.82    ,
     *   269685.24    ,
     *   188603.77    ,  197853.98    ,  207310.16    ,  216989.64    ,
     *   226909.44    ,  237086.34    ,  247537.05    ,  258278.23    ,
     *   269326.65    ,
     *   187621.44    ,  196965.25    ,  206510.52    ,  216274.88    ,
     *   226275.59    ,  236529.68    ,  247054.06    ,  257865.63    ,
     *   268981.31    ,
     *   186658.79    ,  196094.74    ,  205728.04    ,  215576.50    ,
     *   225657.59    ,  235988.54    ,  246586.45    ,  257468.38    ,
     *   268651.43    ,
     *   185720.58    ,  195246.75    ,  204966.59    ,  214898.02    ,
     *   225058.67    ,  235465.90    ,  246136.96    ,  257089.03    ,
     *   268339.37    ,
     *   184811.77    ,  194425.78    ,  204230.25    ,  214243.19    ,
     *   224482.25    ,  234964.90    ,  245708.48    ,  256730.28    ,
     *   268047.66    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   183937.48    ,  193636.47    ,  203523.30    ,  213615.89    ,
     *   223931.91    ,  234488.85    ,  245304.08    ,  256394.98    ,
     *   267778.95    ,
     *   183102.93    ,  192883.63    ,  202850.11    ,  213020.17    ,
     *   223411.39    ,  234041.21    ,  244926.99    ,  256086.13    ,
     *   267536.05    ,
     *   182313.39    ,  192172.13    ,  202215.22    ,  212460.23    ,
     *   222924.58    ,  233625.59    ,  244580.57    ,  255806.87    ,
     *   267321.90    ,
     *   181574.16    ,  191506.90    ,  201623.22    ,  211940.35    ,
     *   222475.47    ,  233245.72    ,  244268.31    ,  255560.48    ,
     *   267139.60    ,
     *   180890.48    ,  190892.89    ,  201078.76    ,  211464.89    ,
     *   222068.16    ,  232905.47    ,  243993.83    ,  255350.36    ,
     *   266992.34    ,
     *   180267.51    ,  190335.01    ,  200586.49    ,  211038.27    ,
     *   221706.82    ,  232608.76    ,  243760.85    ,  255180.04    ,
     *   266883.46    ,
     *   179710.27    ,  189838.11    ,  200151.08    ,  210664.92    ,
     *   221395.68    ,  232359.60    ,  243573.18    ,  255053.13    ,
     *   266816.41    ,
     *   179223.63    ,  189406.93    ,  199777.10    ,  210349.27    ,
     *   221138.98    ,  232162.07    ,  243434.71    ,  254973.34    ,
     *   266794.71    ,
     *   178812.28    ,  189046.10    ,  199469.08    ,  210095.70    ,
     *   220940.96    ,  232020.25    ,  243349.37    ,  254944.45    ,
     *   266821.98    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   178480.68    ,  188760.08    ,  199231.43    ,  209908.55    ,
     *   220805.85    ,  231938.25    ,  243321.13    ,  254970.29    ,
     *   266901.93    ,
     *   178233.08    ,  188553.17    ,  199068.47    ,  209792.09    ,
     *   220737.85    ,  231920.16    ,  243353.98    ,  255054.73    ,
     *   267038.30    ,
     *   178073.51    ,  188429.49    ,  198984.34    ,  209750.47    ,
     *   220741.08    ,  231970.06    ,  243451.91    ,  255201.67    ,
     *   267234.90    ,
     *   178005.76    ,  188393.00    ,  198983.09    ,  209787.76    ,
     *   220819.61    ,  232091.98    ,  243618.91    ,  255415.03    ,
     *   267495.56    ,
     *   178033.43    ,  188447.45    ,  199068.59    ,  209907.92    ,
     *   220977.42    ,  232289.91    ,  243858.94    ,  255698.73    ,
     *   267824.12    ,
     *   178159.87    ,  188596.42    ,  199244.59    ,  210114.79    ,
     *   221218.42    ,  232567.77    ,  244175.92    ,  256056.66    ,
     *   268224.46    ,
     *   178388.27    ,  188843.33    ,  199514.67    ,  210412.09    ,
     *   221546.42    ,  232929.44    ,  244573.75    ,  256492.72    ,
     *   268700.44    ,
     *   178721.61    ,  189191.44    ,  199882.30    ,  210803.43    ,
     *   221965.14    ,  233378.70    ,  245056.26    ,  257010.77    ,
     *   269255.93    ,
     *   179162.72    ,  189643.84    ,  200350.79    ,  211292.31    ,
     *   222478.22    ,  233919.29    ,  245627.25    ,  257614.63    ,
     *   269894.77    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   179714.28    ,  190203.52    ,  200923.37    ,  211882.14    ,
     *   223089.19    ,  234554.87    ,  246290.46    ,  258308.12    ,
     *   270620.81    ,
     *   180378.85    ,  190873.31    ,  201603.12    ,  212576.21    ,
     *   223801.53    ,  235289.03    ,  247049.59    ,  259095.00    ,
     *   271437.85    ,
     *   181158.87    ,  191655.97    ,  202393.06    ,  213377.74    ,
     *   224618.63    ,  236125.31    ,  247908.29    ,  259979.00    ,
     *   272349.69    ,
     *   182056.71    ,  192554.15    ,  203296.09    ,  214289.88    ,
     *   225543.82    ,  237067.19    ,  248870.16    ,  260963.82    ,
     *   273360.13    ,
     *   183074.67    ,  193570.45    ,  204315.07    ,  215315.69    ,
     *   226580.37    ,  238118.10    ,  249938.76    ,  262053.15    ,
     *   274472.90    ,
     *   184215.02    ,  194707.40    ,  205452.79    ,  216458.20    ,
     *   227731.49    ,  239281.43    ,  251117.64    ,  263250.63    ,
     *   275691.78    ,
     *   185480.02    ,  195967.53    ,  206712.02    ,  217720.39    ,
     *   229000.37    ,  240560.53    ,  252410.28    ,  264559.89    ,
     *   277020.48    ,
     *   186871.91    ,  197353.33    ,  208095.48    ,  219105.21    ,
     *   230390.17    ,  241958.75    ,  253820.19    ,  265984.56    ,
     *   278462.74    ,
     *   188392.98    ,  198867.31    ,  209605.91    ,  220615.62    ,
     *   231904.01    ,  243479.39    ,  255350.83    ,  267528.24    ,
     *   280022.29    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   190045.56    ,  200512.01    ,  211246.05    ,  222254.55    ,
     *   233545.04    ,  245125.76    ,  257005.68    ,  269194.54    ,
     *   281702.86    ,
     *   191832.02    ,  202289.99    ,  213018.66    ,  224024.95    ,
     *   235316.39    ,  246901.17    ,  258788.19    ,  270987.07    ,
     *   283508.19    ,
     *   193754.82    ,  204203.89    ,  214926.56    ,  225929.82    ,
     *   237221.23    ,  248808.96    ,  260701.86    ,  272909.46    ,
     *   285442.03    ,
     *   195816.49    ,  206256.39    ,  216972.60    ,  227972.19    ,
     *   239262.76    ,  250852.48    ,  262750.19    ,  274965.36    ,
     *   287508.17    ,
     *   198019.69    ,  208450.29    ,  219159.72    ,  230155.13    ,
     *   241444.20    ,  253035.13    ,  264936.73    ,  277158.45    ,
     *   289710.40    ,
     *   200367.15    ,  210788.44    ,  221490.91    ,  232481.80    ,
     *   243768.85    ,  255360.33    ,  267265.05    ,  279492.44    ,
     *   292052.57    ,
     *   202861.72    ,  213273.83    ,  223969.27    ,  234955.42    ,
     *   246240.09    ,  257831.59    ,  269738.79    ,  281971.10    ,
     *   294538.58    ,
     *   205506.40    ,  215909.53    ,  226598.00    ,  237579.30    ,
     *   248861.33    ,  260452.48    ,  272361.64    ,  284598.26    ,
     *   297172.36    ,
     *   208304.30    ,  218698.75    ,  229380.40    ,  240356.85    ,
     *   251636.11    ,  263226.64    ,  275137.37    ,  287377.78    ,
     *   299957.92    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   211258.65    ,  221644.81    ,  232319.88    ,  243291.60    ,
     *   254568.05    ,  266157.79    ,  278069.82    ,  290313.64    ,
     *   302899.32    ,
     *   214372.86    ,  224751.17    ,  235419.99    ,  246387.16    ,
     *   257660.88    ,  269249.78    ,  281162.93    ,  293409.88    ,
     *   306000.73    ,
     *   217650.45    ,  228021.43    ,  238684.39    ,  249647.29    ,
     *   260918.43    ,  272506.53    ,  284420.72    ,  296670.63    ,
     *   309266.37    ,
     *   221095.12    ,  231459.34    ,  242116.90    ,  253075.87    ,
     *   264344.67    ,  275932.08    ,  287847.34    ,  300100.12    ,
     *   312700.58    ,
     *   224710.73    ,  235068.79    ,  245721.47    ,  256676.92    ,
     *   267943.68    ,  279530.62    ,  291447.05    ,  303702.70    ,
     *   316307.79    ,
     *   228501.28    ,  238853.85    ,  249502.20    ,  260454.60    ,
     *   271719.69    ,  283306.43    ,  295224.21    ,  307482.82    ,
     *   320092.54    ,
     *   232470.97    ,  242818.73    ,  253463.35    ,  264413.23    ,
     *   275677.07    ,  287263.95    ,  299183.33    ,  311445.06    ,
     *   324059.49    ,
     *   236624.16    ,  246967.82    ,  257609.36    ,  268557.27    ,
     *   279820.35    ,  291407.77    ,  303329.05    ,  315594.15    ,
     *   328213.43    ,
     *   240965.39    ,  251305.69    ,  261944.82    ,  272891.35    ,
     *   284154.20    ,  295742.61    ,  307666.18    ,  319934.92    ,
     *   332559.29    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   245499.40    ,  255837.09    ,  266474.49    ,  277420.29    ,
     *   288683.47    ,  300273.36    ,  312199.64    ,  324472.39    ,
     *   337102.13    ,
     *   250231.10    ,  260566.95    ,  271203.35    ,  282149.07    ,
     *   293413.18    ,  305005.08    ,  316934.54    ,  329211.71    ,
     *   341847.15    ,
     *   255165.62    ,  265500.41    ,  276136.53    ,  287082.85    ,
     *   298348.51    ,  309943.00    ,  321876.16    ,  334158.20    ,
     *   346799.74    ,
     *   260308.28    ,  270642.78    ,  281279.38    ,  292226.99    ,
     *   303494.86    ,  315092.54    ,  327029.94    ,  339317.34    ,
     *   351965.43    ,
     *   265664.62    ,  275999.62    ,  286637.43    ,  297587.06    ,
     *   308857.81    ,  320459.30    ,  332401.53    ,  344694.82    ,
     *   357349.92    ,
     *   271240.38    ,  281576.66    ,  292216.45    ,  303168.81    ,
     *   314443.12    ,  326049.08    ,  337996.73    ,  350296.48    ,
     *   362959.13    ,
     *   277041.52    ,  287379.87    ,  298022.39    ,  308978.21    ,
     *   320256.78    ,  331867.87    ,  343821.58    ,  356128.38    ,
     *   368799.12    ,
     *   283074.23    ,  293415.44    ,  304061.44    ,  315021.46    ,
     *   326305.00    ,  337921.90    ,  349882.31    ,  362196.77    ,
     *   374876.18    ,
     *   289344.95    ,  299689.77    ,  310340.02    ,  321304.97    ,
     *   332594.19    ,  344217.58    ,  356185.36    ,  368508.11    ,
     *   381196.79    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   286592.60    ,  297353.08    ,  308517.04    ,  320099.65    ,
     *   332116.63    ,  344584.29    ,  357519.57    ,  370940.01    ,
     *   384863.84    ,
     *   286589.51    ,  297350.41    ,  308514.77    ,  320097.76    ,
     *   332115.10    ,  344583.11    ,  357518.71    ,  370939.47    ,
     *   384863.60    ,
     *   286586.17    ,  297347.52    ,  308512.32    ,  320095.72    ,
     *   332113.45    ,  344581.83    ,  357517.79    ,  370938.89    ,
     *   384863.34    ,
     *   286582.57    ,  297344.41    ,  308509.67    ,  320093.52    ,
     *   332111.67    ,  344580.45    ,  357516.79    ,  370938.26    ,
     *   384863.06    ,
     *   286578.70    ,  297341.06    ,  308506.82    ,  320091.14    ,
     *   332109.75    ,  344578.97    ,  357515.72    ,  370937.58    ,
     *   384862.76    ,
     *   286574.53    ,  297337.46    ,  308503.76    ,  320088.59    ,
     *   332107.69    ,  344577.37    ,  357514.57    ,  370936.85    ,
     *   384862.44    ,
     *   286570.06    ,  297333.59    ,  308500.47    ,  320085.85    ,
     *   332105.48    ,  344575.66    ,  357513.34    ,  370936.07    ,
     *   384862.09    ,
     *   286565.27    ,  297329.45    ,  308496.95    ,  320082.92    ,
     *   332103.11    ,  344573.83    ,  357512.02    ,  370935.24    ,
     *   384861.72    ,
     *   286560.15    ,  297325.03    ,  308493.18    ,  320079.79    ,
     *   332100.58    ,  344571.87    ,  357510.60    ,  370934.35    ,
     *   384861.33    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   286554.68    ,  297320.30    ,  308489.17    ,  320076.44    ,
     *   332097.87    ,  344569.78    ,  357509.10    ,  370933.40    ,
     *   384860.91    ,
     *   286548.85    ,  297315.26    ,  308484.88    ,  320072.88    ,
     *   332094.99    ,  344567.55    ,  357507.49    ,  370932.39    ,
     *   384860.46    ,
     *   286542.65    ,  297309.90    ,  308480.32    ,  320069.08    ,
     *   332091.93    ,  344565.18    ,  357505.78    ,  370931.31    ,
     *   384859.99    ,
     *   286536.06    ,  297304.20    ,  308475.48    ,  320065.05    ,
     *   332088.67    ,  344562.66    ,  357503.97    ,  370930.17    ,
     *   384859.48    ,
     *   286529.06    ,  297298.16    ,  308470.34    ,  320060.77    ,
     *   332085.22    ,  344559.99    ,  357502.05    ,  370928.96    ,
     *   384858.95    ,
     *   286521.64    ,  297291.75    ,  308464.89    ,  320056.24    ,
     *   332081.55    ,  344557.16    ,  357500.01    ,  370927.67    ,
     *   384858.39    ,
     *   286513.79    ,  297284.96    ,  308459.12    ,  320051.44    ,
     *   332077.68    ,  344554.17    ,  357497.85    ,  370926.32    ,
     *   384857.80    ,
     *   286505.49    ,  297277.79    ,  308453.02    ,  320046.37    ,
     *   332073.58    ,  344551.00    ,  357495.58    ,  370924.89    ,
     *   384857.17    ,
     *   286496.73    ,  297270.22    ,  308446.58    ,  320041.01    ,
     *   332069.26    ,  344547.66    ,  357493.18    ,  370923.38    ,
     *   384856.52    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   286487.48    ,  297262.23    ,  308439.80    ,  320035.37    ,
     *   332064.70    ,  344544.14    ,  357490.65    ,  370921.79    ,
     *   384855.83    ,
     *   286477.75    ,  297253.82    ,  308432.65    ,  320029.42    ,
     *   332059.90    ,  344540.44    ,  357487.98    ,  370920.12    ,
     *   384855.11    ,
     *   286467.50    ,  297244.97    ,  308425.12    ,  320023.17    ,
     *   332054.85    ,  344536.54    ,  357485.18    ,  370918.37    ,
     *   384854.35    ,
     *   286456.73    ,  297235.66    ,  308417.22    ,  320016.59    ,
     *   332049.55    ,  344532.45    ,  357482.24    ,  370916.53    ,
     *   384853.56    ,
     *   286445.42    ,  297225.90    ,  308408.92    ,  320009.69    ,
     *   332043.98    ,  344528.15    ,  357479.16    ,  370914.60    ,
     *   384852.73    ,
     *   286433.56    ,  297215.65    ,  308400.21    ,  320002.45    ,
     *   332038.15    ,  344523.65    ,  357475.93    ,  370912.58    ,
     *   384851.87    ,
     *   286421.13    ,  297204.92    ,  308391.09    ,  319994.87    ,
     *   332032.03    ,  344518.94    ,  357472.55    ,  370910.47    ,
     *   384850.97    ,
     *   286408.12    ,  297193.68    ,  308381.55    ,  319986.94    ,
     *   332025.64    ,  344514.00    ,  357469.01    ,  370908.27    ,
     *   384850.04    ,
     *   286394.50    ,  297181.92    ,  308371.56    ,  319978.64    ,
     *   332018.95    ,  344508.85    ,  357465.32    ,  370905.97    ,
     *   384849.07    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   286380.28    ,  297169.64    ,  308361.13    ,  319969.98    ,
     *   332011.97    ,  344503.47    ,  357461.47    ,  370903.58    ,
     *   384848.06    ,
     *   286365.43    ,  297156.82    ,  308350.24    ,  319960.93    ,
     *   332004.68    ,  344497.86    ,  357457.45    ,  370901.08    ,
     *   384847.02    ,
     *   286349.93    ,  297143.44    ,  308338.89    ,  319951.50    ,
     *   331997.08    ,  344492.01    ,  357453.27    ,  370898.49    ,
     *   384845.94    ,
     *   286337.50    ,  297132.71    ,  308329.78    ,  319943.93    ,
     *   331990.99    ,  344487.32    ,  357449.92    ,  370896.41    ,
     *   384845.08    ,
     *   286324.67    ,  297121.63    ,  308320.37    ,  319936.13    ,
     *   331984.70    ,  344482.48    ,  357446.46    ,  370894.27    ,
     *   384844.20    ,
     *   286311.43    ,  297110.21    ,  308310.68    ,  319928.08    ,
     *   331978.22    ,  344477.50    ,  357442.90    ,  370892.08    ,
     *   384843.29    ,
     *   286297.78    ,  297098.43    ,  308300.68    ,  319919.78    ,
     *   331971.54    ,  344472.36    ,  357439.24    ,  370889.81    ,
     *   384842.37    ,
     *   286283.71    ,  297086.29    ,  308290.38    ,  319911.23    ,
     *   331964.66    ,  344467.07    ,  357435.47    ,  370887.49    ,
     *   384841.42    ,
     *   286269.22    ,  297073.79    ,  308279.77    ,  319902.43    ,
     *   331957.58    ,  344461.63    ,  357431.59    ,  370885.10    ,
     *   384840.45    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   286254.29    ,  297060.91    ,  308268.84    ,  319893.36    ,
     *   331950.29    ,  344456.03    ,  357427.60    ,  370882.65    ,
     *   384839.47    ,
     *   286238.93    ,  297047.66    ,  308257.60    ,  319884.04    ,
     *   331942.79    ,  344450.27    ,  357423.50    ,  370880.13    ,
     *   384838.46    ,
     *   286223.12    ,  297034.02    ,  308246.04    ,  319874.45    ,
     *   331935.08    ,  344444.35    ,  357419.29    ,  370877.55    ,
     *   384837.43    ,
     *   286206.86    ,  297020.00    ,  308234.15    ,  319864.58    ,
     *   331927.15    ,  344438.27    ,  357414.97    ,  370874.91    ,
     *   384836.38    ,
     *   286190.14    ,  297005.58    ,  308221.92    ,  319854.45    ,
     *   331919.01    ,  344432.03    ,  357410.54    ,  370872.19    ,
     *   384835.31    ,
     *   286172.96    ,  296990.77    ,  308209.36    ,  319844.04    ,
     *   331910.65    ,  344425.62    ,  357405.99    ,  370869.42    ,
     *   384834.23    ,
     *   286155.31    ,  296975.55    ,  308196.46    ,  319833.35    ,
     *   331902.06    ,  344419.04    ,  357401.32    ,  370866.58    ,
     *   384833.12    ,
     *   286137.19    ,  296959.92    ,  308183.22    ,  319822.38    ,
     *   331893.25    ,  344412.29    ,  357396.54    ,  370863.67    ,
     *   384832.00    ,
     *   286118.58    ,  296943.89    ,  308169.63    ,  319811.12    ,
     *   331884.22    ,  344405.38    ,  357391.64    ,  370860.70    ,
     *   384830.87    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   286099.48    ,  296927.43    ,  308155.69    ,  319799.57    ,
     *   331874.95    ,  344398.29    ,  357386.63    ,  370857.66    ,
     *   384829.71    ,
     *   286079.90    ,  296910.55    ,  308141.39    ,  319787.73    ,
     *   331865.46    ,  344391.02    ,  357381.49    ,  370854.55    ,
     *   384828.54    ,
     *   286059.81    ,  296893.24    ,  308126.73    ,  319775.60    ,
     *   331855.73    ,  344383.59    ,  357376.24    ,  370851.38    ,
     *   384827.36    ,
     *   286039.21    ,  296875.50    ,  308111.70    ,  319763.16    ,
     *   331845.76    ,  344375.97    ,  357370.87    ,  370848.15    ,
     *   384826.16    ,
     *   286018.11    ,  296857.32    ,  308096.31    ,  319750.43    ,
     *   331835.56    ,  344368.18    ,  357365.38    ,  370844.85    ,
     *   384824.95    ,
     *   285996.48    ,  296838.70    ,  308080.55    ,  319737.39    ,
     *   331825.11    ,  344360.21    ,  357359.76    ,  370841.48    ,
     *   384823.72    ,
     *   285974.34    ,  296819.63    ,  308064.41    ,  319724.04    ,
     *   331814.42    ,  344352.06    ,  357354.03    ,  370838.05    ,
     *   384822.49    ,
     *   285951.66    ,  296800.11    ,  308047.89    ,  319710.38    ,
     *   331803.49    ,  344343.73    ,  357348.17    ,  370834.56    ,
     *   384821.25    ,
     *   285928.46    ,  296780.13    ,  308030.99    ,  319696.41    ,
     *   331792.32    ,  344335.21    ,  357342.20    ,  370831.00    ,
     *   384820.00    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   285904.71    ,  296759.69    ,  308013.70    ,  319682.12    ,
     *   331780.89    ,  344326.51    ,  357336.10    ,  370827.38    ,
     *   384818.74    ,
     *   285880.41    ,  296738.78    ,  307996.02    ,  319667.52    ,
     *   331769.22    ,  344317.63    ,  357329.88    ,  370823.70    ,
     *   384817.47    ,
     *   285855.56    ,  296717.40    ,  307977.95    ,  319652.59    ,
     *   331757.29    ,  344308.57    ,  357323.54    ,  370819.95    ,
     *   384816.20    ,
     *   285830.16    ,  296695.55    ,  307959.48    ,  319637.34    ,
     *   331745.11    ,  344299.31    ,  357317.07    ,  370816.15    ,
     *   384814.93    ,
     *   285804.20    ,  296673.22    ,  307940.60    ,  319621.77    ,
     *   331732.68    ,  344289.87    ,  357310.49    ,  370812.28    ,
     *   384813.66    ,
     *   285777.66    ,  296650.40    ,  307921.33    ,  319605.87    ,
     *   331719.99    ,  344280.25    ,  357303.78    ,  370808.36    ,
     *   384812.39    ,
     *   285743.69    ,  296621.19    ,  307896.66    ,  319585.52    ,
     *   331703.76    ,  344267.95    ,  357295.22    ,  370803.37    ,
     *   384810.80    ,
     *   285708.80    ,  296591.21    ,  307871.34    ,  319564.65    ,
     *   331687.13    ,  344255.35    ,  357286.48    ,  370798.29    ,
     *   384809.22    ,
     *   285673.00    ,  296560.44    ,  307845.38    ,  319543.26    ,
     *   331670.09    ,  344242.46    ,  357277.54    ,  370793.12    ,
     *   384807.65    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   285636.27    ,  296528.89    ,  307818.75    ,  319521.33    ,
     *   331652.64    ,  344229.28    ,  357268.42    ,  370787.88    ,
     *   384806.09    ,
     *   285598.60    ,  296496.54    ,  307791.46    ,  319498.86    ,
     *   331634.77    ,  344215.79    ,  357259.11    ,  370782.54    ,
     *   384804.55    ,
     *   285559.98    ,  296463.38    ,  307763.50    ,  319475.86    ,
     *   331616.49    ,  344202.00    ,  357249.61    ,  370777.13    ,
     *   384803.04    ,
     *   285520.39    ,  296429.40    ,  307734.87    ,  319452.31    ,
     *   331597.79    ,  344187.92    ,  357239.93    ,  370771.65    ,
     *   384801.55    ,
     *   285479.83    ,  296394.59    ,  307705.54    ,  319428.21    ,
     *   331578.66    ,  344173.53    ,  357230.06    ,  370766.09    ,
     *   384800.10    ,
     *   285438.28    ,  296358.95    ,  307675.53    ,  319403.55    ,
     *   331559.11    ,  344158.85    ,  357220.01    ,  370760.46    ,
     *   384798.69    ,
     *   285395.73    ,  296322.46    ,  307644.81    ,  319378.33    ,
     *   331539.13    ,  344143.86    ,  357209.79    ,  370754.77    ,
     *   384797.31    ,
     *   285352.16    ,  296285.11    ,  307613.39    ,  319352.55    ,
     *   331518.72    ,  344128.57    ,  357199.38    ,  370749.01    ,
     *   384795.99    ,
     *   285307.57    ,  296246.90    ,  307581.25    ,  319326.20    ,
     *   331497.88    ,  344112.98    ,  357188.79    ,  370743.20    ,
     *   384794.73    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   285261.93    ,  296207.81    ,  307548.38    ,  319299.26    ,
     *   331476.60    ,  344097.09    ,  357178.03    ,  370737.33    ,
     *   384793.53    ,
     *   285215.23    ,  296167.82    ,  307514.78    ,  319271.75    ,
     *   331454.88    ,  344080.89    ,  357167.10    ,  370731.42    ,
     *   384792.40    ,
     *   285167.46    ,  296126.92    ,  307480.44    ,  319243.64    ,
     *   331432.71    ,  344064.39    ,  357156.00    ,  370725.46    ,
     *   384791.34    ,
     *   285118.58    ,  296085.10    ,  307445.33    ,  319214.93    ,
     *   331410.10    ,  344047.59    ,  357144.72    ,  370719.46    ,
     *   384790.37    ,
     *   285068.58    ,  296042.34    ,  307409.45    ,  319185.61    ,
     *   331387.03    ,  344030.47    ,  357133.28    ,  370713.43    ,
     *   384789.50    ,
     *   285017.43    ,  295998.60    ,  307372.78    ,  319155.67    ,
     *   331363.50    ,  344013.04    ,  357121.67    ,  370707.37    ,
     *   384788.72    ,
     *   284925.58    ,  295920.12    ,  307307.03    ,  319102.04    ,
     *   331321.41    ,  343981.96    ,  357101.07    ,  370696.76    ,
     *   384787.65    ,
     *   284829.83    ,  295838.38    ,  307238.61    ,  319046.32    ,
     *   331277.78    ,  343949.85    ,  357079.95    ,  370686.11    ,
     *   384786.97    ,
     *   284729.55    ,  295752.83    ,  307167.09    ,  318988.16    ,
     *   331232.35    ,  343916.55    ,  357058.21    ,  370675.38    ,
     *   384786.75    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   284722.52    ,  295746.84    ,  307162.09    ,  318984.09    ,
     *   331229.18    ,  343914.23    ,  357056.70    ,  370674.65    ,
     *   384786.76    ,
     *   284708.48    ,  295734.86    ,  307152.09    ,  318975.97    ,
     *   331222.84    ,  343909.60    ,  357053.69    ,  370673.19    ,
     *   384786.77    ,
     *   284659.47    ,  295693.10    ,  307117.21    ,  318947.65    ,
     *   331200.77    ,  343893.48    ,  357043.25    ,  370668.16    ,
     *   384786.91    ,
     *   284591.62    ,  295635.30    ,  307068.98    ,  318908.53    ,
     *   331170.33    ,  343871.31    ,  357028.97    ,  370661.39    ,
     *   384787.30    ,
     *   284523.70    ,  295577.47    ,  307020.77    ,  318869.47    ,
     *   331140.00    ,  343849.28    ,  357014.86    ,  370654.83    ,
     *   384787.94    ,
     *   284455.71    ,  295519.63    ,  306972.58    ,  318830.48    ,
     *   331109.77    ,  343827.40    ,  357000.93    ,  370648.49    ,
     *   384788.83    ,
     *   284387.66    ,  295461.78    ,  306924.43    ,  318791.57    ,
     *   331079.65    ,  343805.67    ,  356987.19    ,  370642.37    ,
     *   384789.97    ,
     *   284319.56    ,  295403.91    ,  306876.31    ,  318752.73    ,
     *   331049.65    ,  343784.09    ,  356973.64    ,  370636.47    ,
     *   384791.38    ,
     *   284251.42    ,  295346.05    ,  306828.24    ,  318713.97    ,
     *   331019.77    ,  343762.68    ,  356960.29    ,  370630.81    ,
     *   384793.05    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   284183.23    ,  295288.19    ,  306780.21    ,  318675.31    ,
     *   330990.03    ,  343741.43    ,  356947.14    ,  370625.39    ,
     *   384794.99    ,
     *   284115.01    ,  295230.35    ,  306732.24    ,  318636.74    ,
     *   330960.41    ,  343720.35    ,  356934.20    ,  370620.21    ,
     *   384797.20    ,
     *   284046.76    ,  295172.52    ,  306684.32    ,  318598.27    ,
     *   330930.94    ,  343699.45    ,  356921.48    ,  370615.27    ,
     *   384799.70    ,
     *   283978.49    ,  295114.71    ,  306636.48    ,  318559.91    ,
     *   330901.62    ,  343678.74    ,  356908.97    ,  370610.59    ,
     *   384802.49    ,
     *   283633.84    ,  294823.56    ,  306396.24    ,  318368.16    ,
     *   330756.06    ,  343577.21    ,  356849.41    ,  370591.06    ,
     *   384821.13    ,
     *   283289.75    ,  294534.06    ,  306158.71    ,  318180.12    ,
     *   330615.18    ,  343481.28    ,  356796.35    ,  370578.89    ,
     *   384847.96    ,
     *   282947.20    ,  294247.16    ,  305924.80    ,  317996.68    ,
     *   330479.84    ,  343391.81    ,  356750.62    ,  370574.89    ,
     *   384883.80    ,
     *   282607.30    ,  293963.93    ,  305695.52    ,  317818.81    ,
     *   330350.99    ,  343309.70    ,  356713.11    ,  370579.94    ,
     *   384929.48    ,
     *   282271.26    ,  293685.50    ,  305471.97    ,  317647.57    ,
     *   330229.63    ,  343235.94    ,  356684.78    ,  370594.98    ,
     *   384985.93    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   281940.40    ,  293413.13    ,  305255.34    ,  317484.09    ,
     *   330116.87    ,  343171.58    ,  356666.65    ,  370620.99    ,
     *   385054.12    ,
     *   281616.15    ,  293148.16    ,  305046.91    ,  317329.61    ,
     *   330013.88    ,  343117.78    ,  356659.82    ,  370659.06    ,
     *   385135.10    ,
     *   281300.06    ,  292892.08    ,  304848.08    ,  317185.45    ,
     *   329921.94    ,  343075.74    ,  356665.48    ,  370710.34    ,
     *   385230.00    ,
     *   280993.81    ,  292646.45    ,  304660.35    ,  317053.04    ,
     *   329842.42    ,  343046.78    ,  356684.90    ,  370776.04    ,
     *   385339.99    ,
     *   280699.20    ,  292412.97    ,  304485.32    ,  316933.91    ,
     *   329776.76    ,  343032.30    ,  356719.42    ,  370857.47    ,
     *   385466.34    ,
     *   280418.18    ,  292193.48    ,  304324.72    ,  316829.69    ,
     *   329726.54    ,  343033.81    ,  356770.48    ,  370956.03    ,
     *   385610.42    ,
     *   280152.81    ,  291989.92    ,  304180.39    ,  316742.13    ,
     *   329693.42    ,  343052.89    ,  356839.63    ,  371073.19    ,
     *   385773.64    ,
     *   279905.31    ,  291804.37    ,  304054.30    ,  316673.11    ,
     *   329679.18    ,  343091.25    ,  356928.48    ,  371210.53    ,
     *   385957.53    ,
     *   279678.04    ,  291639.06    ,  303948.53    ,  316624.60    ,
     *   329685.71    ,  343150.69    ,  357038.79    ,  371369.72    ,
     *   386163.71    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   279473.49    ,  291496.31    ,  303865.32    ,  316598.71    ,
     *   329715.01    ,  343233.12    ,  357172.37    ,  371552.52    ,
     *   386393.88    ,
     *   279294.30    ,  291378.63    ,  303807.00    ,  316597.67    ,
     *   329769.21    ,  343340.59    ,  357331.18    ,  371760.82    ,
     *   386649.85    ,
     *   279143.23    ,  291288.62    ,  303776.05    ,  316623.82    ,
     *   329850.54    ,  343475.21    ,  357517.26    ,  371996.57    ,
     *   386933.52    ,
     *   279023.20    ,  291229.02    ,  303775.07    ,  316679.64    ,
     *   329961.36    ,  343639.26    ,  357732.79    ,  372261.87    ,
     *   387246.90    ,
     *   278937.23    ,  291202.72    ,  303806.79    ,  316767.72    ,
     *   330104.15    ,  343835.10    ,  357980.04    ,  372558.90    ,
     *   387592.12    ,
     *   278888.48    ,  291212.71    ,  303874.07    ,  316890.80    ,
     *   330281.51    ,  344065.23    ,  358261.41    ,  372889.97    ,
     *   387971.39    ,
     *   278880.23    ,  291262.10    ,  303979.87    ,  317051.70    ,
     *   330496.17    ,  344332.25    ,  358579.39    ,  373257.50    ,
     *   388387.04    ,
     *   278915.84    ,  291354.13    ,  304127.27    ,  317253.38    ,
     *   330750.94    ,  344638.89    ,  358936.61    ,  373664.02    ,
     *   388841.52    ,
     *   278998.80    ,  291492.11    ,  304319.48    ,  317498.91    ,
     *   331048.78    ,  344987.97    ,  359335.82    ,  374112.16    ,
     *   389337.39    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   279132.66    ,  291679.47    ,  304559.79    ,  317791.45    ,
     *   331392.75    ,  345382.46    ,  359779.84    ,  374604.68    ,
     *   389877.31    ,
     *   279321.04    ,  291919.73    ,  304851.58    ,  318134.29    ,
     *   331786.01    ,  345825.41    ,  360271.65    ,  375144.44    ,
     *   390464.06    ,
     *   279567.65    ,  292216.45    ,  305198.33    ,  318530.78    ,
     *   332231.82    ,  346319.97    ,  360814.30    ,  375734.42    ,
     *   391100.53    ,
     *   279876.22    ,  292573.30    ,  305603.58    ,  318984.38    ,
     *   332733.53    ,  346869.41    ,  361410.96    ,  376377.70    ,
     *   391789.72    ,
     *   280250.54    ,  292993.97    ,  306070.96    ,  319498.62    ,
     *   333294.58    ,  347477.08    ,  362064.91    ,  377077.45    ,
     *   392534.72    ,
     *   280694.41    ,  293482.21    ,  306604.15    ,  320077.09    ,
     *   333918.50    ,  348146.42    ,  362779.49    ,  377836.97    ,
     *   393338.75    ,
     *   281211.67    ,  294041.80    ,  307206.86    ,  320723.47    ,
     *   334608.89    ,  348880.96    ,  363558.17    ,  378659.63    ,
     *   394205.10    ,
     *   281806.17    ,  294676.57    ,  307882.87    ,  321441.47    ,
     *   335369.39    ,  349684.30    ,  364404.48    ,  379548.90    ,
     *   395137.19    ,
     *   282481.75    ,  295390.33    ,  308635.99    ,  322234.87    ,
     *   336203.75    ,  350560.10    ,  365322.03    ,  380508.35    ,
     *   396138.51    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   283242.26    ,  296186.95    ,  309470.05    ,  323107.46    ,
     *   337115.73    ,  351512.11    ,  366314.52    ,  381541.60    ,
     *   397212.65    ,
     *   284091.55    ,  297070.27    ,  310388.92    ,  324063.10    ,
     *   338109.15    ,  352544.11    ,  367385.70    ,  382652.37    ,
     *   398363.28    ,
     *   285033.47    ,  298044.18    ,  311396.46    ,  325105.67    ,
     *   339187.90    ,  353659.97    ,  368539.40    ,  383844.46    ,
     *   399594.14    ,
     *   286071.84    ,  299112.55    ,  312496.59    ,  326239.08    ,
     *   340355.88    ,  354863.57    ,  369779.49    ,  385121.72    ,
     *   400909.07    ,
     *   287210.50    ,  300279.25    ,  313693.21    ,  327467.27    ,
     *   341617.02    ,  356158.86    ,  371109.92    ,  386488.07    ,
     *   402311.97    ,
     *   288453.28    ,  301548.17    ,  314990.26    ,  328794.19    ,
     *   342975.33    ,  357549.85    ,  372534.67    ,  387947.50    ,
     *   403806.81    ,
     *   289803.99    ,  302923.20    ,  316391.68    ,  330223.83    ,
     *   344434.80    ,  359040.55    ,  374057.80    ,  389504.06    ,
     *   405397.63    ,
     *   291266.45    ,  304408.24    ,  317901.44    ,  331760.21    ,
     *   345999.49    ,  360635.04    ,  375683.38    ,  391161.84    ,
     *   407088.52    ,
     *   292844.51    ,  306007.20    ,  319523.50    ,  333407.35    ,
     *   347673.49    ,  362337.45    ,  377415.57    ,  392924.99    ,
     *   408883.67    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   294541.98    ,  307724.01    ,  321261.88    ,  335169.33    ,
     *   349460.89    ,  364151.91    ,  379258.54    ,  394797.74    ,
     *   410787.28    ,
     *   296362.72    ,  309562.61    ,  323120.60    ,  337050.23    ,
     *   351365.86    ,  366082.64    ,  381216.54    ,  396784.34    ,
     *   412803.65    ,
     *   298310.61    ,  311526.97    ,  325103.71    ,  339054.19    ,
     *   353392.58    ,  368133.87    ,  383293.85    ,  398889.12    ,
     *   414937.13    ,
     *   300389.53    ,  313621.10    ,  327215.31    ,  341185.37    ,
     *   355545.30    ,  370309.90    ,  385494.80    ,  401116.46    ,
     *   417192.14    ,
     *   302603.40    ,  315849.00    ,  329459.50    ,  343447.97    ,
     *   357828.28    ,  372615.06    ,  387823.80    ,  403470.79    ,
     *   419573.14    ,
     *   304956.20    ,  318214.76    ,  331840.47    ,  345846.25    ,
     *   360245.84    ,  375053.75    ,  390285.29    ,  405956.61    ,
     *   422084.68    ,
     *   307451.92    ,  320722.49    ,  334362.41    ,  348384.51    ,
     *   362802.38    ,  377630.41    ,  392883.77    ,  408578.48    ,
     *   424731.37    ,
     *   310094.62    ,  323376.36    ,  337029.60    ,  351067.09    ,
     *   365502.31    ,  380349.54    ,  395623.83    ,  411341.04    ,
     *   427517.88    ,
     *   312888.42    ,  326180.58    ,  339846.35    ,  353898.41    ,
     *   368350.15    ,  383215.73    ,  398510.09    ,  414248.98    ,
     *   430448.97    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   315837.50    ,  329139.44    ,  342817.05    ,  356882.95    ,
     *   371350.44    ,  386233.60    ,  401547.27    ,  417307.07    ,
     *   433529.46    ,
     *   318946.12    ,  332257.30    ,  345946.16    ,  360025.26    ,
     *   374507.83    ,  389407.88    ,  404740.15    ,  420520.16    ,
     *   436764.27    ,
     *   322218.61    ,  335538.61    ,  349238.21    ,  363329.95    ,
     *   377827.03    ,  392743.35    ,  408093.59    ,  423893.19    ,
     *   440158.38    ,
     *   325659.41    ,  338987.87    ,  352697.82    ,  366801.75    ,
     *   381312.82    ,  396244.89    ,  411612.55    ,  427431.16    ,
     *   443716.88    ,
     *   329273.04    ,  342609.72    ,  356329.70    ,  370445.45    ,
     *   384970.09    ,  399917.45    ,  415302.05    ,  431139.19    ,
     *   447444.94    ,
     *   333064.12    ,  346408.87    ,  360138.65    ,  374265.93    ,
     *   388803.82    ,  403766.10    ,  419167.25    ,  435022.49    ,
     *   451347.83    ,
     *   337037.41    ,  350390.15    ,  364129.59    ,  378268.21    ,
     *   392819.09    ,  407795.99    ,  423213.35    ,  439086.35    ,
     *   455430.92    ,
     *   341197.76    ,  354558.50    ,  368307.54    ,  382457.37    ,
     *   397021.07    ,  412012.38    ,  427445.71    ,  443336.19    ,
     *   459699.69    ,
     *   345550.18    ,  358918.99    ,  372677.65    ,  386838.65    ,
     *   401415.08    ,  416420.66    ,  431869.77    ,  447777.52    ,
     *   464159.72    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   350099.79    ,  363476.83    ,  377245.19    ,  391417.39    ,
     *   406006.53    ,  421026.31    ,  436491.11    ,  452415.99    ,
     *   468816.74    ,
     *   354851.87    ,  368237.34    ,  382015.57    ,  396199.08    ,
     *   410800.97    ,  425834.96    ,  441315.41    ,  457257.36    ,
     *   473676.55    ,
     *   359811.84    ,  373206.04    ,  386994.34    ,  401189.32    ,
     *   415804.08    ,  430852.36    ,  446348.49    ,  462307.51    ,
     *   478745.14    ,
     *   364985.30    ,  378388.54    ,  392187.21    ,  406393.89    ,
     *   421021.71    ,  436084.41    ,  451596.33    ,  467572.49    ,
     *   484028.57    ,
     *   370378.00    ,  383790.68    ,  397600.04    ,  411818.70    ,
     *   426459.83    ,  441537.15    ,  457065.02    ,  473058.45    ,
     *   489533.11    ,
     *   375995.89    ,  389418.42    ,  403238.86    ,  417469.85    ,
     *   432124.57    ,  447216.79    ,  462760.84    ,  478771.72    ,
     *   495265.11    ,
     *   381845.06    ,  395277.92    ,  409109.87    ,  423353.58    ,
     *   438022.26    ,  453129.68    ,  468690.19    ,  484718.79    ,
     *   501231.14    ,
     *   387931.85    ,  401375.55    ,  415219.48    ,  429476.34    ,
     *   444159.38    ,  459282.36    ,  474859.67    ,  490906.29    ,
     *   507437.88    ,
     *   394262.77    ,  407717.84    ,  421574.26    ,  435844.75    ,
     *   450542.58    ,  465681.55    ,  481276.04    ,  497341.05    ,
     *   513892.22    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   399309.97    ,  414297.99    ,  429848.27    ,  445981.91    ,
     *   462720.81    ,  480087.69    ,  498106.13    ,  516800.59    ,
     *   536196.44    ,
     *   399310.01    ,  414298.31    ,  429848.85    ,  445982.73    ,
     *   462721.86    ,  480088.97    ,  498107.62    ,  516802.29    ,
     *   536198.33    ,
     *   399310.06    ,  414298.65    ,  429849.47    ,  445983.62    ,
     *   462723.01    ,  480090.36    ,  498109.24    ,  516804.12    ,
     *   536200.38    ,
     *   399310.11    ,  414299.02    ,  429850.14    ,  445984.58    ,
     *   462724.24    ,  480091.85    ,  498110.98    ,  516806.10    ,
     *   536202.58    ,
     *   399310.17    ,  414299.42    ,  429850.86    ,  445985.61    ,
     *   462725.57    ,  480093.46    ,  498112.86    ,  516808.24    ,
     *   536204.96    ,
     *   399310.23    ,  414299.85    ,  429851.64    ,  445986.73    ,
     *   462727.00    ,  480095.19    ,  498114.88    ,  516810.53    ,
     *   536207.52    ,
     *   399310.30    ,  414300.31    ,  429852.48    ,  445987.92    ,
     *   462728.54    ,  480097.05    ,  498117.05    ,  516812.99    ,
     *   536210.26    ,
     *   399310.37    ,  414300.81    ,  429853.38    ,  445989.20    ,
     *   462730.18    ,  480099.05    ,  498119.38    ,  516815.63    ,
     *   536213.20    ,
     *   399310.45    ,  414301.34    ,  429854.34    ,  445990.57    ,
     *   462731.94    ,  480101.18    ,  498121.86    ,  516818.46    ,
     *   536216.34    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   399310.54    ,  414301.90    ,  429855.36    ,  445992.04    ,
     *   462733.82    ,  480103.46    ,  498124.52    ,  516821.47    ,
     *   536219.70    ,
     *   399310.63    ,  414302.51    ,  429856.46    ,  445993.60    ,
     *   462735.83    ,  480105.89    ,  498127.35    ,  516824.69    ,
     *   536223.29    ,
     *   399310.73    ,  414303.16    ,  429857.63    ,  445995.26    ,
     *   462737.97    ,  480108.48    ,  498130.37    ,  516828.12    ,
     *   536227.10    ,
     *   399310.84    ,  414303.85    ,  429858.87    ,  445997.03    ,
     *   462740.24    ,  480111.23    ,  498133.58    ,  516831.76    ,
     *   536231.16    ,
     *   399310.95    ,  414304.58    ,  429860.19    ,  445998.92    ,
     *   462742.66    ,  480114.16    ,  498136.99    ,  516835.64    ,
     *   536235.47    ,
     *   399311.08    ,  414305.36    ,  429861.60    ,  446000.91    ,
     *   462745.22    ,  480117.26    ,  498140.61    ,  516839.74    ,
     *   536240.05    ,
     *   399311.21    ,  414306.19    ,  429863.09    ,  446003.03    ,
     *   462747.94    ,  480120.55    ,  498144.44    ,  516844.09    ,
     *   536244.89    ,
     *   399311.36    ,  414307.07    ,  429864.66    ,  446005.27    ,
     *   462750.82    ,  480124.03    ,  498148.50    ,  516848.70    ,
     *   536250.01    ,
     *   399311.51    ,  414308.00    ,  429866.33    ,  446007.65    ,
     *   462753.86    ,  480127.71    ,  498152.78    ,  516853.56    ,
     *   536255.43    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   399311.68    ,  414308.98    ,  429868.09    ,  446010.15    ,
     *   462757.07    ,  480131.59    ,  498157.31    ,  516858.70    ,
     *   536261.15    ,
     *   399311.86    ,  414310.02    ,  429869.95    ,  446012.79    ,
     *   462760.46    ,  480135.69    ,  498162.08    ,  516864.11    ,
     *   536267.18    ,
     *   399312.06    ,  414311.12    ,  429871.92    ,  446015.58    ,
     *   462764.03    ,  480140.01    ,  498167.11    ,  516869.82    ,
     *   536273.53    ,
     *   399312.26    ,  414312.28    ,  429873.99    ,  446018.51    ,
     *   462767.78    ,  480144.55    ,  498172.40    ,  516875.82    ,
     *   536280.21    ,
     *   399312.49    ,  414313.51    ,  429876.16    ,  446021.60    ,
     *   462771.74    ,  480149.33    ,  498177.96    ,  516882.13    ,
     *   536287.23    ,
     *   399312.73    ,  414314.80    ,  429878.46    ,  446024.84    ,
     *   462775.89    ,  480154.34    ,  498183.81    ,  516888.76    ,
     *   536294.60    ,
     *   399312.98    ,  414316.15    ,  429880.86    ,  446028.25    ,
     *   462780.25    ,  480159.61    ,  498189.94    ,  516895.72    ,
     *   536302.34    ,
     *   399313.26    ,  414317.58    ,  429883.39    ,  446031.83    ,
     *   462784.82    ,  480165.14    ,  498196.37    ,  516903.01    ,
     *   536310.46    ,
     *   399313.56    ,  414319.09    ,  429886.04    ,  446035.57    ,
     *   462789.62    ,  480170.92    ,  498203.10    ,  516910.64    ,
     *   536318.95    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   399313.87    ,  414320.66    ,  429888.82    ,  446039.50    ,
     *   462794.63    ,  480176.98    ,  498210.15    ,  516918.64    ,
     *   536327.84    ,
     *   399314.21    ,  414322.32    ,  429891.74    ,  446043.61    ,
     *   462799.89    ,  480183.32    ,  498217.53    ,  516927.00    ,
     *   536337.14    ,
     *   399314.58    ,  414324.06    ,  429894.79    ,  446047.91    ,
     *   462805.38    ,  480189.95    ,  498225.23    ,  516935.73    ,
     *   536346.85    ,
     *   399314.87    ,  414325.46    ,  429897.24    ,  446051.37    ,
     *   462809.79    ,  480195.27    ,  498231.42    ,  516942.75    ,
     *   536354.66    ,
     *   399315.19    ,  414326.92    ,  429899.79    ,  446054.95    ,
     *   462814.36    ,  480200.78    ,  498237.82    ,  516950.00    ,
     *   536362.72    ,
     *   399315.52    ,  414328.43    ,  429902.42    ,  446058.65    ,
     *   462819.08    ,  480206.47    ,  498244.44    ,  516957.50    ,
     *   536371.06    ,
     *   399315.87    ,  414329.99    ,  429905.14    ,  446062.47    ,
     *   462823.95    ,  480212.34    ,  498251.27    ,  516965.23    ,
     *   536379.66    ,
     *   399316.24    ,  414331.61    ,  429907.95    ,  446066.43    ,
     *   462828.99    ,  480218.41    ,  498258.32    ,  516973.22    ,
     *   536388.54    ,
     *   399316.63    ,  414333.29    ,  429910.86    ,  446070.51    ,
     *   462834.19    ,  480224.67    ,  498265.60    ,  516981.47    ,
     *   536397.70    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   399317.03    ,  414335.03    ,  429913.87    ,  446074.72    ,
     *   462839.55    ,  480231.13    ,  498273.10    ,  516989.97    ,
     *   536407.15    ,
     *   399317.46    ,  414336.83    ,  429916.97    ,  446079.07    ,
     *   462845.09    ,  480237.80    ,  498280.84    ,  516998.73    ,
     *   536416.89    ,
     *   399317.91    ,  414338.69    ,  429920.18    ,  446083.56    ,
     *   462850.79    ,  480244.67    ,  498288.82    ,  517007.77    ,
     *   536426.93    ,
     *   399318.39    ,  414340.62    ,  429923.49    ,  446088.19    ,
     *   462856.68    ,  480251.75    ,  498297.05    ,  517017.08    ,
     *   536437.27    ,
     *   399318.89    ,  414342.61    ,  429926.91    ,  446092.96    ,
     *   462862.75    ,  480259.05    ,  498305.52    ,  517026.66    ,
     *   536447.92    ,
     *   399319.41    ,  414344.67    ,  429930.43    ,  446097.88    ,
     *   462869.00    ,  480266.57    ,  498314.24    ,  517036.53    ,
     *   536458.89    ,
     *   399319.97    ,  414346.80    ,  429934.07    ,  446102.95    ,
     *   462875.43    ,  480274.31    ,  498323.22    ,  517046.70    ,
     *   536470.18    ,
     *   399320.55    ,  414349.01    ,  429937.82    ,  446108.18    ,
     *   462882.06    ,  480282.27    ,  498332.46    ,  517057.15    ,
     *   536481.79    ,
     *   399321.16    ,  414351.29    ,  429941.69    ,  446113.56    ,
     *   462888.89    ,  480290.47    ,  498341.97    ,  517067.91    ,
     *   536493.73    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   399321.80    ,  414353.64    ,  429945.67    ,  446119.10    ,
     *   462895.91    ,  480298.91    ,  498351.75    ,  517078.97    ,
     *   536506.01    ,
     *   399322.47    ,  414356.07    ,  429949.78    ,  446124.80    ,
     *   462903.13    ,  480307.58    ,  498361.80    ,  517090.34    ,
     *   536518.63    ,
     *   399323.18    ,  414358.58    ,  429954.01    ,  446130.67    ,
     *   462910.56    ,  480316.50    ,  498372.14    ,  517102.02    ,
     *   536531.60    ,
     *   399323.93    ,  414361.18    ,  429958.37    ,  446136.71    ,
     *   462918.21    ,  480325.67    ,  498382.76    ,  517114.03    ,
     *   536544.93    ,
     *   399324.71    ,  414363.86    ,  429962.86    ,  446142.92    ,
     *   462926.06    ,  480335.09    ,  498393.67    ,  517126.36    ,
     *   536558.61    ,
     *   399325.53    ,  414366.62    ,  429967.48    ,  446149.31    ,
     *   462934.14    ,  480344.77    ,  498404.88    ,  517139.03    ,
     *   536572.67    ,
     *   399326.39    ,  414369.48    ,  429972.23    ,  446155.88    ,
     *   462942.43    ,  480354.71    ,  498416.39    ,  517152.03    ,
     *   536587.09    ,
     *   399327.29    ,  414372.42    ,  429977.13    ,  446162.64    ,
     *   462950.96    ,  480364.92    ,  498428.21    ,  517165.38    ,
     *   536601.90    ,
     *   399328.23    ,  414375.47    ,  429982.17    ,  446169.58    ,
     *   462959.71    ,  480375.41    ,  498440.34    ,  517179.08    ,
     *   536617.09    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   399329.23    ,  414378.60    ,  429987.35    ,  446176.71    ,
     *   462968.70    ,  480386.17    ,  498452.79    ,  517193.13    ,
     *   536632.67    ,
     *   399330.27    ,  414381.84    ,  429992.69    ,  446184.04    ,
     *   462977.94    ,  480397.21    ,  498465.56    ,  517207.55    ,
     *   536648.65    ,
     *   399331.36    ,  414385.18    ,  429998.17    ,  446191.57    ,
     *   462987.41    ,  480408.54    ,  498478.66    ,  517222.33    ,
     *   536665.04    ,
     *   399332.50    ,  414388.63    ,  430003.81    ,  446199.30    ,
     *   462997.14    ,  480420.17    ,  498492.10    ,  517237.49    ,
     *   536681.84    ,
     *   399333.70    ,  414392.18    ,  430009.61    ,  446207.24    ,
     *   463007.12    ,  480432.09    ,  498505.87    ,  517253.03    ,
     *   536699.06    ,
     *   399334.96    ,  414395.85    ,  430015.58    ,  446215.40    ,
     *   463017.36    ,  480444.32    ,  498519.99    ,  517268.96    ,
     *   536716.70    ,
     *   399336.61    ,  414400.59    ,  430023.26    ,  446225.89    ,
     *   463030.53    ,  480460.04    ,  498538.14    ,  517289.42    ,
     *   536739.37    ,
     *   399338.36    ,  414405.52    ,  430031.22    ,  446236.74    ,
     *   463044.12    ,  480476.26    ,  498556.86    ,  517310.51    ,
     *   536762.73    ,
     *   399340.22    ,  414410.64    ,  430039.46    ,  446247.94    ,
     *   463058.15    ,  480492.98    ,  498576.15    ,  517332.25    ,
     *   536786.80    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   399342.18    ,  414415.96    ,  430047.98    ,  446259.51    ,
     *   463072.63    ,  480510.23    ,  498596.03    ,  517354.64    ,
     *   536811.59    ,
     *   399344.26    ,  414421.49    ,  430056.79    ,  446271.45    ,
     *   463087.56    ,  480528.00    ,  498616.52    ,  517377.71    ,
     *   536837.11    ,
     *   399346.46    ,  414427.23    ,  430065.90    ,  446283.78    ,
     *   463102.96    ,  480546.32    ,  498637.62    ,  517401.47    ,
     *   536863.39    ,
     *   399348.79    ,  414433.19    ,  430075.33    ,  446296.51    ,
     *   463118.83    ,  480565.20    ,  498659.36    ,  517425.93    ,
     *   536890.45    ,
     *   399351.25    ,  414439.39    ,  430085.08    ,  446309.65    ,
     *   463135.20    ,  480584.65    ,  498681.74    ,  517451.11    ,
     *   536918.29    ,
     *   399353.85    ,  414445.82    ,  430095.16    ,  446323.21    ,
     *   463152.08    ,  480604.69    ,  498704.79    ,  517477.03    ,
     *   536946.95    ,
     *   399356.60    ,  414452.50    ,  430105.59    ,  446337.21    ,
     *   463169.48    ,  480625.33    ,  498728.52    ,  517503.71    ,
     *   536976.43    ,
     *   399359.51    ,  414459.43    ,  430116.37    ,  446351.65    ,
     *   463187.41    ,  480646.59    ,  498752.96    ,  517531.16    ,
     *   537006.76    ,
     *   399362.58    ,  414466.64    ,  430127.51    ,  446366.55    ,
     *   463205.90    ,  480668.49    ,  498778.11    ,  517559.41    ,
     *   537037.96    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   399365.83    ,  414474.12    ,  430139.04    ,  446381.93    ,
     *   463224.95    ,  480691.04    ,  498803.99    ,  517588.47    ,
     *   537070.05    ,
     *   399369.25    ,  414481.90    ,  430150.96    ,  446397.81    ,
     *   463244.59    ,  480714.27    ,  498830.64    ,  517618.38    ,
     *   537103.07    ,
     *   399372.88    ,  414489.98    ,  430163.29    ,  446414.19    ,
     *   463264.83    ,  480738.19    ,  498858.08    ,  517649.16    ,
     *   537137.03    ,
     *   399376.70    ,  414498.38    ,  430176.04    ,  446431.10    ,
     *   463285.70    ,  480762.84    ,  498886.32    ,  517680.83    ,
     *   537171.97    ,
     *   399380.74    ,  414507.10    ,  430189.24    ,  446448.55    ,
     *   463307.22    ,  480788.23    ,  498915.40    ,  517713.43    ,
     *   537207.91    ,
     *   399385.01    ,  414516.18    ,  430202.90    ,  446466.58    ,
     *   463329.42    ,  480814.39    ,  498945.35    ,  517746.98    ,
     *   537244.91    ,
     *   399393.02    ,  414532.86    ,  430227.83    ,  446499.39    ,
     *   463369.73    ,  480861.87    ,  498999.65    ,  517807.78    ,
     *   537311.90    ,
     *   399401.86    ,  414550.76    ,  430254.39    ,  446534.20    ,
     *   463412.41    ,  480912.04    ,  499056.96    ,  517871.91    ,
     *   537382.51    ,
     *   399411.66    ,  414570.11    ,  430282.85    ,  446571.34    ,
     *   463457.83    ,  480965.36    ,  499117.81    ,  517939.92    ,
     *   537457.36    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   399412.37    ,  414571.49    ,  430284.87    ,  446573.97    ,
     *   463461.04    ,  480969.12    ,  499122.10    ,  517944.72    ,
     *   537462.64    ,
     *   399413.79    ,  414574.26    ,  430288.91    ,  446579.24    ,
     *   463467.47    ,  480976.66    ,  499130.69    ,  517954.32    ,
     *   537473.21    ,
     *   399418.84    ,  414584.00    ,  430303.13    ,  446597.72    ,
     *   463490.02    ,  481003.09    ,  499160.82    ,  517987.97    ,
     *   537510.21    ,
     *   399426.07    ,  414597.74    ,  430323.08    ,  446623.60    ,
     *   463521.54    ,  481040.00    ,  499202.87    ,  518034.92    ,
     *   537561.82    ,
     *   399433.57    ,  414611.79    ,  430343.38    ,  446649.84    ,
     *   463553.46    ,  481077.33    ,  499245.36    ,  518082.33    ,
     *   537613.92    ,
     *   399441.35    ,  414626.15    ,  430364.01    ,  446676.46    ,
     *   463585.78    ,  481115.09    ,  499288.31    ,  518130.22    ,
     *   537666.52    ,
     *   399449.43    ,  414640.83    ,  430384.99    ,  446703.45    ,
     *   463618.51    ,  481153.28    ,  499331.71    ,  518178.59    ,
     *   537719.63    ,
     *   399457.79    ,  414655.83    ,  430406.33    ,  446730.82    ,
     *   463651.64    ,  481191.91    ,  499375.57    ,  518227.44    ,
     *   537773.24    ,
     *   399466.45    ,  414671.17    ,  430428.02    ,  446758.58    ,
     *   463685.19    ,  481230.97    ,  499419.90    ,  518276.79    ,
     *   537827.37    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   399475.42    ,  414686.83    ,  430450.07    ,  446786.73    ,
     *   463719.15    ,  481270.48    ,  499464.69    ,  518326.63    ,
     *   537882.01    ,
     *   399484.69    ,  414702.84    ,  430472.50    ,  446815.28    ,
     *   463753.54    ,  481310.44    ,  499509.97    ,  518376.97    ,
     *   537937.19    ,
     *   399494.28    ,  414719.18    ,  430495.30    ,  446844.23    ,
     *   463788.36    ,  481350.86    ,  499555.72    ,  518427.81    ,
     *   537992.89    ,
     *   399504.18    ,  414735.88    ,  430518.47    ,  446873.59    ,
     *   463823.61    ,  481391.74    ,  499601.97    ,  518479.17    ,
     *   538049.12    ,
     *   399559.24    ,  414825.68    ,  430641.42    ,  447028.17    ,
     *   464008.37    ,  481605.28    ,  499842.97    ,  518746.37    ,
     *   538341.30    ,
     *   399623.30    ,  414925.26    ,  430774.90    ,  447193.99    ,
     *   464205.07    ,  481831.45    ,  500097.25    ,  519027.47    ,
     *   538647.98    ,
     *   399697.14    ,  415035.39    ,  430919.67    ,  447371.83    ,
     *   464414.48    ,  482070.99    ,  500365.56    ,  519323.23    ,
     *   538969.93    ,
     *   399781.62    ,  415156.91    ,  431076.56    ,  447562.50    ,
     *   464637.41    ,  482324.73    ,  500648.71    ,  519634.46    ,
     *   539307.97    ,
     *   399877.62    ,  415290.70    ,  431246.44    ,  447766.88    ,
     *   464874.73    ,  482593.51    ,  500947.56    ,  519962.02    ,
     *   539662.93    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   399986.12    ,  415437.70    ,  431430.26    ,  447985.87    ,
     *   465127.34    ,  482878.26    ,  501263.00    ,  520306.79    ,
     *   540035.73    ,
     *   400108.13    ,  415598.94    ,  431629.00    ,  448220.46    ,
     *   465396.22    ,  483179.92    ,  501596.00    ,  520669.74    ,
     *   540427.30    ,
     *   400244.74    ,  415775.46    ,  431843.70    ,  448471.69    ,
     *   465682.39    ,  483499.51    ,  501947.55    ,  521051.86    ,
     *   540838.64    ,
     *   400397.12    ,  415968.41    ,  432075.49    ,  448740.66    ,
     *   465986.94    ,  483838.10    ,  502318.73    ,  521454.20    ,
     *   541270.79    ,
     *   400566.50    ,  416179.01    ,  432325.55    ,  449028.52    ,
     *   466311.00    ,  484196.83    ,  502710.63    ,  521877.87    ,
     *   541724.86    ,
     *   400754.20    ,  416408.51    ,  432595.13    ,  449336.50    ,
     *   466655.78    ,  484576.87    ,  503124.46    ,  522324.05    ,
     *   542202.01    ,
     *   400961.60    ,  416658.30    ,  432885.56    ,  449665.92    ,
     *   467022.58    ,  484979.50    ,  503561.44    ,  522793.95    ,
     *   542703.45    ,
     *   401190.19    ,  416929.79    ,  433198.25    ,  450018.13    ,
     *   467412.72    ,  485406.04    ,  504022.89    ,  523288.87    ,
     *   543230.46    ,
     *   401441.53    ,  417224.52    ,  433534.66    ,  450394.60    ,
     *   467827.65    ,  485857.90    ,  504510.19    ,  523810.18    ,
     *   543784.40    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   401717.27    ,  417544.09    ,  433896.39    ,  450796.84    ,
     *   468268.85    ,  486336.53    ,  505024.78    ,  524359.30    ,
     *   544366.66    ,
     *   402019.16    ,  417890.20    ,  434285.07    ,  451226.49    ,
     *   468737.92    ,  486843.50    ,  505568.19    ,  524937.74    ,
     *   544978.74    ,
     *   402349.04    ,  418264.64    ,  434702.45    ,  451685.24    ,
     *   469236.50    ,  487380.44    ,  506142.03    ,  525547.07    ,
     *   545622.20    ,
     *   402708.87    ,  418669.30    ,  435150.37    ,  452174.88    ,
     *   469766.37    ,  487949.06    ,  506747.98    ,  526188.96    ,
     *   546298.67    ,
     *   403100.68    ,  419106.17    ,  435630.75    ,  452697.30    ,
     *   470329.35    ,  488551.17    ,  507387.81    ,  526865.14    ,
     *   547009.86    ,
     *   403526.64    ,  419577.32    ,  436145.64    ,  453254.47    ,
     *   470927.37    ,  489188.65    ,  508063.38    ,  527577.44    ,
     *   547757.57    ,
     *   403988.99    ,  420084.96    ,  436697.16    ,  453848.47    ,
     *   471562.48    ,  489863.51    ,  508776.64    ,  528327.78    ,
     *   548543.68    ,
     *   404490.12    ,  420631.38    ,  437287.54    ,  454481.48    ,
     *   472236.79    ,  490577.80    ,  509529.61    ,  529118.14    ,
     *   549370.17    ,
     *   405032.48    ,  421218.99    ,  437919.13    ,  455155.78    ,
     *   472952.54    ,  491333.72    ,  510324.45    ,  529950.65    ,
     *   550239.09    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   405618.67    ,  421850.30    ,  438594.37    ,  455873.76    ,
     *   473712.05    ,  492133.55    ,  511163.39    ,  530827.48    ,
     *   551152.61    ,
     *   406251.40    ,  422527.93    ,  439315.82    ,  456637.91    ,
     *   474517.76    ,  492979.67    ,  512048.75    ,  531750.93    ,
     *   552112.99    ,
     *   406933.45    ,  423254.62    ,  440086.14    ,  457450.83    ,
     *   475372.21    ,  493874.57    ,  512983.00    ,  532723.40    ,
     *   553122.57    ,
     *   407667.76    ,  424033.21    ,  440908.11    ,  458315.23    ,
     *   476278.05    ,  494820.84    ,  513968.66    ,  533747.40    ,
     *   554183.82    ,
     *   408457.35    ,  424866.66    ,  441784.61    ,  459233.93    ,
     *   477238.05    ,  495821.20    ,  515008.39    ,  534825.51    ,
     *   555299.29    ,
     *   409305.36    ,  425758.02    ,  442718.64    ,  460209.86    ,
     *   478255.07    ,  496878.45    ,  516104.97    ,  535960.47    ,
     *   556471.67    ,
     *   410215.01    ,  426710.46    ,  443713.30    ,  461246.07    ,
     *   479332.10    ,  497995.52    ,  517261.25    ,  537155.09    ,
     *   557703.72    ,
     *   411189.64    ,  427727.27    ,  444771.79    ,  462345.70    ,
     *   480472.23    ,  499175.45    ,  518480.23    ,  538412.32    ,
     *   558998.35    ,
     *   412232.70    ,  428811.80    ,  445897.45    ,  463512.01    ,
     *   481678.67    ,  500421.40    ,  519765.01    ,  539735.20    ,
     *   560358.56    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   413347.71    ,  429967.55    ,  447093.68    ,  464748.37    ,
     *   482954.72    ,  501736.61    ,  521118.80    ,  541126.90    ,
     *   561787.46    ,
     *   414538.30    ,  431198.08    ,  448364.00    ,  466058.25    ,
     *   484303.80    ,  503124.46    ,  522544.91    ,  542590.70    ,
     *   563288.29    ,
     *   415808.17    ,  432507.06    ,  449712.05    ,  467445.22    ,
     *   485729.44    ,  504588.44    ,  524046.79    ,  544129.98    ,
     *   564864.40    ,
     *   417161.13    ,  433898.24    ,  451141.53    ,  468912.96    ,
     *   487235.29    ,  506132.13    ,  525627.99    ,  545748.25    ,
     *   566519.26    ,
     *   418601.04    ,  435375.47    ,  452656.26    ,  470465.24    ,
     *   488825.06    ,  507759.23    ,  527292.15    ,  547449.14    ,
     *   568256.44    ,
     *   420131.85    ,  436942.67    ,  454260.14    ,  472105.94    ,
     *   490502.60    ,  509473.54    ,  529043.06    ,  549236.37    ,
     *   570079.63    ,
     *   421757.60    ,  438603.86    ,  455957.15    ,  473839.01    ,
     *   492271.85    ,  511278.98    ,  530884.58    ,  551113.78    ,
     *   571992.66    ,
     *   423482.37    ,  440363.13    ,  457751.37    ,  475668.51    ,
     *   494136.84    ,  513179.54    ,  532820.70    ,  553085.34    ,
     *   573999.45    ,
     *   425310.35    ,  442224.63    ,  459646.95    ,  477598.58    ,
     *   496101.69    ,  515179.34    ,  534855.51    ,  555155.10    ,
     *   576104.03    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   427245.76    ,  444192.62    ,  461648.14    ,  479633.47    ,
     *   498170.64    ,  517282.59    ,  536993.19    ,  557327.24    ,
     *   578310.55    ,
     *   429292.91    ,  446271.39    ,  463759.24    ,  481777.47    ,
     *   500347.98    ,  519493.59    ,  539238.04    ,  559606.04    ,
     *   580623.29    ,
     *   431456.17    ,  448465.35    ,  465984.67    ,  484035.01    ,
     *   502638.13    ,  521816.74    ,  541594.45    ,  561995.88    ,
     *   583046.60    ,
     *   433739.97    ,  450778.94    ,  468328.89    ,  486410.55    ,
     *   505045.58    ,  524256.53    ,  544066.92    ,  564501.24    ,
     *   585584.98    ,
     *   436148.84    ,  453216.70    ,  470796.45    ,  488908.68    ,
     *   507574.90    ,  526817.56    ,  546660.04    ,  567126.73    ,
     *   588243.01    ,
     *   438687.33    ,  455783.25    ,  473392.00    ,  491534.04    ,
     *   510230.77    ,  529504.50    ,  549378.50    ,  569877.04    ,
     *   591025.38    ,
     *   441360.11    ,  458483.25    ,  476120.23    ,  494291.38    ,
     *   513017.95    ,  532322.13    ,  552227.08    ,  572756.95    ,
     *   593936.91    ,
     *   444171.89    ,  461321.48    ,  478985.95    ,  497185.51    ,
     *   515941.27    ,  535275.31    ,  555210.67    ,  575771.39    ,
     *   596982.51    ,
     *   447127.47    ,  464302.77    ,  481994.04    ,  500221.35    ,
     *   519005.69    ,  538369.02    ,  558334.26    ,  578925.34    ,
     *   600167.19    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   450231.74    ,  467432.05    ,  485149.45    ,  503403.89    ,
     *   522216.23    ,  541608.31    ,  561602.94    ,  582223.91    ,
     *   603496.07    ,
     *   453489.64    ,  470714.33    ,  488457.25    ,  506738.23    ,
     *   525578.02    ,  544998.34    ,  565021.88    ,  585672.33    ,
     *   606974.41    ,
     *   456906.24    ,  474154.71    ,  491922.58    ,  510229.56    ,
     *   529096.29    ,  548544.38    ,  568596.38    ,  589275.89    ,
     *   610607.53    ,
     *   460486.68    ,  477758.37    ,  495550.67    ,  513883.15    ,
     *   532776.36    ,  552251.77    ,  572331.84    ,  593040.05    ,
     *   614400.90    ,
     *   464236.17    ,  481530.61    ,  499346.86    ,  517704.40    ,
     *   536623.66    ,  556126.00    ,  576233.77    ,  596970.33    ,
     *   618360.08    ,
     *   468160.06    ,  485476.82    ,  503316.60    ,  521698.80    ,
     *   540643.72    ,  560172.63    ,  580307.76    ,  601072.38    ,
     *   622490.78    ,
     *   472263.78    ,  489602.49    ,  507465.44    ,  525871.94    ,
     *   544842.19    ,  564397.36    ,  584559.57    ,  605351.99    ,
     *   626798.78    ,
     *   476552.87    ,  493913.21    ,  511799.03    ,  530229.53    ,
     *   549224.83    ,  568805.99    ,  588995.04    ,  609815.03    ,
     *   631290.03    ,
     *   481032.99    ,  498414.71    ,  516323.15    ,  534777.41    ,
     *   553797.52    ,  573404.45    ,  593620.14    ,  614467.52    ,
     *   635970.57    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   485709.90    ,  503112.82    ,  521043.68    ,  539521.52    ,
     *   558566.26    ,  578198.80    ,  598440.96    ,  619315.60    ,
     *   640846.59    ,
     *   490589.51    ,  508013.50    ,  525966.65    ,  544467.93    ,
     *   563537.18    ,  583195.20    ,  603463.74    ,  624365.55    ,
     *   645924.42    ,
     *   495677.83    ,  513122.84    ,  531098.21    ,  549622.84    ,
     *   568716.53    ,  588399.98    ,  608694.84    ,  629623.78    ,
     *   651210.49    ,
     *   500981.03    ,  518447.05    ,  536444.63    ,  554992.61    ,
     *   574110.71    ,  593819.57    ,  614140.75    ,  635096.84    ,
     *   656711.42    ,
     *   506505.40    ,  523992.49    ,  542012.33    ,  560583.71    ,
     *   579726.27    ,  599460.57    ,  619808.13    ,  640791.41    ,
     *   662433.94    ,
     *   512257.39    ,  529765.68    ,  547807.89    ,  566402.75    ,
     *   585569.87    ,  605329.73    ,  625703.75    ,  646714.35    ,
     *   668384.95    ,
     *   518243.60    ,  535773.27    ,  553838.02    ,  572456.54    ,
     *   591648.36    ,  611433.92    ,  631834.57    ,  652872.65    ,
     *   674571.49    ,
     *   524470.79    ,  542022.08    ,  560109.60    ,  578751.98    ,
     *   597968.73    ,  617780.20    ,  638207.70    ,  659273.47    ,
     *   681000.78    ,
     *   530945.89    ,  548519.10    ,  566629.67    ,  585296.20    ,
     *   604538.13    ,  624375.79    ,  644830.39    ,  665924.12    ,
     *   687680.18    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   556320.02    ,  577198.64    ,  598860.64    ,  621335.42    ,
     *   644653.50    ,  668846.53    ,  693947.35    ,  719990.02    ,
     *   747009.91    ,
     *   556322.09    ,  577200.89    ,  598863.05    ,  621338.00    ,
     *   644656.23    ,  668849.40    ,  693950.35    ,  719993.16    ,
     *   747013.16    ,
     *   556324.34    ,  577203.32    ,  598865.66    ,  621340.78    ,
     *   644659.17    ,  668852.50    ,  693953.60    ,  719996.54    ,
     *   747016.68    ,
     *   556326.76    ,  577205.94    ,  598868.48    ,  621343.78    ,
     *   644662.35    ,  668855.85    ,  693957.10    ,  720000.20    ,
     *   747020.48    ,
     *   556329.37    ,  577208.77    ,  598871.52    ,  621347.02    ,
     *   644665.78    ,  668859.45    ,  693960.88    ,  720004.13    ,
     *   747024.57    ,
     *   556332.17    ,  577211.81    ,  598874.79    ,  621350.50    ,
     *   644669.46    ,  668863.33    ,  693964.94    ,  720008.37    ,
     *   747028.97    ,
     *   556335.18    ,  577215.08    ,  598878.29    ,  621354.24    ,
     *   644673.42    ,  668867.49    ,  693969.29    ,  720012.91    ,
     *   747033.69    ,
     *   556338.41    ,  577218.57    ,  598882.05    ,  621358.24    ,
     *   644677.65    ,  668871.94    ,  693973.96    ,  720017.78    ,
     *   747038.75    ,
     *   556341.86    ,  577222.32    ,  598886.07    ,  621362.52    ,
     *   644682.18    ,  668876.71    ,  693978.96    ,  720022.99    ,
     *   747044.16    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   556345.54    ,  577226.31    ,  598890.36    ,  621367.09    ,
     *   644687.02    ,  668881.81    ,  693984.29    ,  720028.55    ,
     *   747049.94    ,
     *   556349.47    ,  577230.58    ,  598894.94    ,  621371.97    ,
     *   644692.18    ,  668887.24    ,  693989.98    ,  720034.48    ,
     *   747056.10    ,
     *   556353.66    ,  577235.11    ,  598899.81    ,  621377.16    ,
     *   644697.68    ,  668893.02    ,  693996.04    ,  720040.80    ,
     *   747062.66    ,
     *   556358.11    ,  577239.94    ,  598904.99    ,  621382.68    ,
     *   644703.52    ,  668899.17    ,  694002.48    ,  720047.51    ,
     *   747069.64    ,
     *   556362.84    ,  577245.07    ,  598910.50    ,  621388.55    ,
     *   644709.73    ,  668905.70    ,  694009.32    ,  720054.65    ,
     *   747077.05    ,
     *   556367.86    ,  577250.51    ,  598916.34    ,  621394.77    ,
     *   644716.31    ,  668912.63    ,  694016.57    ,  720062.21    ,
     *   747084.91    ,
     *   556373.17    ,  577256.27    ,  598922.52    ,  621401.36    ,
     *   644723.28    ,  668919.97    ,  694024.25    ,  720070.22    ,
     *   747093.23    ,
     *   556378.79    ,  577262.36    ,  598929.06    ,  621408.33    ,
     *   644730.66    ,  668927.73    ,  694032.38    ,  720078.70    ,
     *   747102.04    ,
     *   556384.73    ,  577268.80    ,  598935.98    ,  621415.69    ,
     *   644738.45    ,  668935.93    ,  694040.97    ,  720087.65    ,
     *   747111.34    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   556391.00    ,  577275.59    ,  598943.27    ,  621423.46    ,
     *   644746.68    ,  668944.58    ,  694050.03    ,  720097.10    ,
     *   747121.16    ,
     *   556397.61    ,  577282.76    ,  598950.97    ,  621431.66    ,
     *   644755.35    ,  668953.71    ,  694059.58    ,  720107.06    ,
     *   747131.51    ,
     *   556404.58    ,  577290.31    ,  598959.07    ,  621440.29    ,
     *   644764.48    ,  668963.32    ,  694069.65    ,  720117.55    ,
     *   747142.41    ,
     *   556411.90    ,  577298.25    ,  598967.59    ,  621449.37    ,
     *   644774.09    ,  668973.42    ,  694080.23    ,  720128.59    ,
     *   747153.87    ,
     *   556419.60    ,  577306.59    ,  598976.55    ,  621458.91    ,
     *   644784.18    ,  668984.05    ,  694091.35    ,  720140.19    ,
     *   747165.92    ,
     *   556427.69    ,  577315.36    ,  598985.96    ,  621468.93    ,
     *   644794.79    ,  668995.20    ,  694103.03    ,  720152.37    ,
     *   747178.57    ,
     *   556436.18    ,  577324.55    ,  598995.83    ,  621479.44    ,
     *   644805.91    ,  669006.90    ,  694115.28    ,  720165.14    ,
     *   747191.84    ,
     *   556445.07    ,  577334.19    ,  599006.17    ,  621490.46    ,
     *   644817.56    ,  669019.16    ,  694128.12    ,  720178.53    ,
     *   747205.74    ,
     *   556454.38    ,  577344.28    ,  599017.00    ,  621501.99    ,
     *   644829.77    ,  669032.00    ,  694141.56    ,  720192.54    ,
     *   747220.30    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   556464.13    ,  577354.84    ,  599028.34    ,  621514.06    ,
     *   644842.53    ,  669045.44    ,  694155.63    ,  720207.20    ,
     *   747235.53    ,
     *   556474.32    ,  577365.88    ,  599040.19    ,  621526.68    ,
     *   644855.88    ,  669059.48    ,  694170.33    ,  720222.53    ,
     *   747251.45    ,
     *   556484.96    ,  577377.41    ,  599052.56    ,  621539.86    ,
     *   644869.82    ,  669074.14    ,  694185.68    ,  720238.54    ,
     *   747268.08    ,
     *   556493.52    ,  577386.68    ,  599062.51    ,  621550.44    ,
     *   644881.02    ,  669085.93    ,  694198.02    ,  720251.40    ,
     *   747281.44    ,
     *   556502.36    ,  577396.25    ,  599072.78    ,  621561.38    ,
     *   644892.59    ,  669098.10    ,  694210.76    ,  720264.68    ,
     *   747295.24    ,
     *   556511.49    ,  577406.14    ,  599083.39    ,  621572.68    ,
     *   644904.54    ,  669110.67    ,  694223.92    ,  720278.40    ,
     *   747309.48    ,
     *   556520.91    ,  577416.35    ,  599094.34    ,  621584.34    ,
     *   644916.88    ,  669123.64    ,  694237.50    ,  720292.56    ,
     *   747324.19    ,
     *   556530.64    ,  577426.88    ,  599105.65    ,  621596.38    ,
     *   644929.61    ,  669137.03    ,  694251.52    ,  720307.17    ,
     *   747339.37    ,
     *   556540.68    ,  577437.75    ,  599117.31    ,  621608.79    ,
     *   644942.74    ,  669150.84    ,  694265.98    ,  720322.24    ,
     *   747355.02    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   556551.03    ,  577448.96    ,  599129.33    ,  621621.59    ,
     *   644956.28    ,  669165.08    ,  694280.88    ,  720337.78    ,
     *   747371.16    ,
     *   556561.70    ,  577460.52    ,  599141.73    ,  621634.79    ,
     *   644970.23    ,  669179.76    ,  694296.24    ,  720353.79    ,
     *   747387.79    ,
     *   556572.69    ,  577472.42    ,  599154.50    ,  621648.38    ,
     *   644984.61    ,  669194.88    ,  694312.07    ,  720370.29    ,
     *   747404.92    ,
     *   556584.02    ,  577484.68    ,  599167.65    ,  621662.38    ,
     *   644999.41    ,  669210.45    ,  694328.37    ,  720387.27    ,
     *   747422.56    ,
     *   556595.68    ,  577497.31    ,  599181.20    ,  621676.80    ,
     *   645014.66    ,  669226.48    ,  694345.15    ,  720404.76    ,
     *   747440.72    ,
     *   556607.69    ,  577510.31    ,  599195.14    ,  621691.63    ,
     *   645030.35    ,  669242.98    ,  694362.41    ,  720422.76    ,
     *   747459.41    ,
     *   556620.05    ,  577523.68    ,  599209.48    ,  621706.90    ,
     *   645046.49    ,  669259.95    ,  694380.18    ,  720441.28    ,
     *   747478.64    ,
     *   556632.76    ,  577537.44    ,  599224.24    ,  621722.60    ,
     *   645063.09    ,  669277.41    ,  694398.45    ,  720460.32    ,
     *   747498.42    ,
     *   556645.83    ,  577551.59    ,  599239.41    ,  621738.74    ,
     *   645080.16    ,  669295.36    ,  694417.23    ,  720479.90    ,
     *   747518.75    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   556659.27    ,  577566.14    ,  599255.00    ,  621755.34    ,
     *   645097.71    ,  669313.81    ,  694436.54    ,  720500.02    ,
     *   747539.64    ,
     *   556673.09    ,  577581.08    ,  599271.03    ,  621772.39    ,
     *   645115.74    ,  669332.77    ,  694456.38    ,  720520.69    ,
     *   747561.11    ,
     *   556687.28    ,  577596.44    ,  599287.50    ,  621789.91    ,
     *   645134.26    ,  669352.24    ,  694476.75    ,  720541.93    ,
     *   747583.16    ,
     *   556701.86    ,  577612.22    ,  599304.41    ,  621807.91    ,
     *   645153.28    ,  669372.24    ,  694497.68    ,  720563.73    ,
     *   747605.80    ,
     *   556716.83    ,  577628.42    ,  599321.78    ,  621826.38    ,
     *   645172.81    ,  669392.77    ,  694519.16    ,  720586.12    ,
     *   747629.04    ,
     *   556732.21    ,  577645.05    ,  599339.60    ,  621845.34    ,
     *   645192.85    ,  669413.84    ,  694541.21    ,  720609.09    ,
     *   747652.89    ,
     *   556747.99    ,  577662.12    ,  599357.90    ,  621864.80    ,
     *   645213.42    ,  669435.46    ,  694563.83    ,  720632.66    ,
     *   747677.37    ,
     *   556764.18    ,  577679.63    ,  599376.66    ,  621884.77    ,
     *   645234.52    ,  669457.64    ,  694587.04    ,  720656.84    ,
     *   747702.47    ,
     *   556780.79    ,  577697.59    ,  599395.92    ,  621905.24    ,
     *   645256.16    ,  669480.39    ,  694610.83    ,  720681.64    ,
     *   747728.21    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   556797.83    ,  577716.02    ,  599415.66    ,  621926.24    ,
     *   645278.35    ,  669503.71    ,  694635.23    ,  720707.06    ,
     *   747754.61    ,
     *   556815.31    ,  577734.91    ,  599435.90    ,  621947.77    ,
     *   645301.10    ,  669527.62    ,  694660.25    ,  720733.12    ,
     *   747781.66    ,
     *   556833.22    ,  577754.28    ,  599456.65    ,  621969.83    ,
     *   645324.41    ,  669552.12    ,  694685.88    ,  720759.82    ,
     *   747809.38    ,
     *   556851.58    ,  577774.13    ,  599477.92    ,  621992.45    ,
     *   645348.30    ,  669577.23    ,  694712.14    ,  720787.18    ,
     *   747837.78    ,
     *   556870.40    ,  577794.47    ,  599499.71    ,  622015.61    ,
     *   645372.78    ,  669602.95    ,  694739.04    ,  720815.21    ,
     *   747866.87    ,
     *   556889.68    ,  577815.31    ,  599522.03    ,  622039.34    ,
     *   645397.85    ,  669629.30    ,  694766.60    ,  720843.91    ,
     *   747896.67    ,
     *   556914.45    ,  577842.07    ,  599550.69    ,  622069.81    ,
     *   645430.04    ,  669663.12    ,  694801.97    ,  720880.76    ,
     *   747934.91    ,
     *   556939.96    ,  577869.64    ,  599580.21    ,  622101.19    ,
     *   645463.19    ,  669697.95    ,  694838.40    ,  720918.70    ,
     *   747974.30    ,
     *   556966.25    ,  577898.03    ,  599610.62    ,  622133.51    ,
     *   645497.32    ,  669733.81    ,  694875.90    ,  720957.76    ,
     *   748014.83    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   556993.31    ,  577927.27    ,  599641.92    ,  622166.77    ,
     *   645532.45    ,  669770.72    ,  694914.49    ,  720997.96    ,
     *   748056.55    ,
     *   557021.18    ,  577957.37    ,  599674.14    ,  622201.01    ,
     *   645568.61    ,  669808.70    ,  694954.21    ,  721039.32    ,
     *   748099.47    ,
     *   557049.87    ,  577988.35    ,  599707.29    ,  622236.24    ,
     *   645605.81    ,  669847.77    ,  694995.06    ,  721081.87    ,
     *   748143.62    ,
     *   557079.39    ,  578020.22    ,  599741.41    ,  622272.48    ,
     *   645644.08    ,  669887.96    ,  695037.08    ,  721125.62    ,
     *   748189.03    ,
     *   557109.77    ,  578053.02    ,  599776.50    ,  622309.76    ,
     *   645683.43    ,  669929.29    ,  695080.29    ,  721170.61    ,
     *   748235.71    ,
     *   557141.03    ,  578086.75    ,  599812.59    ,  622348.09    ,
     *   645723.90    ,  669971.79    ,  695124.72    ,  721216.87    ,
     *   748283.71    ,
     *   557173.18    ,  578121.44    ,  599849.70    ,  622387.51    ,
     *   645765.51    ,  670015.48    ,  695170.38    ,  721264.42    ,
     *   748333.04    ,
     *   557206.25    ,  578157.12    ,  599887.87    ,  622428.04    ,
     *   645808.28    ,  670060.39    ,  695217.32    ,  721313.28    ,
     *   748383.74    ,
     *   557240.26    ,  578193.81    ,  599927.10    ,  622469.70    ,
     *   645852.25    ,  670106.55    ,  695265.56    ,  721363.50    ,
     *   748435.84    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   557275.24    ,  578231.54    ,  599967.44    ,  622512.52    ,
     *   645897.44    ,  670153.98    ,  695315.14    ,  721415.11    ,
     *   748489.37    ,
     *   557311.22    ,  578270.32    ,  600008.91    ,  622556.54    ,
     *   645943.88    ,  670202.74    ,  695366.08    ,  721468.14    ,
     *   748544.37    ,
     *   557348.21    ,  578310.21    ,  600051.54    ,  622601.79    ,
     *   645991.62    ,  670252.84    ,  695418.44    ,  721522.62    ,
     *   748600.89    ,
     *   557386.26    ,  578351.22    ,  600095.37    ,  622648.30    ,
     *   646040.69    ,  670304.33    ,  695472.24    ,  721578.62    ,
     *   748658.96    ,
     *   557425.39    ,  578393.39    ,  600140.44    ,  622696.12    ,
     *   646091.12    ,  670357.26    ,  695527.53    ,  721636.16    ,
     *   748718.64    ,
     *   557465.66    ,  578436.78    ,  600186.79    ,  622745.30    ,
     *   646142.99    ,  670411.68    ,  695584.38    ,  721695.31    ,
     *   748779.98    ,
     *   557538.56    ,  578515.29    ,  600270.66    ,  622834.25    ,
     *   646236.78    ,  670510.08    ,  695687.16    ,  721802.25    ,
     *   748890.88    ,
     *   557615.35    ,  578597.98    ,  600358.95    ,  622927.88    ,
     *   646335.49    ,  670613.61    ,  695795.28    ,  721914.73    ,
     *   749007.50    ,
     *   557696.71    ,  578685.54    ,  600452.41    ,  623026.97    ,
     *   646439.92    ,  670723.13    ,  695909.64    ,  722033.69    ,
     *   749130.81    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   557702.45    ,  578691.71    ,  600459.00    ,  623033.95    ,
     *   646447.28    ,  670730.85    ,  695917.69    ,  722042.07    ,
     *   749139.50    ,
     *   557713.93    ,  578704.06    ,  600472.18    ,  623047.92    ,
     *   646462.00    ,  670746.29    ,  695933.81    ,  722058.83    ,
     *   749156.87    ,
     *   557754.13    ,  578747.31    ,  600518.33    ,  623096.83    ,
     *   646513.54    ,  670800.33    ,  695990.23    ,  722117.51    ,
     *   749217.70    ,
     *   557810.19    ,  578807.60    ,  600582.65    ,  623164.99    ,
     *   646585.36    ,  670875.61    ,  696068.82    ,  722199.23    ,
     *   749302.41    ,
     *   557866.76    ,  578868.42    ,  600647.53    ,  623233.73    ,
     *   646657.76    ,  670951.51    ,  696148.04    ,  722281.61    ,
     *   749387.78    ,
     *   557923.85    ,  578929.79    ,  600712.97    ,  623303.05    ,
     *   646730.77    ,  671028.04    ,  696227.90    ,  722364.64    ,
     *   749473.83    ,
     *   557981.47    ,  578991.71    ,  600778.98    ,  623372.96    ,
     *   646804.39    ,  671105.19    ,  696308.40    ,  722448.34    ,
     *   749560.56    ,
     *   558039.61    ,  579054.18    ,  600845.57    ,  623443.46    ,
     *   646878.63    ,  671182.97    ,  696389.56    ,  722532.70    ,
     *   749647.97    ,
     *   558098.30    ,  579117.21    ,  600912.73    ,  623514.57    ,
     *   646953.48    ,  671261.39    ,  696471.37    ,  722617.74    ,
     *   749736.07    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   558157.53    ,  579180.80    ,  600980.48    ,  623586.27    ,
     *   647028.96    ,  671340.45    ,  696553.85    ,  722703.46    ,
     *   749824.86    ,
     *   558217.30    ,  579244.96    ,  601048.82    ,  623658.59    ,
     *   647105.06    ,  671420.16    ,  696636.98    ,  722789.86    ,
     *   749914.36    ,
     *   558277.63    ,  579309.70    ,  601117.76    ,  623731.53    ,
     *   647181.81    ,  671500.53    ,  696720.80    ,  722876.94    ,
     *   750004.56    ,
     *   558338.51    ,  579375.01    ,  601187.29    ,  623805.08    ,
     *   647259.19    ,  671581.55    ,  696805.29    ,  722964.73    ,
     *   750095.48    ,
     *   558654.50    ,  579713.70    ,  601547.61    ,  624186.00    ,
     *   647659.73    ,  672000.76    ,  697242.26    ,  723418.59    ,
     *   750565.40    ,
     *   558985.58    ,  580068.04    ,  601924.13    ,  624583.65    ,
     *   648077.49    ,  672437.69    ,  697697.42    ,  723891.09    ,
     *   751054.38    ,
     *   559332.53    ,  580438.82    ,  602317.62    ,  624998.80    ,
     *   648513.28    ,  672893.12    ,  698171.56    ,  724383.03    ,
     *   751563.25    ,
     *   559696.14    ,  580826.83    ,  602728.91    ,  625432.27    ,
     *   648967.90    ,  673367.89    ,  698665.51    ,  724895.24    ,
     *   752092.83    ,
     *   560077.27    ,  581232.94    ,  603158.84    ,  625884.93    ,
     *   649442.22    ,  673862.86    ,  699180.15    ,  725428.61    ,
     *   752644.01    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   560476.82    ,  581658.03    ,  603608.32    ,  626357.67    ,
     *   649937.15    ,  674378.94    ,  699716.38    ,  725984.03    ,
     *   753217.70    ,
     *   560895.74    ,  582103.06    ,  604078.29    ,  626851.44    ,
     *   650453.63    ,  674917.07    ,  700275.15    ,  726562.47    ,
     *   753814.87    ,
     *   561335.00    ,  582569.02    ,  604569.73    ,  627367.22    ,
     *   650992.64    ,  675478.25    ,  700857.47    ,  727164.93    ,
     *   754436.51    ,
     *   561795.66    ,  583056.93    ,  605083.69    ,  627906.06    ,
     *   651555.23    ,  676063.51    ,  701464.35    ,  727792.44    ,
     *   755083.67    ,
     *   562278.82    ,  583567.90    ,  605621.25    ,  628469.03    ,
     *   652142.48    ,  676673.93    ,  702096.90    ,  728446.08    ,
     *   755757.43    ,
     *   562785.61    ,  584103.06    ,  606183.55    ,  629057.27    ,
     *   652755.52    ,  677310.66    ,  702756.25    ,  729127.01    ,
     *   756458.94    ,
     *   563317.26    ,  584663.63    ,  606771.78    ,  629671.99    ,
     *   653395.55    ,  677974.88    ,  703443.58    ,  729836.40    ,
     *   757189.38    ,
     *   563875.02    ,  585250.85    ,  607387.21    ,  630314.41    ,
     *   654063.80    ,  678667.83    ,  704160.13    ,  730575.49    ,
     *   757949.98    ,
     *   564460.24    ,  585866.05    ,  608031.15    ,  630985.86    ,
     *   654761.58    ,  679390.81    ,  704907.19    ,  731345.57    ,
     *   758742.04    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   565074.31    ,  586510.62    ,  608704.96    ,  631687.70    ,
     *   655490.26    ,  680145.17    ,  705686.13    ,  732148.00    ,
     *   759566.92    ,
     *   565718.70    ,  587186.02    ,  609410.10    ,  632421.36    ,
     *   656251.25    ,  680932.34    ,  706498.35    ,  732984.18    ,
     *   760426.01    ,
     *   566394.94    ,  587893.76    ,  610148.08    ,  633188.34    ,
     *   657046.04    ,  681753.79    ,  707345.32    ,  733855.59    ,
     *   761320.78    ,
     *   567104.66    ,  588635.44    ,  610920.47    ,  633990.21    ,
     *   657876.20    ,  682611.07    ,  708228.60    ,  734763.76    ,
     *   762252.77    ,
     *   567849.55    ,  589412.74    ,  611728.93    ,  634828.61    ,
     *   658743.35    ,  683505.81    ,  709149.79    ,  735710.30    ,
     *   763223.57    ,
     *   568631.37    ,  590227.41    ,  612575.19    ,  635705.26    ,
     *   659649.20    ,  684439.69    ,  710110.57    ,  736696.87    ,
     *   764234.85    ,
     *   569451.99    ,  591081.27    ,  613461.07    ,  636621.95    ,
     *   660595.52    ,  685414.48    ,  711112.69    ,  737725.22    ,
     *   765288.34    ,
     *   570313.34    ,  591976.25    ,  614388.47    ,  637580.56    ,
     *   661584.17    ,  686432.02    ,  712158.00    ,  738797.17    ,
     *   766385.87    ,
     *   571217.46    ,  592914.35    ,  615359.35    ,  638583.05    ,
     *   662617.10    ,  687494.24    ,  713248.39    ,  739914.63    ,
     *   767529.30    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   572166.47    ,  593897.67    ,  616375.80    ,  639631.46    ,
     *   663696.32    ,  688603.15    ,  714385.86    ,  741079.57    ,
     *   768720.63    ,
     *   573162.60    ,  594928.40    ,  617439.97    ,  640727.93    ,
     *   664823.96    ,  689760.84    ,  715572.49    ,  742294.05    ,
     *   769961.88    ,
     *   574208.17    ,  596008.82    ,  618554.12    ,  641874.70    ,
     *   666002.23    ,  690969.50    ,  716810.46    ,  743560.23    ,
     *   771255.21    ,
     *   575305.59    ,  597141.32    ,  619720.61    ,  643074.08    ,
     *   667233.42    ,  692231.41    ,  718102.01    ,  744880.35    ,
     *   772602.84    ,
     *   576457.38    ,  598328.39    ,  620941.89    ,  644328.51    ,
     *   668519.93    ,  693548.95    ,  719449.50    ,  746256.75    ,
     *   774007.09    ,
     *   577666.19    ,  599572.62    ,  622220.52    ,  645640.52    ,
     *   669864.27    ,  694924.58    ,  720855.39    ,  747691.85    ,
     *   775470.37    ,
     *   578934.74    ,  600876.71    ,  623559.17    ,  647012.73    ,
     *   671269.04    ,  696360.89    ,  722322.22    ,  749188.19    ,
     *   776995.19    ,
     *   580265.89    ,  602243.47    ,  624960.61    ,  648447.89    ,
     *   672736.95    ,  697860.56    ,  723852.67    ,  750748.40    ,
     *   778584.18    ,
     *   581662.60    ,  603675.82    ,  626427.72    ,  649948.84    ,
     *   674270.82    ,  699426.39    ,  725449.48    ,  752375.24    ,
     *   780240.05    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   583127.95    ,  605176.81    ,  627963.51    ,  651518.57    ,
     *   675873.58    ,  701061.27    ,  727115.55    ,  754071.54    ,
     *   781965.62    ,
     *   584665.12    ,  606749.58    ,  629571.09    ,  653160.14    ,
     *   677548.28    ,  702768.22    ,  728853.85    ,  755840.27    ,
     *   783763.85    ,
     *   586277.43    ,  608397.40    ,  631253.70    ,  654876.75    ,
     *   679298.08    ,  704550.38    ,  730667.50    ,  757684.52    ,
     *   785637.78    ,
     *   587968.30    ,  610123.66    ,  633014.67    ,  656671.71    ,
     *   681126.28    ,  706411.01    ,  732559.72    ,  759607.47    ,
     *   787590.59    ,
     *   589741.27    ,  611931.87    ,  634857.49    ,  658548.48    ,
     *   683036.27    ,  708353.46    ,  734533.85    ,  761612.45    ,
     *   789625.57    ,
     *   591600.01    ,  613825.65    ,  636785.75    ,  660510.59    ,
     *   685031.58    ,  710381.25    ,  736593.36    ,  763702.90    ,
     *   791746.14    ,
     *   593548.29    ,  615808.74    ,  638803.15    ,  662561.74    ,
     *   687115.86    ,  712497.99    ,  738741.85    ,  765882.39    ,
     *   793955.84    ,
     *   595590.00    ,  617885.01    ,  640913.54    ,  664705.74    ,
     *   689292.89    ,  714707.44    ,  740983.04    ,  768154.61    ,
     *   796258.35    ,
     *   597729.17    ,  620058.46    ,  643120.87    ,  666946.50    ,
     *   691566.57    ,  717013.46    ,  743320.78    ,  770523.40    ,
     *   798657.45    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   599969.92    ,  622333.17    ,  645429.23    ,  669288.10    ,
     *   693940.94    ,  719420.08    ,  745759.06    ,  772992.70    ,
     *   801157.10    ,
     *   602316.48    ,  624713.38    ,  647842.81    ,  671734.71    ,
     *   696420.15    ,  721931.41    ,  748301.98    ,  775566.61    ,
     *   803761.36    ,
     *   604773.23    ,  627203.43    ,  650365.95    ,  674290.63    ,
     *   699008.50    ,  724551.74    ,  750953.80    ,  778249.36    ,
     *   806474.43    ,
     *   607344.63    ,  629807.78    ,  653003.08    ,  676960.30    ,
     *   701710.39    ,  727285.46    ,  753718.89    ,  781045.30    ,
     *   809300.66    ,
     *   610035.27    ,  632531.01    ,  655758.78    ,  679748.28    ,
     *   704530.37    ,  730137.10    ,  756601.77    ,  783958.95    ,
     *   812244.55    ,
     *   612849.85    ,  635377.81    ,  658637.74    ,  682659.25    ,
     *   707473.12    ,  733111.32    ,  759607.09    ,  786994.94    ,
     *   815310.70    ,
     *   615793.16    ,  638352.98    ,  661644.75    ,  685698.00    ,
     *   710543.42    ,  736212.92    ,  762739.64    ,  790158.04    ,
     *   818503.88    ,
     *   618870.14    ,  641461.46    ,  664784.76    ,  688869.48    ,
     *   713746.22    ,  739446.82    ,  766004.34    ,  793453.17    ,
     *   821829.01    ,
     *   622085.81    ,  644708.29    ,  668062.81    ,  692178.73    ,
     *   717086.57    ,  742818.08    ,  769406.25    ,  796885.38    ,
     *   825291.14    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   625445.31    ,  648098.61    ,  671484.07    ,  695630.94    ,
     *   720569.65    ,  746331.88    ,  772950.55    ,  800459.88    ,
     *   828895.45    ,
     *   628953.91    ,  651637.71    ,  675053.82    ,  699231.39    ,
     *   724200.78    ,  749993.56    ,  776642.57    ,  804181.98    ,
     *   832647.28    ,
     *   632616.96    ,  655330.98    ,  678777.48    ,  702985.53    ,
     *   727985.39    ,  753808.55    ,  780487.79    ,  808057.17    ,
     *   836552.12    ,
     *   636439.96    ,  659183.92    ,  682660.57    ,  706898.90    ,
     *   731929.06    ,  757782.46    ,  784491.79    ,  812091.05    ,
     *   840615.59    ,
     *   640428.50    ,  663202.16    ,  686708.76    ,  710977.17    ,
     *   736037.48    ,  761921.00    ,  788660.33    ,  816289.39    ,
     *   844843.47    ,
     *   644588.31    ,  667391.45    ,  690927.81    ,  715226.16    ,
     *   740316.49    ,  766230.02    ,  792999.27    ,  820658.08    ,
     *   849241.66    ,
     *   648925.22    ,  671757.67    ,  695323.64    ,  719651.80    ,
     *   744772.05    ,  770715.52    ,  797514.64    ,  825203.17    ,
     *   853816.23    ,
     *   653445.20    ,  676306.82    ,  699902.28    ,  724260.16    ,
     *   749410.26    ,  775383.62    ,  802212.59    ,  829930.83    ,
     *   858573.39    ,
     *   658154.35    ,  681045.03    ,  704669.89    ,  729057.43    ,
     *   754237.35    ,  780240.60    ,  807099.42    ,  834847.40    ,
     *   863519.51    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   663058.89    ,  685978.56    ,  709632.79    ,  734049.97    ,
     *   759259.71    ,  785292.86    ,  812181.58    ,  839959.36    ,
     *   868661.08    ,
     *   668165.18    ,  691113.81    ,  714797.41    ,  739244.25    ,
     *   764483.85    ,  790546.96    ,  817465.65    ,  845273.33    ,
     *   874004.78    ,
     *   673479.72    ,  696457.34    ,  720170.33    ,  744646.90    ,
     *   769916.43    ,  796009.61    ,  822958.39    ,  850796.10    ,
     *   879557.43    ,
     *   679009.16    ,  702015.81    ,  725758.29    ,  750264.68    ,
     *   775564.28    ,  801687.66    ,  828666.69    ,  856534.60    ,
     *   885326.00    ,
     *   684760.27    ,  707796.08    ,  731568.17    ,  756104.52    ,
     *   781434.35    ,  807588.12    ,  834597.60    ,  862495.93    ,
     *   891317.63    ,
     *   690740.02    ,  713805.13    ,  737607.00    ,  762173.51    ,
     *   787533.77    ,  813718.16    ,  840758.34    ,  868687.35    ,
     *   897539.62    ,
     *   696955.48    ,  720050.10    ,  743881.97    ,  768478.88    ,
     *   793869.83    ,  820085.11    ,  847156.28    ,  875116.28    ,
     *   903999.44    ,
     *   703413.92    ,  726538.31    ,  750400.45    ,  775028.04    ,
     *   800449.99    ,  826696.47    ,  853798.97    ,  881790.32    ,
     *   910704.74    ,
     *   710122.78    ,  733277.22    ,  757169.95    ,  781828.56    ,
     *   807281.85    ,  833559.92    ,  860694.13    ,  888717.22    ,
     *   917663.32    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   775043.68    ,  804129.40    ,  834306.53    ,  865616.06    ,
     *   898100.46    ,  931803.85    ,  966771.96    ,  1003052.3    ,
     *   1040694.0    ,
     *   775047.05    ,  804132.88    ,  834310.12    ,  865619.74    ,
     *   898104.24    ,  931807.71    ,  966775.91    ,  1003056.3    ,
     *   1040698.1    ,
     *   775050.70    ,  804136.64    ,  834313.99    ,  865623.72    ,
     *   898108.32    ,  931811.89    ,  966780.17    ,  1003060.6    ,
     *   1040702.5    ,
     *   775054.63    ,  804140.70    ,  834318.17    ,  865628.02    ,
     *   898112.72    ,  931816.40    ,  966784.78    ,  1003065.3    ,
     *   1040707.3    ,
     *   775058.87    ,  804145.07    ,  834322.68    ,  865632.64    ,
     *   898117.47    ,  931821.25    ,  966789.74    ,  1003070.4    ,
     *   1040712.5    ,
     *   775063.42    ,  804149.78    ,  834327.52    ,  865637.62    ,
     *   898122.57    ,  931826.47    ,  966795.07    ,  1003075.8    ,
     *   1040718.0    ,
     *   775068.31    ,  804154.83    ,  834332.72    ,  865642.96    ,
     *   898128.05    ,  931832.07    ,  966800.79    ,  1003081.7    ,
     *   1040724.0    ,
     *   775073.55    ,  804160.23    ,  834338.29    ,  865648.68    ,
     *   898133.91    ,  931838.08    ,  966806.93    ,  1003087.9    ,
     *   1040730.3    ,
     *   775079.15    ,  804166.02    ,  834344.25    ,  865654.81    ,
     *   898140.19    ,  931844.50    ,  966813.49    ,  1003094.6    ,
     *   1040737.1    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   775085.13    ,  804172.20    ,  834350.61    ,  865661.34    ,
     *   898146.89    ,  931851.36    ,  966820.49    ,  1003101.8    ,
     *   1040744.4    ,
     *   775091.52    ,  804178.79    ,  834357.40    ,  865668.32    ,
     *   898154.04    ,  931858.67    ,  966827.96    ,  1003109.4    ,
     *   1040752.2    ,
     *   775098.31    ,  804185.81    ,  834364.63    ,  865675.74    ,
     *   898161.65    ,  931866.46    ,  966835.92    ,  1003117.5    ,
     *   1040760.4    ,
     *   775105.54    ,  804193.27    ,  834372.31    ,  865683.64    ,
     *   898169.75    ,  931874.74    ,  966844.38    ,  1003126.1    ,
     *   1040769.2    ,
     *   775113.21    ,  804201.19    ,  834380.47    ,  865692.02    ,
     *   898178.34    ,  931883.54    ,  966853.36    ,  1003135.3    ,
     *   1040778.5    ,
     *   775121.35    ,  804209.59    ,  834389.12    ,  865700.91    ,
     *   898187.46    ,  931892.86    ,  966862.89    ,  1003145.0    ,
     *   1040788.4    ,
     *   775129.97    ,  804218.49    ,  834398.29    ,  865710.32    ,
     *   898197.11    ,  931902.74    ,  966872.98    ,  1003155.3    ,
     *   1040798.9    ,
     *   775139.09    ,  804227.90    ,  834407.98    ,  865720.28    ,
     *   898207.32    ,  931913.19    ,  966883.65    ,  1003166.2    ,
     *   1040810.0    ,
     *   775148.72    ,  804237.85    ,  834418.22    ,  865730.80    ,
     *   898218.11    ,  931924.23    ,  966894.92    ,  1003177.7    ,
     *   1040821.7    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   775158.88    ,  804248.35    ,  834429.03    ,  865741.91    ,
     *   898229.49    ,  931935.88    ,  966906.82    ,  1003189.8    ,
     *   1040834.1    ,
     *   775169.60    ,  804259.41    ,  834440.43    ,  865753.62    ,
     *   898241.49    ,  931948.16    ,  966919.36    ,  1003202.6    ,
     *   1040847.1    ,
     *   775180.89    ,  804271.06    ,  834452.42    ,  865765.94    ,
     *   898254.13    ,  931961.09    ,  966932.57    ,  1003216.1    ,
     *   1040860.8    ,
     *   775192.76    ,  804283.32    ,  834465.05    ,  865778.91    ,
     *   898267.42    ,  931974.69    ,  966946.46    ,  1003230.2    ,
     *   1040875.2    ,
     *   775205.24    ,  804296.20    ,  834478.31    ,  865792.54    ,
     *   898281.39    ,  931988.98    ,  966961.06    ,  1003245.1    ,
     *   1040890.4    ,
     *   775218.33    ,  804309.72    ,  834492.24    ,  865806.84    ,
     *   898296.06    ,  932003.99    ,  966976.39    ,  1003260.7    ,
     *   1040906.3    ,
     *   775232.07    ,  804323.91    ,  834506.84    ,  865821.85    ,
     *   898311.44    ,  932019.73    ,  966992.47    ,  1003277.1    ,
     *   1040923.0    ,
     *   775246.47    ,  804338.77    ,  834522.15    ,  865837.57    ,
     *   898327.56    ,  932036.22    ,  967009.31    ,  1003294.3    ,
     *   1040940.5    ,
     *   775261.54    ,  804354.33    ,  834538.17    ,  865854.03    ,
     *   898344.44    ,  932053.49    ,  967026.95    ,  1003312.3    ,
     *   1040958.8    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   775277.31    ,  804370.61    ,  834554.94    ,  865871.26    ,
     *   898362.09    ,  932071.55    ,  967045.40    ,  1003331.1    ,
     *   1040978.0    ,
     *   775293.80    ,  804387.63    ,  834572.46    ,  865889.26    ,
     *   898380.54    ,  932090.43    ,  967064.68    ,  1003350.8    ,
     *   1040998.0    ,
     *   775311.01    ,  804405.40    ,  834590.76    ,  865908.05    ,
     *   898399.81    ,  932110.15    ,  967084.82    ,  1003371.3    ,
     *   1041018.9    ,
     *   775324.84    ,  804419.68    ,  834605.46    ,  865923.15    ,
     *   898415.29    ,  932125.98    ,  967100.99    ,  1003387.8    ,
     *   1041035.7    ,
     *   775339.12    ,  804434.42    ,  834620.64    ,  865938.75    ,
     *   898431.28    ,  932142.34    ,  967117.70    ,  1003404.8    ,
     *   1041053.0    ,
     *   775353.88    ,  804449.65    ,  834636.32    ,  865954.86    ,
     *   898447.79    ,  932159.23    ,  967134.96    ,  1003422.4    ,
     *   1041070.9    ,
     *   775369.10    ,  804465.37    ,  834652.50    ,  865971.48    ,
     *   898464.83    ,  932176.67    ,  967152.76    ,  1003440.6    ,
     *   1041089.4    ,
     *   775384.81    ,  804481.59    ,  834669.20    ,  865988.64    ,
     *   898482.42    ,  932194.66    ,  967171.14    ,  1003459.3    ,
     *   1041108.5    ,
     *   775401.02    ,  804498.32    ,  834686.42    ,  866006.33    ,
     *   898500.55    ,  932213.21    ,  967190.09    ,  1003478.7    ,
     *   1041128.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   775417.72    ,  804515.56    ,  834704.18    ,  866024.57    ,
     *   898519.25    ,  932232.34    ,  967209.62    ,  1003498.6    ,
     *   1041148.5    ,
     *   775434.94    ,  804533.33    ,  834722.48    ,  866043.36    ,
     *   898538.51    ,  932252.05    ,  967229.75    ,  1003519.1    ,
     *   1041169.4    ,
     *   775452.67    ,  804551.64    ,  834741.32    ,  866062.72    ,
     *   898558.36    ,  932272.35    ,  967250.48    ,  1003540.2    ,
     *   1041190.9    ,
     *   775470.94    ,  804570.49    ,  834760.73    ,  866082.66    ,
     *   898578.79    ,  932293.26    ,  967271.84    ,  1003562.0    ,
     *   1041213.1    ,
     *   775489.74    ,  804589.90    ,  834780.71    ,  866103.18    ,
     *   898599.83    ,  932314.78    ,  967293.82    ,  1003584.4    ,
     *   1041235.9    ,
     *   775509.09    ,  804609.87    ,  834801.27    ,  866124.30    ,
     *   898621.48    ,  932336.93    ,  967316.43    ,  1003607.5    ,
     *   1041259.4    ,
     *   775528.99    ,  804630.41    ,  834822.42    ,  866146.02    ,
     *   898643.74    ,  932359.71    ,  967339.70    ,  1003631.2    ,
     *   1041283.5    ,
     *   775549.46    ,  804651.54    ,  834844.18    ,  866168.36    ,
     *   898666.64    ,  932383.13    ,  967363.62    ,  1003655.6    ,
     *   1041308.3    ,
     *   775570.50    ,  804673.26    ,  834866.53    ,  866191.33    ,
     *   898690.18    ,  932407.22    ,  967388.22    ,  1003680.7    ,
     *   1041333.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   775592.13    ,  804695.58    ,  834889.51    ,  866214.93    ,
     *   898714.37    ,  932431.96    ,  967413.49    ,  1003706.4    ,
     *   1041360.1    ,
     *   775614.35    ,  804718.51    ,  834913.12    ,  866239.18    ,
     *   898739.22    ,  932457.39    ,  967439.45    ,  1003732.9    ,
     *   1041387.1    ,
     *   775637.17    ,  804742.07    ,  834937.37    ,  866264.08    ,
     *   898764.75    ,  932483.50    ,  967466.12    ,  1003760.1    ,
     *   1041414.7    ,
     *   775660.61    ,  804766.25    ,  834962.27    ,  866289.65    ,
     *   898790.96    ,  932510.31    ,  967493.50    ,  1003788.0    ,
     *   1041443.2    ,
     *   775684.66    ,  804791.08    ,  834987.82    ,  866315.90    ,
     *   898817.86    ,  932537.83    ,  967521.60    ,  1003816.7    ,
     *   1041472.3    ,
     *   775709.35    ,  804816.56    ,  835014.05    ,  866342.84    ,
     *   898845.46    ,  932566.07    ,  967550.44    ,  1003846.1    ,
     *   1041502.3    ,
     *   775734.68    ,  804842.70    ,  835040.96    ,  866370.47    ,
     *   898873.78    ,  932595.04    ,  967580.02    ,  1003876.2    ,
     *   1041533.0    ,
     *   775760.66    ,  804869.51    ,  835068.55    ,  866398.81    ,
     *   898902.83    ,  932624.75    ,  967610.36    ,  1003907.2    ,
     *   1041564.5    ,
     *   775787.30    ,  804897.00    ,  835096.85    ,  866427.88    ,
     *   898932.62    ,  932655.22    ,  967641.47    ,  1003938.9    ,
     *   1041596.8    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   775814.61    ,  804925.18    ,  835125.86    ,  866457.67    ,
     *   898963.15    ,  932686.45    ,  967673.37    ,  1003971.4    ,
     *   1041629.9    ,
     *   775842.60    ,  804954.07    ,  835155.60    ,  866488.20    ,
     *   898994.44    ,  932718.46    ,  967706.05    ,  1004004.7    ,
     *   1041663.8    ,
     *   775871.29    ,  804983.67    ,  835186.07    ,  866519.49    ,
     *   899026.51    ,  932751.26    ,  967739.54    ,  1004038.9    ,
     *   1041698.6    ,
     *   775900.68    ,  805014.00    ,  835217.28    ,  866551.55    ,
     *   899059.35    ,  932784.86    ,  967773.85    ,  1004073.9    ,
     *   1041734.2    ,
     *   775930.78    ,  805045.06    ,  835249.25    ,  866584.38    ,
     *   899093.00    ,  932819.27    ,  967808.99    ,  1004109.7    ,
     *   1041770.6    ,
     *   775961.61    ,  805076.87    ,  835281.99    ,  866617.99    ,
     *   899127.45    ,  932854.50    ,  967844.97    ,  1004146.4    ,
     *   1041808.0    ,
     *   776001.19    ,  805117.70    ,  835324.01    ,  866661.14    ,
     *   899171.67    ,  932899.73    ,  967891.15    ,  1004193.4    ,
     *   1041855.9    ,
     *   776041.93    ,  805159.74    ,  835367.27    ,  866705.57    ,
     *   899217.19    ,  932946.29    ,  967938.69    ,  1004241.9    ,
     *   1041905.2    ,
     *   776083.87    ,  805203.01    ,  835411.81    ,  866751.29    ,
     *   899264.04    ,  932994.21    ,  967987.62    ,  1004291.8    ,
     *   1041956.0    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   776127.03    ,  805247.54    ,  835457.63    ,  866798.34    ,
     *   899312.25    ,  933043.52    ,  968037.96    ,  1004343.1    ,
     *   1042008.3    ,
     *   776171.44    ,  805293.35    ,  835504.77    ,  866846.75    ,
     *   899361.85    ,  933094.24    ,  968089.75    ,  1004395.9    ,
     *   1042062.0    ,
     *   776217.11    ,  805340.47    ,  835553.26    ,  866896.53    ,
     *   899412.85    ,  933146.41    ,  968143.01    ,  1004450.2    ,
     *   1042117.3    ,
     *   776264.08    ,  805388.92    ,  835603.11    ,  866947.71    ,
     *   899465.30    ,  933200.04    ,  968197.77    ,  1004506.0    ,
     *   1042174.1    ,
     *   776312.37    ,  805438.73    ,  835654.37    ,  867000.34    ,
     *   899519.22    ,  933255.18    ,  968254.06    ,  1004563.4    ,
     *   1042232.5    ,
     *   776362.01    ,  805489.94    ,  835707.06    ,  867054.43    ,
     *   899574.63    ,  933311.86    ,  968311.92    ,  1004622.4    ,
     *   1042292.5    ,
     *   776413.04    ,  805542.57    ,  835761.21    ,  867110.02    ,
     *   899631.59    ,  933370.10    ,  968371.38    ,  1004683.0    ,
     *   1042354.2    ,
     *   776465.47    ,  805596.65    ,  835816.85    ,  867167.14    ,
     *   899690.11    ,  933429.94    ,  968432.47    ,  1004745.2    ,
     *   1042417.6    ,
     *   776519.35    ,  805652.22    ,  835874.02    ,  867225.83    ,
     *   899750.23    ,  933491.42    ,  968495.23    ,  1004809.2    ,
     *   1042482.7    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   776574.71    ,  805709.32    ,  835932.76    ,  867286.12    ,
     *   899812.00    ,  933554.58    ,  968559.71    ,  1004874.9    ,
     *   1042549.6    ,
     *   776631.60    ,  805767.98    ,  835993.11    ,  867348.07    ,
     *   899875.46    ,  933619.47    ,  968625.94    ,  1004942.4    ,
     *   1042618.3    ,
     *   776690.04    ,  805828.24    ,  836055.11    ,  867411.70    ,
     *   899940.64    ,  933686.12    ,  968693.98    ,  1005011.8    ,
     *   1042688.9    ,
     *   776750.08    ,  805890.16    ,  836118.80    ,  867477.08    ,
     *   900007.61    ,  933754.59    ,  968763.87    ,  1005083.0    ,
     *   1042761.4    ,
     *   776811.79    ,  805953.79    ,  836184.25    ,  867544.25    ,
     *   900076.41    ,  933824.94    ,  968835.68    ,  1005156.2    ,
     *   1042835.9    ,
     *   776875.21    ,  806019.18    ,  836251.51    ,  867613.28    ,
     *   900147.12    ,  933897.23    ,  968909.47    ,  1005231.4    ,
     *   1042912.4    ,
     *   776989.85    ,  806137.38    ,  836373.08    ,  867738.04    ,
     *   900274.90    ,  934027.87    ,  969042.81    ,  1005367.3    ,
     *   1043050.7    ,
     *   777110.40    ,  806261.66    ,  836500.89    ,  867869.20    ,
     *   900409.23    ,  934165.20    ,  969182.97    ,  1005510.1    ,
     *   1043196.1    ,
     *   777237.86    ,  806393.05    ,  836636.01    ,  868007.85    ,
     *   900551.22    ,  934310.34    ,  969331.10    ,  1005661.1    ,
     *   1043349.7    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   777246.84    ,  806402.30    ,  836645.52    ,  868017.61    ,
     *   900561.22    ,  934320.56    ,  969341.53    ,  1005671.7    ,
     *   1043360.5    ,
     *   777264.80    ,  806420.81    ,  836664.55    ,  868037.14    ,
     *   900581.21    ,  934341.00    ,  969362.39    ,  1005693.0    ,
     *   1043382.1    ,
     *   777327.66    ,  806485.60    ,  836731.18    ,  868105.50    ,
     *   900651.22    ,  934412.56    ,  969435.42    ,  1005767.4    ,
     *   1043457.8    ,
     *   777415.19    ,  806575.83    ,  836823.95    ,  868200.68    ,
     *   900748.68    ,  934512.19    ,  969537.09    ,  1005871.0    ,
     *   1043563.2    ,
     *   777503.42    ,  806666.75    ,  836917.43    ,  868296.59    ,
     *   900846.89    ,  934612.56    ,  969639.52    ,  1005975.4    ,
     *   1043669.4    ,
     *   777592.33    ,  806758.37    ,  837011.63    ,  868393.23    ,
     *   900945.84    ,  934713.70    ,  969742.72    ,  1006080.5    ,
     *   1043776.4    ,
     *   777681.93    ,  806850.71    ,  837106.56    ,  868490.61    ,
     *   901045.54    ,  934815.60    ,  969846.69    ,  1006186.4    ,
     *   1043884.2    ,
     *   777772.24    ,  806943.76    ,  837202.21    ,  868588.73    ,
     *   901145.99    ,  934918.26    ,  969951.45    ,  1006293.2    ,
     *   1043992.8    ,
     *   777863.25    ,  807037.53    ,  837298.60    ,  868687.60    ,
     *   901247.21    ,  935021.70    ,  970056.99    ,  1006400.7    ,
     *   1044102.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   777954.97    ,  807132.02    ,  837395.72    ,  868787.22    ,
     *   901349.20    ,  935125.93    ,  970163.32    ,  1006509.0    ,
     *   1044212.4    ,
     *   778047.40    ,  807227.25    ,  837493.60    ,  868887.60    ,
     *   901451.96    ,  935230.93    ,  970270.46    ,  1006618.2    ,
     *   1044323.5    ,
     *   778140.56    ,  807323.22    ,  837592.23    ,  868988.75    ,
     *   901555.50    ,  935336.73    ,  970378.40    ,  1006728.1    ,
     *   1044435.3    ,
     *   778234.45    ,  807419.93    ,  837691.61    ,  869090.68    ,
     *   901659.82    ,  935443.33    ,  970487.15    ,  1006838.9    ,
     *   1044548.0    ,
     *   778719.62    ,  807919.57    ,  838204.99    ,  869617.08    ,
     *   902198.55    ,  935993.74    ,  971048.59    ,  1007410.8    ,
     *   1045129.7    ,
     *   779224.27    ,  808439.10    ,  838738.63    ,  870164.10    ,
     *   902758.26    ,  936565.45    ,  971631.66    ,  1008004.6    ,
     *   1045733.7    ,
     *   779749.22    ,  808979.33    ,  839293.37    ,  870732.59    ,
     *   903339.78    ,  937159.32    ,  972237.21    ,  1008621.2    ,
     *   1046360.7    ,
     *   780295.32    ,  809541.11    ,  839870.05    ,  871323.40    ,
     *   903943.99    ,  937776.22    ,  972866.11    ,  1009261.4    ,
     *   1047011.7    ,
     *   780863.44    ,  810125.34    ,  840469.57    ,  871937.44    ,
     *   904571.79    ,  938417.06    ,  973519.30    ,  1009926.3    ,
     *   1047687.5    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   781454.51    ,  810732.94    ,  841092.86    ,  872575.63    ,
     *   905224.12    ,  939082.79    ,  974197.71    ,  1010616.7    ,
     *   1048389.3    ,
     *   782069.50    ,  811364.87    ,  841740.90    ,  873238.97    ,
     *   905901.97    ,  939774.39    ,  974902.35    ,  1011333.7    ,
     *   1049117.9    ,
     *   782709.41    ,  812022.15    ,  842414.70    ,  873928.46    ,
     *   906606.35    ,  940492.90    ,  975634.23    ,  1012078.2    ,
     *   1049874.4    ,
     *   783375.28    ,  812705.83    ,  843115.31    ,  874645.16    ,
     *   907338.33    ,  941239.37    ,  976394.44    ,  1012851.4    ,
     *   1050660.0    ,
     *   784068.20    ,  813417.00    ,  843843.83    ,  875390.18    ,
     *   908099.02    ,  942014.92    ,  977184.09    ,  1013654.4    ,
     *   1051475.6    ,
     *   784789.32    ,  814156.80    ,  844601.41    ,  876164.66    ,
     *   908889.56    ,  942820.71    ,  978004.34    ,  1014488.4    ,
     *   1052322.5    ,
     *   785539.82    ,  814926.42    ,  845389.23    ,  876969.80    ,
     *   909711.16    ,  943657.94    ,  978856.39    ,  1015354.5    ,
     *   1053201.9    ,
     *   786320.95    ,  815727.10    ,  846208.55    ,  877806.84    ,
     *   910565.06    ,  944527.85    ,  979741.51    ,  1016254.0    ,
     *   1054115.1    ,
     *   787133.99    ,  816560.14    ,  847060.65    ,  878677.08    ,
     *   911452.56    ,  945431.76    ,  980660.98    ,  1017188.2    ,
     *   1055063.3    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   787980.29    ,  817426.89    ,  847946.88    ,  879581.88    ,
     *   912375.02    ,  946371.01    ,  981616.18    ,  1018158.6    ,
     *   1056048.0    ,
     *   788861.26    ,  818328.74    ,  848868.65    ,  880522.62    ,
     *   913333.83    ,  947347.00    ,  982608.50    ,  1019166.4    ,
     *   1057070.5    ,
     *   789778.36    ,  819267.17    ,  849827.42    ,  881500.79    ,
     *   914330.47    ,  948361.22    ,  983639.42    ,  1020213.2    ,
     *   1058132.3    ,
     *   790733.13    ,  820243.69    ,  850824.72    ,  882517.90    ,
     *   915366.46    ,  949415.18    ,  984710.47    ,  1021300.4    ,
     *   1059235.0    ,
     *   791727.15    ,  821259.91    ,  851862.12    ,  883575.53    ,
     *   916443.38    ,  950510.46    ,  985823.22    ,  1022429.8    ,
     *   1060380.1    ,
     *   792762.08    ,  822317.46    ,  852941.30    ,  884675.35    ,
     *   917562.88    ,  951648.71    ,  986979.33    ,  1023602.9    ,
     *   1061569.3    ,
     *   793839.66    ,  823418.09    ,  854063.96    ,  885819.06    ,
     *   918726.67    ,  952831.66    ,  988180.50    ,  1024821.4    ,
     *   1062804.3    ,
     *   794961.68    ,  824563.58    ,  855231.90    ,  887008.46    ,
     *   919936.55    ,  954061.08    ,  989428.53    ,  1026087.1    ,
     *   1064086.8    ,
     *   796130.04    ,  825755.81    ,  856446.99    ,  888245.40    ,
     *   921194.38    ,  955338.82    ,  990725.27    ,  1027401.9    ,
     *   1065418.8    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   797346.68    ,  826996.73    ,  857711.17    ,  889531.83    ,
     *   922502.07    ,  956666.83    ,  992072.64    ,  1028767.8    ,
     *   1066802.2    ,
     *   798613.65    ,  828288.37    ,  859026.45    ,  890869.76    ,
     *   923861.66    ,  958047.09    ,  993472.65    ,  1030186.6    ,
     *   1068238.9    ,
     *   799933.08    ,  829632.85    ,  860394.96    ,  892261.28    ,
     *   925275.21    ,  959481.71    ,  994927.37    ,  1031660.5    ,
     *   1069731.1    ,
     *   801307.17    ,  831032.36    ,  861818.87    ,  893708.59    ,
     *   926744.92    ,  960972.85    ,  996438.97    ,  1033191.6    ,
     *   1071280.8    ,
     *   802738.23    ,  832489.20    ,  863300.48    ,  895213.95    ,
     *   928273.05    ,  962522.75    ,  998009.70    ,  1034782.2    ,
     *   1072890.3    ,
     *   804228.65    ,  834005.76    ,  864842.14    ,  896779.72    ,
     *   929861.93    ,  964133.77    ,  999641.89    ,  1036434.6    ,
     *   1074562.0    ,
     *   805780.94    ,  835584.50    ,  866446.33    ,  898408.36    ,
     *   931514.03    ,  965808.35    ,  1001338.0    ,  1038151.3    ,
     *   1076298.3    ,
     *   807397.70    ,  837228.02    ,  868115.61    ,  900102.42    ,
     *   933231.87    ,  967549.00    ,  1003100.5    ,  1039934.6    ,
     *   1078101.6    ,
     *   809081.61    ,  838938.99    ,  869852.66    ,  901864.55    ,
     *   935018.11    ,  969358.37    ,  1004932.0    ,  1041787.4    ,
     *   1079974.6    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   810835.49    ,  840720.21    ,  871660.24    ,  903697.51    ,
     *   936875.48    ,  971239.19    ,  1006835.3    ,  1043712.2    ,
     *   1081920.0    ,
     *   812662.27    ,  842574.57    ,  873541.23    ,  905604.17    ,
     *   938806.84    ,  973194.29    ,  1008813.2    ,  1045711.9    ,
     *   1083940.6    ,
     *   814564.96    ,  844505.09    ,  875498.63    ,  907587.50    ,
     *   940815.15    ,  975226.63    ,  1010868.6    ,  1047789.4    ,
     *   1086039.3    ,
     *   816546.73    ,  846514.90    ,  877535.55    ,  909650.60    ,
     *   942903.49    ,  977339.25    ,  1013004.6    ,  1049947.8    ,
     *   1088219.1    ,
     *   818610.84    ,  848607.24    ,  879655.22    ,  911796.68    ,
     *   945075.05    ,  979535.35    ,  1015224.3    ,  1052190.2    ,
     *   1090483.2    ,
     *   820760.68    ,  850785.49    ,  881860.99    ,  914029.07    ,
     *   947333.14    ,  981818.22    ,  1017531.0    ,  1054519.8    ,
     *   1092834.9    ,
     *   822999.78    ,  853053.14    ,  884156.33    ,  916351.22    ,
     *   949681.20    ,  984191.29    ,  1019928.1    ,  1056940.1    ,
     *   1095277.4    ,
     *   825331.77    ,  855413.82    ,  886544.86    ,  918766.72    ,
     *   952122.80    ,  986658.09    ,  1022419.2    ,  1059454.6    ,
     *   1097814.3    ,
     *   827760.45    ,  857871.29    ,  889030.29    ,  921279.29    ,
     *   954661.64    ,  989222.32    ,  1025008.0    ,  1062066.9    ,
     *   1100449.3    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   830289.73    ,  860429.43    ,  891616.52    ,  923892.77    ,
     *   957301.55    ,  991887.79    ,  1027698.1    ,  1064780.9    ,
     *   1103186.2    ,
     *   832923.64    ,  863092.28    ,  894307.53    ,  926611.17    ,
     *   960046.50    ,  994658.45    ,  1030493.6    ,  1067600.3    ,
     *   1106028.7    ,
     *   835666.39    ,  865864.00    ,  897107.49    ,  929438.60    ,
     *   962900.60    ,  997538.40    ,  1033398.6    ,  1070529.4    ,
     *   1108981.0    ,
     *   838522.29    ,  868748.90    ,  900020.69    ,  932379.34    ,
     *   965868.11    ,  1000531.9    ,  1036417.2    ,  1073572.3    ,
     *   1112047.3    ,
     *   841495.81    ,  871751.43    ,  903051.55    ,  935437.81    ,
     *   968953.43    ,  1003643.3    ,  1039553.8    ,  1076733.3    ,
     *   1115231.9    ,
     *   844591.57    ,  874876.20    ,  906204.66    ,  938618.57    ,
     *   972161.12    ,  1006877.1    ,  1042813.0    ,  1080017.1    ,
     *   1118539.3    ,
     *   847814.32    ,  878127.93    ,  909484.75    ,  941926.35    ,
     *   975495.87    ,  1010238.1    ,  1046199.4    ,  1083428.1    ,
     *   1121974.2    ,
     *   851168.96    ,  881511.52    ,  912896.70    ,  945366.01    ,
     *   978962.56    ,  1013731.1    ,  1049717.9    ,  1086971.4    ,
     *   1125541.3    ,
     *   854660.53    ,  885032.02    ,  916445.54    ,  948942.58    ,
     *   982566.18    ,  1017361.0    ,  1053373.5    ,  1090651.7    ,
     *   1129245.7    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   858294.22    ,  888694.60    ,  920136.46    ,  952661.23    ,
     *   986311.91    ,  1021133.1    ,  1057171.3    ,  1094474.4    ,
     *   1133092.5    ,
     *   862075.38    ,  892504.61    ,  923974.80    ,  956527.31    ,
     *   990205.09    ,  1025052.8    ,  1061116.6    ,  1098444.7    ,
     *   1137086.9    ,
     *   866009.49    ,  896467.54    ,  927966.03    ,  960546.29    ,
     *   994251.21    ,  1029125.3    ,  1065215.0    ,  1102568.1    ,
     *   1141234.5    ,
     *   870102.18    ,  900589.03    ,  932115.83    ,  964723.84    ,
     *   998455.92    ,  1033356.6    ,  1069472.0    ,  1106850.2    ,
     *   1145541.0    ,
     *   874359.25    ,  904874.87    ,  936429.98    ,  969065.78    ,
     *   1002825.0    ,  1037752.3    ,  1073893.6    ,  1111296.9    ,
     *   1150012.1    ,
     *   878786.61    ,  909331.02    ,  940914.46    ,  973578.06    ,
     *   1007364.6    ,  1042318.4    ,  1078485.6    ,  1115914.2    ,
     *   1154653.8    ,
     *   883390.36    ,  913963.58    ,  945575.38    ,  978266.84    ,
     *   1012080.6    ,  1047061.1    ,  1083254.4    ,  1120708.2    ,
     *   1159472.4    ,
     *   888176.74    ,  918778.80    ,  950419.02    ,  983138.40    ,
     *   1016979.6    ,  1051986.8    ,  1088206.2    ,  1125685.4    ,
     *   1164474.2    ,
     *   893152.12    ,  923783.10    ,  955451.82    ,  988199.21    ,
     *   1022067.9    ,  1057102.0    ,  1093347.5    ,  1130852.3    ,
     *   1169665.8    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   898323.05    ,  928983.05    ,  960680.38    ,  993455.91    ,
     *   1027352.1    ,  1062413.2    ,  1098685.1    ,  1136215.5    ,
     *   1175053.9    ,
     *   903696.24    ,  934385.39    ,  966111.47    ,  998915.28    ,
     *   1032839.2    ,  1067927.5    ,  1104225.8    ,  1141782.0    ,
     *   1180645.4    ,
     *   909278.53    ,  939997.00    ,  971752.01    ,  1004584.3    ,
     *   1038536.2    ,  1073651.7    ,  1109976.8    ,  1147558.9    ,
     *   1186447.5    ,
     *   915076.94    ,  945824.95    ,  977609.10    ,  1010470.1    ,
     *   1044450.1    ,  1079593.2    ,  1115945.1    ,  1153553.4    ,
     *   1192467.4    ,
     *   921098.65    ,  951876.44    ,  983690.00    ,  1016579.9    ,
     *   1050588.4    ,  1085759.3    ,  1122138.4    ,  1159773.0    ,
     *   1198712.7    ,
     *   927351.01    ,  958158.89    ,  990002.15    ,  1022921.3    ,
     *   1056958.5    ,  1092157.5    ,  1128564.0    ,  1166225.4    ,
     *   1205191.0    ,
     *   933841.53    ,  964679.83    ,  996553.15    ,  1029501.9    ,
     *   1063568.1    ,  1098795.7    ,  1135230.0    ,  1172918.4    ,
     *   1211910.2    ,
     *   940577.91    ,  971447.03    ,  1003350.8    ,  1036329.5    ,
     *   1070425.3    ,  1105681.6    ,  1142144.1    ,  1179860.0    ,
     *   1218878.4    ,
     *   947568.02    ,  978468.38    ,  1010403.0    ,  1043412.3    ,
     *   1077537.9    ,  1112823.6    ,  1149314.7    ,  1187058.4    ,
     *   1226103.9    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *   1329.5116    ,  1341.3755    ,  1353.1163    ,  1364.7396    ,
     *   1376.2506    ,  1387.6545    ,  1398.9560    ,  1410.1596    ,
     *   1421.2698    ,
     *   1329.4892    ,  1341.3528    ,  1353.0933    ,  1364.7162    ,
     *   1376.2270    ,  1387.6306    ,  1398.9317    ,  1410.1350    ,
     *   1421.2448    ,
     *   1329.4649    ,  1341.3282    ,  1353.0684    ,  1364.6910    ,
     *   1376.2015    ,  1387.6047    ,  1398.9054    ,  1410.1083    ,
     *   1421.2177    ,
     *   1329.4387    ,  1341.3017    ,  1353.0415    ,  1364.6638    ,
     *   1376.1739    ,  1387.5767    ,  1398.8771    ,  1410.0796    ,
     *   1421.1886    ,
     *   1329.4105    ,  1341.2731    ,  1353.0126    ,  1364.6345    ,
     *   1376.1442    ,  1387.5466    ,  1398.8466    ,  1410.0486    ,
     *   1421.1571    ,
     *   1329.3801    ,  1341.2424    ,  1352.9815    ,  1364.6030    ,
     *   1376.1123    ,  1387.5142    ,  1398.8138    ,  1410.0153    ,
     *   1421.1234    ,
     *   1329.3476    ,  1341.2095    ,  1352.9482    ,  1364.5692    ,
     *   1376.0780    ,  1387.4795    ,  1398.7785    ,  1409.9796    ,
     *   1421.0871    ,
     *   1329.3127    ,  1341.1742    ,  1352.9124    ,  1364.5330    ,
     *   1376.0413    ,  1387.4423    ,  1398.7408    ,  1409.9413    ,
     *   1421.0483    ,
     *   1329.2754    ,  1341.1364    ,  1352.8742    ,  1364.4943    ,
     *   1376.0021    ,  1387.4025    ,  1398.7005    ,  1409.9004    ,
     *   1421.0067    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *   1329.2356    ,  1341.0961    ,  1352.8334    ,  1364.4529    ,
     *   1375.9602    ,  1387.3601    ,  1398.6574    ,  1409.8567    ,
     *   1420.9624    ,
     *   1329.1932    ,  1341.0531    ,  1352.7898    ,  1364.4089    ,
     *   1375.9155    ,  1387.3148    ,  1398.6115    ,  1409.8101    ,
     *   1420.9151    ,
     *   1329.1480    ,  1341.0074    ,  1352.7435    ,  1364.3619    ,
     *   1375.8679    ,  1387.2666    ,  1398.5626    ,  1409.7605    ,
     *   1420.8648    ,
     *   1329.0999    ,  1340.9588    ,  1352.6943    ,  1364.3120    ,
     *   1375.8174    ,  1387.2153    ,  1398.5106    ,  1409.7078    ,
     *   1420.8113    ,
     *   1329.0489    ,  1340.9071    ,  1352.6420    ,  1364.2591    ,
     *   1375.7637    ,  1387.1609    ,  1398.4554    ,  1409.6519    ,
     *   1420.7545    ,
     *   1328.9948    ,  1340.8524    ,  1352.5866    ,  1364.2029    ,
     *   1375.7068    ,  1387.1032    ,  1398.3970    ,  1409.5925    ,
     *   1420.6943    ,
     *   1328.9376    ,  1340.7944    ,  1352.5279    ,  1364.1435    ,
     *   1375.6466    ,  1387.0422    ,  1398.3350    ,  1409.5297    ,
     *   1420.6306    ,
     *   1328.8770    ,  1340.7331    ,  1352.4658    ,  1364.0806    ,
     *   1375.5829    ,  1386.9776    ,  1398.2696    ,  1409.4633    ,
     *   1420.5632    ,
     *   1328.8131    ,  1340.6684    ,  1352.4003    ,  1364.0142    ,
     *   1375.5156    ,  1386.9094    ,  1398.2004    ,  1409.3932    ,
     *   1420.4920    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *   1328.7456    ,  1340.6001    ,  1352.3311    ,  1363.9442    ,
     *   1375.4446    ,  1386.8375    ,  1398.1275    ,  1409.3192    ,
     *   1420.4169    ,
     *   1328.6746    ,  1340.5282    ,  1352.2582    ,  1363.8704    ,
     *   1375.3698    ,  1386.7617    ,  1398.0506    ,  1409.2412    ,
     *   1420.3378    ,
     *   1328.5997    ,  1340.4524    ,  1352.1815    ,  1363.7927    ,
     *   1375.2911    ,  1386.6819    ,  1397.9697    ,  1409.1591    ,
     *   1420.2545    ,
     *   1328.5210    ,  1340.3728    ,  1352.1009    ,  1363.7110    ,
     *   1375.2083    ,  1386.5980    ,  1397.8846    ,  1409.0728    ,
     *   1420.1670    ,
     *   1328.4384    ,  1340.2891    ,  1352.0162    ,  1363.6252    ,
     *   1375.1214    ,  1386.5098    ,  1397.7953    ,  1408.9822    ,
     *   1420.0750    ,
     *   1328.3517    ,  1340.2013    ,  1351.9273    ,  1363.5352    ,
     *   1375.0302    ,  1386.4174    ,  1397.7015    ,  1408.8871    ,
     *   1419.9785    ,
     *   1328.2607    ,  1340.1093    ,  1351.8341    ,  1363.4408    ,
     *   1374.9345    ,  1386.3204    ,  1397.6032    ,  1408.7874    ,
     *   1419.8774    ,
     *   1328.1655    ,  1340.0129    ,  1351.7365    ,  1363.3419    ,
     *   1374.8344    ,  1386.2189    ,  1397.5003    ,  1408.6830    ,
     *   1419.7715    ,
     *   1328.0658    ,  1339.9120    ,  1351.6344    ,  1363.2385    ,
     *   1374.7296    ,  1386.1127    ,  1397.3926    ,  1408.5738    ,
     *   1419.6606    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *   1327.9616    ,  1339.8066    ,  1351.5276    ,  1363.1303    ,
     *   1374.6200    ,  1386.0016    ,  1397.2800    ,  1408.4596    ,
     *   1419.5447    ,
     *   1327.8528    ,  1339.6964    ,  1351.4160    ,  1363.0173    ,
     *   1374.5055    ,  1385.8856    ,  1397.1623    ,  1408.3403    ,
     *   1419.4237    ,
     *   1327.7392    ,  1339.5814    ,  1351.2996    ,  1362.8994    ,
     *   1374.3860    ,  1385.7645    ,  1397.0396    ,  1408.2158    ,
     *   1419.2974    ,
     *   1327.6480    ,  1339.4891    ,  1351.2062    ,  1362.8048    ,
     *   1374.2901    ,  1385.6673    ,  1396.9411    ,  1408.1159    ,
     *   1419.1960    ,
     *   1327.5538    ,  1339.3938    ,  1351.1097    ,  1362.7070    ,
     *   1374.1911    ,  1385.5670    ,  1396.8393    ,  1408.0127    ,
     *   1419.0914    ,
     *   1327.4566    ,  1339.2954    ,  1351.0101    ,  1362.6062    ,
     *   1374.0889    ,  1385.4634    ,  1396.7343    ,  1407.9062    ,
     *   1418.9833    ,
     *   1327.3563    ,  1339.1939    ,  1350.9073    ,  1362.5021    ,
     *   1373.9835    ,  1385.3566    ,  1396.6260    ,  1407.7964    ,
     *   1418.8719    ,
     *   1327.2529    ,  1339.0893    ,  1350.8014    ,  1362.3948    ,
     *   1373.8748    ,  1385.2464    ,  1396.5144    ,  1407.6831    ,
     *   1418.7570    ,
     *   1327.1463    ,  1338.9814    ,  1350.6922    ,  1362.2842    ,
     *   1373.7628    ,  1385.1329    ,  1396.3993    ,  1407.5664    ,
     *   1418.6386    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *   1327.0365    ,  1338.8703    ,  1350.5797    ,  1362.1703    ,
     *   1373.6474    ,  1385.0159    ,  1396.2807    ,  1407.4462    ,
     *   1418.5167    ,
     *   1326.9234    ,  1338.7558    ,  1350.4638    ,  1362.0529    ,
     *   1373.5285    ,  1384.8955    ,  1396.1586    ,  1407.3223    ,
     *   1418.3910    ,
     *   1326.8070    ,  1338.6380    ,  1350.3445    ,  1361.9321    ,
     *   1373.4061    ,  1384.7714    ,  1396.0329    ,  1407.1948    ,
     *   1418.2617    ,
     *   1326.6871    ,  1338.5167    ,  1350.2217    ,  1361.8078    ,
     *   1373.2802    ,  1384.6438    ,  1395.9035    ,  1407.0637    ,
     *   1418.1287    ,
     *   1326.5638    ,  1338.3919    ,  1350.0955    ,  1361.6799    ,
     *   1373.1506    ,  1384.5126    ,  1395.7704    ,  1406.9287    ,
     *   1417.9918    ,
     *   1326.4371    ,  1338.2637    ,  1349.9656    ,  1361.5484    ,
     *   1373.0174    ,  1384.3776    ,  1395.6336    ,  1406.7900    ,
     *   1417.8511    ,
     *   1326.3067    ,  1338.1318    ,  1349.8321    ,  1361.4132    ,
     *   1372.8805    ,  1384.2388    ,  1395.4930    ,  1406.6474    ,
     *   1417.7065    ,
     *   1326.1728    ,  1337.9963    ,  1349.6949    ,  1361.2743    ,
     *   1372.7398    ,  1384.0963    ,  1395.3485    ,  1406.5009    ,
     *   1417.5578    ,
     *   1326.0352    ,  1337.8571    ,  1349.5540    ,  1361.1317    ,
     *   1372.5953    ,  1383.9498    ,  1395.2000    ,  1406.3504    ,
     *   1417.4052    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *   1325.8940    ,  1337.7141    ,  1349.4093    ,  1360.9851    ,
     *   1372.4469    ,  1383.7994    ,  1395.0476    ,  1406.1959    ,
     *   1417.2485    ,
     *   1325.7489    ,  1337.5673    ,  1349.2607    ,  1360.8347    ,
     *   1372.2945    ,  1383.6451    ,  1394.8912    ,  1406.0372    ,
     *   1417.0876    ,
     *   1325.6001    ,  1337.4167    ,  1349.1083    ,  1360.6804    ,
     *   1372.1382    ,  1383.4867    ,  1394.7306    ,  1405.8745    ,
     *   1416.9225    ,
     *   1325.4474    ,  1337.2622    ,  1348.9519    ,  1360.5220    ,
     *   1371.9778    ,  1383.3242    ,  1394.5659    ,  1405.7075    ,
     *   1416.7532    ,
     *   1325.2907    ,  1337.1037    ,  1348.7915    ,  1360.3596    ,
     *   1371.8133    ,  1383.1575    ,  1394.3971    ,  1405.5363    ,
     *   1416.5796    ,
     *   1325.1301    ,  1336.9412    ,  1348.6270    ,  1360.1931    ,
     *   1371.6447    ,  1382.9867    ,  1394.2239    ,  1405.3608    ,
     *   1416.4016    ,
     *   1324.9655    ,  1336.7747    ,  1348.4584    ,  1360.0224    ,
     *   1371.4718    ,  1382.8116    ,  1394.0464    ,  1405.1809    ,
     *   1416.2191    ,
     *   1324.7968    ,  1336.6040    ,  1348.2857    ,  1359.8475    ,
     *   1371.2947    ,  1382.6321    ,  1393.8646    ,  1404.9965    ,
     *   1416.0322    ,
     *   1324.6239    ,  1336.4291    ,  1348.1087    ,  1359.6684    ,
     *   1371.1133    ,  1382.4483    ,  1393.6783    ,  1404.8077    ,
     *   1415.8407    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *   1324.4469    ,  1336.2500    ,  1347.9275    ,  1359.4849    ,
     *   1370.9274    ,  1382.2601    ,  1393.4876    ,  1404.6144    ,
     *   1415.6447    ,
     *   1324.2657    ,  1336.0666    ,  1347.7419    ,  1359.2970    ,
     *   1370.7372    ,  1382.0674    ,  1393.2923    ,  1404.4164    ,
     *   1415.4440    ,
     *   1324.0801    ,  1335.8789    ,  1347.5519    ,  1359.1047    ,
     *   1370.5425    ,  1381.8701    ,  1393.0924    ,  1404.2138    ,
     *   1415.2385    ,
     *   1323.8902    ,  1335.6868    ,  1347.3575    ,  1358.9079    ,
     *   1370.3432    ,  1381.6683    ,  1392.8879    ,  1404.0065    ,
     *   1415.0283    ,
     *   1323.6959    ,  1335.4902    ,  1347.1586    ,  1358.7065    ,
     *   1370.1393    ,  1381.4617    ,  1392.6786    ,  1403.7944    ,
     *   1414.8133    ,
     *   1323.4971    ,  1335.2891    ,  1346.9551    ,  1358.5006    ,
     *   1369.9307    ,  1381.2505    ,  1392.4646    ,  1403.5775    ,
     *   1414.5934    ,
     *   1323.2422    ,  1335.0314    ,  1346.6943    ,  1358.2365    ,
     *   1369.6634    ,  1380.9797    ,  1392.1903    ,  1403.2995    ,
     *   1414.3115    ,
     *   1322.9802    ,  1334.7663    ,  1346.4261    ,  1357.9651    ,
     *   1369.3886    ,  1380.7014    ,  1391.9083    ,  1403.0137    ,
     *   1414.0218    ,
     *   1322.7109    ,  1334.4939    ,  1346.1505    ,  1357.6861    ,
     *   1369.1061    ,  1380.4153    ,  1391.6185    ,  1402.7200    ,
     *   1413.7241    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *   1322.4342    ,  1334.2140    ,  1345.8673    ,  1357.3995    ,
     *   1368.8159    ,  1380.1215    ,  1391.3208    ,  1402.4183    ,
     *   1413.4183    ,
     *   1322.1499    ,  1333.9265    ,  1345.5764    ,  1357.1051    ,
     *   1368.5179    ,  1379.8196    ,  1391.0150    ,  1402.1085    ,
     *   1413.1042    ,
     *   1321.8579    ,  1333.6312    ,  1345.2777    ,  1356.8028    ,
     *   1368.2119    ,  1379.5097    ,  1390.7011    ,  1401.7904    ,
     *   1412.7818    ,
     *   1321.5582    ,  1333.3281    ,  1344.9710    ,  1356.4925    ,
     *   1367.8977    ,  1379.1916    ,  1390.3789    ,  1401.4639    ,
     *   1412.4509    ,
     *   1321.2505    ,  1333.0170    ,  1344.6563    ,  1356.1740    ,
     *   1367.5753    ,  1378.8651    ,  1390.0482    ,  1401.1288    ,
     *   1412.1113    ,
     *   1320.9348    ,  1332.6977    ,  1344.3333    ,  1355.8471    ,
     *   1367.2445    ,  1378.5302    ,  1389.7089    ,  1400.7851    ,
     *   1411.7630    ,
     *   1320.6109    ,  1332.3701    ,  1344.0019    ,  1355.5118    ,
     *   1366.9051    ,  1378.1866    ,  1389.3609    ,  1400.4326    ,
     *   1411.4057    ,
     *   1320.2786    ,  1332.0341    ,  1343.6620    ,  1355.1679    ,
     *   1366.5570    ,  1377.8342    ,  1389.0040    ,  1400.0710    ,
     *   1411.0393    ,
     *   1319.9377    ,  1331.6894    ,  1343.3134    ,  1354.8152    ,
     *   1366.2000    ,  1377.4728    ,  1388.6381    ,  1399.7003    ,
     *   1410.6637    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *   1319.5882    ,  1331.3360    ,  1342.9559    ,  1354.4536    ,
     *   1365.8340    ,  1377.1022    ,  1388.2628    ,  1399.3202    ,
     *   1410.2785    ,
     *   1319.2297    ,  1330.9736    ,  1342.5894    ,  1354.0827    ,
     *   1365.4588    ,  1376.7223    ,  1387.8782    ,  1398.9306    ,
     *   1409.8838    ,
     *   1318.8621    ,  1330.6019    ,  1342.2136    ,  1353.7025    ,
     *   1365.0740    ,  1376.3329    ,  1387.4838    ,  1398.5312    ,
     *   1409.4791    ,
     *   1318.4852    ,  1330.2209    ,  1341.8282    ,  1353.3127    ,
     *   1364.6796    ,  1375.9336    ,  1387.0796    ,  1398.1218    ,
     *   1409.0643    ,
     *   1318.0987    ,  1329.8302    ,  1341.4331    ,  1352.9130    ,
     *   1364.2752    ,  1375.5243    ,  1386.6652    ,  1397.7021    ,
     *   1408.6392    ,
     *   1317.7023    ,  1329.4294    ,  1341.0279    ,  1352.5032    ,
     *   1363.8605    ,  1375.1046    ,  1386.2402    ,  1397.2718    ,
     *   1408.2033    ,
     *   1316.9879    ,  1328.7073    ,  1340.2977    ,  1351.7647    ,
     *   1363.1133    ,  1374.3484    ,  1385.4748    ,  1396.4966    ,
     *   1407.4182    ,
     *   1316.2396    ,  1327.9510    ,  1339.5331    ,  1350.9913    ,
     *   1362.3310    ,  1373.5568    ,  1384.6735    ,  1395.6853    ,
     *   1406.5965    ,
     *   1315.4517    ,  1327.1547    ,  1338.7281    ,  1350.1773    ,
     *   1361.5075    ,  1372.7236    ,  1383.8302    ,  1394.8316    ,
     *   1405.7320    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 82, 90) /
     *   1315.3963    ,  1327.0987    ,  1338.6715    ,  1350.1201    ,
     *   1361.4497    ,  1372.6651    ,  1383.7710    ,  1394.7716    ,
     *   1405.6712    ,
     *   1315.2856    ,  1326.9869    ,  1338.5584    ,  1350.0057    ,
     *   1361.3340    ,  1372.5481    ,  1383.6525    ,  1394.6518    ,
     *   1405.5498    ,
     *   1314.8986    ,  1326.5958    ,  1338.1631    ,  1349.6060    ,
     *   1360.9297    ,  1372.1390    ,  1383.2386    ,  1394.2327    ,
     *   1405.1255    ,
     *   1314.3610    ,  1326.0525    ,  1337.6140    ,  1349.0508    ,
     *   1360.3682    ,  1371.5709    ,  1382.6637    ,  1393.6508    ,
     *   1404.5364    ,
     *   1313.8208    ,  1325.5067    ,  1337.0622    ,  1348.4930    ,
     *   1359.8040    ,  1371.0003    ,  1382.0863    ,  1393.0664    ,
     *   1403.9446    ,
     *   1313.2779    ,  1324.9582    ,  1336.5079    ,  1347.9325    ,
     *   1359.2373    ,  1370.4270    ,  1381.5062    ,  1392.4793    ,
     *   1403.3504    ,
     *   1312.7324    ,  1324.4070    ,  1335.9509    ,  1347.3695    ,
     *   1358.6679    ,  1369.8511    ,  1380.9236    ,  1391.8897    ,
     *   1402.7535    ,
     *   1312.1842    ,  1323.8532    ,  1335.3912    ,  1346.8038    ,
     *   1358.0959    ,  1369.2726    ,  1380.3383    ,  1391.2974    ,
     *   1402.1540    ,
     *   1311.6333    ,  1323.2968    ,  1334.8289    ,  1346.2354    ,
     *   1357.5213    ,  1368.6915    ,  1379.7505    ,  1390.7026    ,
     *   1401.5520    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 91, 99) /
     *   1311.0798    ,  1322.7376    ,  1334.2640    ,  1345.6644    ,
     *   1356.9440    ,  1368.1077    ,  1379.1600    ,  1390.1051    ,
     *   1400.9473    ,
     *   1310.5236    ,  1322.1758    ,  1333.6964    ,  1345.0908    ,
     *   1356.3641    ,  1367.5213    ,  1378.5668    ,  1389.5051    ,
     *   1400.3401    ,
     *   1309.9647    ,  1321.6113    ,  1333.1261    ,  1344.5144    ,
     *   1355.7815    ,  1366.9322    ,  1377.9711    ,  1388.9024    ,
     *   1399.7302    ,
     *   1309.4032    ,  1321.0442    ,  1332.5531    ,  1343.9354    ,
     *   1355.1963    ,  1366.3405    ,  1377.3727    ,  1388.2970    ,
     *   1399.1177    ,
     *   1306.5274    ,  1318.1403    ,  1329.6201    ,  1340.9721    ,
     *   1352.2016    ,  1363.3134    ,  1374.3119    ,  1385.2015    ,
     *   1395.9863    ,
     *   1303.5815    ,  1315.1666    ,  1326.6174    ,  1337.9394    ,
     *   1349.1378    ,  1360.2174    ,  1371.1826    ,  1382.0378    ,
     *   1392.7870    ,
     *   1300.5643    ,  1312.1218    ,  1323.5439    ,  1334.8362    ,
     *   1346.0038    ,  1357.0515    ,  1367.9837    ,  1378.8049    ,
     *   1389.5189    ,
     *   1297.4748    ,  1309.0049    ,  1320.3987    ,  1331.6615    ,
     *   1342.7986    ,  1353.8147    ,  1364.7144    ,  1375.5018    ,
     *   1386.1811    ,
     *   1294.3118    ,  1305.8149    ,  1317.1805    ,  1328.4143    ,
     *   1339.5212    ,  1350.5061    ,  1361.3735    ,  1372.1277    ,
     *   1382.7727    /
        DATA ((ENTRF (J,K),J=  1,  9),K=100,108) /
     *   1291.0742    ,  1302.5506    ,  1313.8884    ,  1325.0934    ,
     *   1336.1705    ,  1347.1246    ,  1357.9602    ,  1368.6816    ,
     *   1379.2928    ,
     *   1287.7608    ,  1299.2108    ,  1310.5213    ,  1321.6979    ,
     *   1332.7456    ,  1343.6693    ,  1354.4736    ,  1365.1626    ,
     *   1375.7404    ,
     *   1284.3706    ,  1295.7946    ,  1307.0781    ,  1318.2266    ,
     *   1329.2454    ,  1340.1391    ,  1350.9125    ,  1361.5696    ,
     *   1372.1146    ,
     *   1280.9023    ,  1292.3007    ,  1303.5577    ,  1314.6786    ,
     *   1325.6689    ,  1336.5332    ,  1347.2760    ,  1357.9018    ,
     *   1368.4144    ,
     *   1277.3549    ,  1288.7282    ,  1299.9590    ,  1311.0529    ,
     *   1322.0150    ,  1332.8503    ,  1343.5633    ,  1354.1582    ,
     *   1364.6391    ,
     *   1273.7272    ,  1285.0758    ,  1296.2810    ,  1307.3482    ,
     *   1318.2829    ,  1329.0897    ,  1339.7732    ,  1350.3379    ,
     *   1360.7875    ,
     *   1270.0180    ,  1281.3425    ,  1292.5225    ,  1303.5637    ,
     *   1314.4713    ,  1325.2502    ,  1335.9049    ,  1346.4398    ,
     *   1356.8589    ,
     *   1266.2263    ,  1277.5272    ,  1288.6826    ,  1299.6983    ,
     *   1310.5794    ,  1321.3309    ,  1331.9573    ,  1342.4631    ,
     *   1352.8522    ,
     *   1262.3510    ,  1273.6288    ,  1284.7602    ,  1295.7508    ,
     *   1306.6060    ,  1317.3307    ,  1327.9295    ,  1338.4068    ,
     *   1348.7666    /
        DATA ((ENTRF (J,K),J=  1,  9),K=109,117) /
     *   1258.3908    ,  1269.6461    ,  1280.7541    ,  1291.7203    ,
     *   1302.5502    ,  1313.2488    ,  1323.8205    ,  1334.2699    ,
     *   1344.6010    ,
     *   1254.3447    ,  1265.5781    ,  1276.6632    ,  1287.6057    ,
     *   1298.4110    ,  1309.0840    ,  1319.6294    ,  1330.0516    ,
     *   1340.3546    ,
     *   1250.2115    ,  1261.4237    ,  1272.4866    ,  1283.4060    ,
     *   1294.1872    ,  1304.8354    ,  1315.3551    ,  1325.7507    ,
     *   1336.0265    ,
     *   1245.9900    ,  1257.1817    ,  1268.2232    ,  1279.1201    ,
     *   1289.8780    ,  1300.5019    ,  1310.9966    ,  1321.3664    ,
     *   1331.6156    ,
     *   1241.6793    ,  1252.8511    ,  1263.8717    ,  1274.7470    ,
     *   1285.4822    ,  1296.0827    ,  1306.5530    ,  1316.8978    ,
     *   1327.1211    ,
     *   1237.2780    ,  1248.4308    ,  1259.4313    ,  1270.2855    ,
     *   1280.9989    ,  1291.5766    ,  1302.0234    ,  1312.3438    ,
     *   1322.5420    ,
     *   1232.7851    ,  1243.9196    ,  1254.9008    ,  1265.7347    ,
     *   1276.4270    ,  1286.9827    ,  1297.4067    ,  1307.7035    ,
     *   1317.8774    ,
     *   1228.1995    ,  1239.3165    ,  1250.2791    ,  1261.0936    ,
     *   1271.7655    ,  1282.3000    ,  1292.7019    ,  1302.9760    ,
     *   1313.1263    ,
     *   1223.5201    ,  1234.6203    ,  1245.5652    ,  1256.3610    ,
     *   1267.0133    ,  1277.5274    ,  1287.9082    ,  1298.1602    ,
     *   1308.2878    /
        DATA ((ENTRF (J,K),J=  1,  9),K=118,126) /
     *   1218.7456    ,  1229.8300    ,  1240.7580    ,  1251.5360    ,
     *   1262.1696    ,  1272.6641    ,  1283.0244    ,  1293.2553    ,
     *   1303.3609    ,
     *   1213.8751    ,  1224.9444    ,  1235.8565    ,  1246.6175    ,
     *   1257.2332    ,  1267.7089    ,  1278.0497    ,  1288.2602    ,
     *   1298.3448    ,
     *   1208.9073    ,  1219.9626    ,  1230.8595    ,  1241.6044    ,
     *   1252.2031    ,  1262.6609    ,  1272.9830    ,  1283.1741    ,
     *   1293.2385    ,
     *   1203.8412    ,  1214.8833    ,  1225.7661    ,  1236.4958    ,
     *   1247.0783    ,  1257.5192    ,  1267.8235    ,  1277.9959    ,
     *   1288.0410    ,
     *   1198.6757    ,  1209.7056    ,  1220.5751    ,  1231.2905    ,
     *   1241.8579    ,  1252.2827    ,  1262.5700    ,  1272.7248    ,
     *   1282.7515    ,
     *   1193.4096    ,  1204.4283    ,  1215.2856    ,  1225.9877    ,
     *   1236.5408    ,  1246.9504    ,  1257.2218    ,  1267.3598    ,
     *   1277.3689    ,
     *   1188.0419    ,  1199.0505    ,  1209.8964    ,  1220.5862    ,
     *   1231.1260    ,  1241.5214    ,  1251.7778    ,  1261.8999    ,
     *   1271.8924    ,
     *   1182.5715    ,  1193.5709    ,  1204.4066    ,  1215.0851    ,
     *   1225.6126    ,  1235.9948    ,  1246.2370    ,  1256.3443    ,
     *   1266.3211    ,
     *   1176.9973    ,  1187.9887    ,  1198.8151    ,  1209.4834    ,
     *   1219.9995    ,  1230.3695    ,  1240.5986    ,  1250.6919    ,
     *   1260.6541    /
        DATA ((ENTRF (J,K),J=  1,  9),K=127,135) /
     *   1171.3182    ,  1182.3027    ,  1193.1210    ,  1203.7800    ,
     *   1214.2859    ,  1224.6446    ,  1234.8616    ,  1244.9420    ,
     *   1254.8904    ,
     *   1165.5332    ,  1176.5119    ,  1187.3232    ,  1197.9740    ,
     *   1208.4707    ,  1218.8192    ,  1229.0251    ,  1239.0935    ,
     *   1249.0292    ,
     *   1159.6413    ,  1170.6153    ,  1181.4207    ,  1192.0644    ,
     *   1202.5530    ,  1212.8924    ,  1223.0882    ,  1233.1457    ,
     *   1243.0696    ,
     *   1153.6415    ,  1164.6120    ,  1175.4126    ,  1186.0504    ,
     *   1196.5319    ,  1206.8632    ,  1217.0500    ,  1227.0975    ,
     *   1237.0108    ,
     *   1147.5326    ,  1158.5009    ,  1169.2979    ,  1179.9308    ,
     *   1190.4064    ,  1200.7307    ,  1210.9096    ,  1220.9483    ,
     *   1230.8518    ,
     *   1141.3138    ,  1152.2810    ,  1163.0756    ,  1173.7050    ,
     *   1184.1757    ,  1194.4941    ,  1204.6661    ,  1214.6970    ,
     *   1224.5919    ,
     *   1134.9841    ,  1145.9515    ,  1156.7449    ,  1167.3718    ,
     *   1177.8389    ,  1188.1526    ,  1198.3187    ,  1208.3429    ,
     *   1218.2301    ,
     *   1128.5425    ,  1139.5114    ,  1150.3049    ,  1160.9305    ,
     *   1171.3951    ,  1181.7051    ,  1191.8666    ,  1201.8852    ,
     *   1211.7659    ,
     *   1121.9881    ,  1132.9598    ,  1143.7546    ,  1154.3802    ,
     *   1164.8435    ,  1175.1511    ,  1185.3090    ,  1195.3230    ,
     *   1205.1982    /
        DATA ((ENTRF (J,K),J=  1,  9),K=136,144) /
     *   1115.3200    ,  1126.2959    ,  1137.0933    ,  1147.7201    ,
     *   1158.1833    ,  1168.4896    ,  1178.6451    ,  1188.6556    ,
     *   1198.5265    ,
     *   1108.5373    ,  1119.5187    ,  1130.3201    ,  1140.9493    ,
     *   1151.4136    ,  1161.7198    ,  1171.8741    ,  1181.8823    ,
     *   1191.7499    ,
     *   1101.6393    ,  1112.6276    ,  1123.4342    ,  1134.0672    ,
     *   1144.5339    ,  1154.8411    ,  1164.9954    ,  1175.0024    ,
     *   1184.8678    ,
     *   1094.6252    ,  1105.6217    ,  1116.4349    ,  1127.0729    ,
     *   1137.5432    ,  1147.8528    ,  1158.0081    ,  1168.0151    ,
     *   1177.8795    ,
     *   1087.4941    ,  1098.5003    ,  1109.3214    ,  1119.9658    ,
     *   1130.4410    ,  1140.7541    ,  1150.9117    ,  1160.9199    ,
     *   1170.7843    ,
     *   1080.2453    ,  1091.2626    ,  1102.0931    ,  1112.7452    ,
     *   1123.2266    ,  1133.5445    ,  1143.7056    ,  1153.7160    ,
     *   1163.5817    ,
     *   1072.8783    ,  1083.9082    ,  1094.7494    ,  1105.4105    ,
     *   1115.8994    ,  1126.2233    ,  1136.3891    ,  1146.4030    ,
     *   1156.2710    ,
     *   1065.3923    ,  1076.4362    ,  1087.2896    ,  1097.9611    ,
     *   1108.4588    ,  1118.7900    ,  1128.9617    ,  1138.9803    ,
     *   1148.8517    ,
     *   1057.7868    ,  1068.8463    ,  1079.7132    ,  1090.3965    ,
     *   1100.9042    ,  1111.2440    ,  1121.4229    ,  1131.4473    ,
     *   1141.3234    /
        DATA ((ENTRF (J,K),J=  1,  9),K=145,153) /
     *   1050.0613    ,  1061.1378    ,  1072.0198    ,  1082.7162    ,
     *   1093.2354    ,  1103.5850    ,  1113.7723    ,  1123.8038    ,
     *   1133.6856    ,
     *   1042.2153    ,  1053.3104    ,  1064.2088    ,  1074.9198    ,
     *   1085.4517    ,  1095.8125    ,  1106.0094    ,  1116.0491    ,
     *   1125.9379    ,
     *   1034.2484    ,  1045.3636    ,  1056.2799    ,  1067.0069    ,
     *   1077.5530    ,  1087.9262    ,  1098.1339    ,  1108.1831    ,
     *   1118.0800    ,
     *   1026.1602    ,  1037.2971    ,  1048.2329    ,  1058.9772    ,
     *   1069.5387    ,  1079.9257    ,  1090.1456    ,  1100.2054    ,
     *   1110.1116    ,
     *   1017.9506    ,  1029.1107    ,  1040.0674    ,  1050.8305    ,
     *   1061.4089    ,  1071.8108    ,  1082.0441    ,  1092.1157    ,
     *   1102.0324    ,
     *   1009.6193    ,  1020.8041    ,  1031.7833    ,  1042.5665    ,
     *   1053.1631    ,  1063.5815    ,  1073.8293    ,  1083.9140    ,
     *   1093.8422    ,
     *   1001.1662    ,  1012.3774    ,  1023.3804    ,  1034.1853    ,
     *   1044.8015    ,  1055.2374    ,  1065.5012    ,  1075.6001    ,
     *   1085.5411    ,
     *   992.59130    ,  1003.8304    ,  1014.8588    ,  1025.6868    ,
     *   1036.3239    ,  1046.7788    ,  1057.0596    ,  1067.1740    ,
     *   1077.1289    ,
     *   983.89460    ,  995.16318    ,  1006.2185    ,  1017.0710    ,
     *   1027.7303    ,  1038.2055    ,  1048.5047    ,  1058.6357    ,
     *   1068.6056    /
        DATA ((ENTRF (J,K),J=  1,  9),K=154,162) /
     *   975.07628    ,  986.37594    ,  997.45963    ,  1008.3380    ,
     *   1019.0210    ,  1029.5177    ,  1039.8366    ,  1049.9854    ,
     *   1059.9714    ,
     *   966.13657    ,  977.46888    ,  988.58246    ,  999.48820    ,
     *   1010.1962    ,  1020.7157    ,  1031.0554    ,  1041.2232    ,
     *   1051.2265    ,
     *   957.07581    ,  968.44235    ,  979.58730    ,  990.52180    ,
     *   1001.2561    ,  1011.7997    ,  1022.1614    ,  1032.3494    ,
     *   1042.3711    ,
     *   947.89445    ,  959.29679    ,  970.47460    ,  981.43924    ,
     *   992.20121    ,  1002.7702    ,  1013.1552    ,  1023.3644    ,
     *   1033.4056    ,
     *   938.59304    ,  950.03273    ,  961.24487    ,  972.24106    ,
     *   983.03200    ,  993.62760    ,  1004.0370    ,  1014.2687    ,
     *   1024.3305    ,
     *   929.17226    ,  940.65085    ,  951.89877    ,  962.92787    ,
     *   973.74910    ,  984.37254    ,  994.80753    ,  1005.0627    ,
     *   1015.1462    ,
     *   919.63289    ,  931.15190    ,  942.43705    ,  953.50043    ,
     *   964.35321    ,  975.00571    ,  985.46746    ,  995.74728    ,
     *   1005.8534    ,
     *   909.97584    ,  921.53680    ,  932.86059    ,  943.95958    ,
     *   954.84518    ,  965.52793    ,  976.01755    ,  986.32306    ,
     *   996.45282    ,
     *   900.20217    ,  911.80655    ,  923.17038    ,  934.30630    ,
     *   945.22596    ,  955.94011    ,  966.45870    ,  976.79094    ,
     *   986.94536    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *   1432.2907    ,  1443.2263    ,  1454.0807    ,  1464.8575    ,
     *   1475.5604    ,  1486.1932    ,  1496.7594    ,  1507.2623    ,
     *   1517.7056    ,
     *   1432.2653    ,  1443.2005    ,  1454.0545    ,  1464.8308    ,
     *   1475.5334    ,  1486.1657    ,  1496.7313    ,  1507.2338    ,
     *   1517.6766    ,
     *   1432.2378    ,  1443.1727    ,  1454.0261    ,  1464.8020    ,
     *   1475.5041    ,  1486.1359    ,  1496.7010    ,  1507.2030    ,
     *   1517.6452    ,
     *   1432.2082    ,  1443.1426    ,  1453.9956    ,  1464.7710    ,
     *   1475.4725    ,  1486.1038    ,  1496.6684    ,  1507.1697    ,
     *   1517.6113    ,
     *   1432.1763    ,  1443.1102    ,  1453.9627    ,  1464.7375    ,
     *   1475.4385    ,  1486.0692    ,  1496.6332    ,  1507.1339    ,
     *   1517.5748    ,
     *   1432.1420    ,  1443.0754    ,  1453.9273    ,  1464.7016    ,
     *   1475.4020    ,  1486.0320    ,  1496.5953    ,  1507.0954    ,
     *   1517.5356    ,
     *   1432.1052    ,  1443.0380    ,  1453.8893    ,  1464.6630    ,
     *   1475.3627    ,  1485.9921    ,  1496.5547    ,  1507.0540    ,
     *   1517.4935    ,
     *   1432.0658    ,  1442.9980    ,  1453.8486    ,  1464.6217    ,
     *   1475.3207    ,  1485.9494    ,  1496.5112    ,  1507.0098    ,
     *   1517.4484    ,
     *   1432.0236    ,  1442.9551    ,  1453.8051    ,  1464.5775    ,
     *   1475.2758    ,  1485.9037    ,  1496.4647    ,  1506.9624    ,
     *   1517.4002    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *   1431.9786    ,  1442.9094    ,  1453.7587    ,  1464.5303    ,
     *   1475.2278    ,  1485.8549    ,  1496.4151    ,  1506.9119    ,
     *   1517.3487    ,
     *   1431.9306    ,  1442.8607    ,  1453.7092    ,  1464.4800    ,
     *   1475.1766    ,  1485.8029    ,  1496.3622    ,  1506.8580    ,
     *   1517.2939    ,
     *   1431.8795    ,  1442.8088    ,  1453.6565    ,  1464.4264    ,
     *   1475.1222    ,  1485.7475    ,  1496.3058    ,  1506.8007    ,
     *   1517.2355    ,
     *   1431.8252    ,  1442.7537    ,  1453.6005    ,  1464.3695    ,
     *   1475.0643    ,  1485.6886    ,  1496.2459    ,  1506.7397    ,
     *   1517.1734    ,
     *   1431.7676    ,  1442.6951    ,  1453.5410    ,  1464.3090    ,
     *   1475.0029    ,  1485.6261    ,  1496.1823    ,  1506.6750    ,
     *   1517.1075    ,
     *   1431.7065    ,  1442.6331    ,  1453.4780    ,  1464.2450    ,
     *   1474.9377    ,  1485.5599    ,  1496.1150    ,  1506.6064    ,
     *   1517.0376    ,
     *   1431.6418    ,  1442.5674    ,  1453.4112    ,  1464.1771    ,
     *   1474.8688    ,  1485.4898    ,  1496.0436    ,  1506.5338    ,
     *   1516.9637    ,
     *   1431.5734    ,  1442.4979    ,  1453.3407    ,  1464.1054    ,
     *   1474.7959    ,  1485.4156    ,  1495.9682    ,  1506.4570    ,
     *   1516.8855    ,
     *   1431.5011    ,  1442.4245    ,  1453.2661    ,  1464.0297    ,
     *   1474.7189    ,  1485.3373    ,  1495.8885    ,  1506.3759    ,
     *   1516.8030    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *   1431.4249    ,  1442.3471    ,  1453.1875    ,  1463.9498    ,
     *   1474.6377    ,  1485.2548    ,  1495.8045    ,  1506.2904    ,
     *   1516.7159    ,
     *   1431.3446    ,  1442.2656    ,  1453.1047    ,  1463.8656    ,
     *   1474.5521    ,  1485.1677    ,  1495.7160    ,  1506.2003    ,
     *   1516.6242    ,
     *   1431.2601    ,  1442.1798    ,  1453.0175    ,  1463.7771    ,
     *   1474.4621    ,  1485.0762    ,  1495.6228    ,  1506.1055    ,
     *   1516.5276    ,
     *   1431.1712    ,  1442.0895    ,  1452.9258    ,  1463.6839    ,
     *   1474.3674    ,  1484.9799    ,  1495.5249    ,  1506.0058    ,
     *   1516.4261    ,
     *   1431.0779    ,  1441.9948    ,  1452.8296    ,  1463.5861    ,
     *   1474.2680    ,  1484.8788    ,  1495.4220    ,  1505.9011    ,
     *   1516.3196    ,
     *   1430.9799    ,  1441.8953    ,  1452.7286    ,  1463.4835    ,
     *   1474.1637    ,  1484.7727    ,  1495.3141    ,  1505.7913    ,
     *   1516.2078    ,
     *   1430.8773    ,  1441.7911    ,  1452.6227    ,  1463.3759    ,
     *   1474.0543    ,  1484.6615    ,  1495.2010    ,  1505.6762    ,
     *   1516.0906    ,
     *   1430.7698    ,  1441.6819    ,  1452.5118    ,  1463.2632    ,
     *   1473.9398    ,  1484.5451    ,  1495.0826    ,  1505.5557    ,
     *   1515.9679    ,
     *   1430.6573    ,  1441.5677    ,  1452.3958    ,  1463.1454    ,
     *   1473.8200    ,  1484.4233    ,  1494.9587    ,  1505.4296    ,
     *   1515.8395    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *   1430.5397    ,  1441.4483    ,  1452.2746    ,  1463.0222    ,
     *   1473.6948    ,  1484.2959    ,  1494.8291    ,  1505.2978    ,
     *   1515.7053    ,
     *   1430.4168    ,  1441.3236    ,  1452.1479    ,  1462.8935    ,
     *   1473.5640    ,  1484.1630    ,  1494.6939    ,  1505.1602    ,
     *   1515.5652    ,
     *   1430.2886    ,  1441.1935    ,  1452.0157    ,  1462.7592    ,
     *   1473.4275    ,  1484.0242    ,  1494.5527    ,  1505.0165    ,
     *   1515.4190    ,
     *   1430.1858    ,  1441.0890    ,  1451.9097    ,  1462.6514    ,
     *   1473.3180    ,  1483.9128    ,  1494.4395    ,  1504.9013    ,
     *   1515.3017    ,
     *   1430.0795    ,  1440.9812    ,  1451.8001    ,  1462.5402    ,
     *   1473.2049    ,  1483.7979    ,  1494.3225    ,  1504.7823    ,
     *   1515.1806    ,
     *   1429.9699    ,  1440.8699    ,  1451.6871    ,  1462.4254    ,
     *   1473.0882    ,  1483.6792    ,  1494.2019    ,  1504.6596    ,
     *   1515.0556    ,
     *   1429.8568    ,  1440.7551    ,  1451.5706    ,  1462.3069    ,
     *   1472.9679    ,  1483.5569    ,  1494.0774    ,  1504.5329    ,
     *   1514.9267    ,
     *   1429.7403    ,  1440.6367    ,  1451.4504    ,  1462.1848    ,
     *   1472.8438    ,  1483.4307    ,  1493.9491    ,  1504.4024    ,
     *   1514.7939    ,
     *   1429.6201    ,  1440.5148    ,  1451.3265    ,  1462.0590    ,
     *   1472.7159    ,  1483.3007    ,  1493.8169    ,  1504.2679    ,
     *   1514.6570    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *   1429.4963    ,  1440.3891    ,  1451.1989    ,  1461.9294    ,
     *   1472.5842    ,  1483.1668    ,  1493.6808    ,  1504.1294    ,
     *   1514.5160    ,
     *   1429.3688    ,  1440.2597    ,  1451.0675    ,  1461.7959    ,
     *   1472.4486    ,  1483.0290    ,  1493.5406    ,  1503.9867    ,
     *   1514.3708    ,
     *   1429.2376    ,  1440.1265    ,  1450.9323    ,  1461.6585    ,
     *   1472.3090    ,  1482.8871    ,  1493.3962    ,  1503.8399    ,
     *   1514.2214    ,
     *   1429.1026    ,  1439.9895    ,  1450.7931    ,  1461.5172    ,
     *   1472.1653    ,  1482.7411    ,  1493.2478    ,  1503.6889    ,
     *   1514.0677    ,
     *   1428.9638    ,  1439.8485    ,  1450.6500    ,  1461.3718    ,
     *   1472.0176    ,  1482.5909    ,  1493.0951    ,  1503.5336    ,
     *   1513.9096    ,
     *   1428.8210    ,  1439.7036    ,  1450.5028    ,  1461.2224    ,
     *   1471.8658    ,  1482.4365    ,  1492.9381    ,  1503.3739    ,
     *   1513.7471    ,
     *   1428.6742    ,  1439.5547    ,  1450.3516    ,  1461.0687    ,
     *   1471.7097    ,  1482.2779    ,  1492.7768    ,  1503.2098    ,
     *   1513.5801    ,
     *   1428.5234    ,  1439.4016    ,  1450.1962    ,  1460.9109    ,
     *   1471.5493    ,  1482.1149    ,  1492.6111    ,  1503.0412    ,
     *   1513.4086    ,
     *   1428.3686    ,  1439.2444    ,  1450.0366    ,  1460.7488    ,
     *   1471.3847    ,  1481.9475    ,  1492.4409    ,  1502.8681    ,
     *   1513.2325    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *   1428.2096    ,  1439.0831    ,  1449.8728    ,  1460.5824    ,
     *   1471.2156    ,  1481.7757    ,  1492.2662    ,  1502.6905    ,
     *   1513.0517    ,
     *   1428.0463    ,  1438.9174    ,  1449.7046    ,  1460.4117    ,
     *   1471.0421    ,  1481.5994    ,  1492.0870    ,  1502.5081    ,
     *   1512.8662    ,
     *   1427.8789    ,  1438.7475    ,  1449.5321    ,  1460.2364    ,
     *   1470.8641    ,  1481.4185    ,  1491.9030    ,  1502.3211    ,
     *   1512.6759    ,
     *   1427.7071    ,  1438.5731    ,  1449.3551    ,  1460.0567    ,
     *   1470.6815    ,  1481.2329    ,  1491.7144    ,  1502.1292    ,
     *   1512.4807    ,
     *   1427.5309    ,  1438.3944    ,  1449.1736    ,  1459.8724    ,
     *   1470.4943    ,  1481.0427    ,  1491.5210    ,  1501.9326    ,
     *   1512.2806    ,
     *   1427.3504    ,  1438.2111    ,  1448.9876    ,  1459.6835    ,
     *   1470.3024    ,  1480.8477    ,  1491.3228    ,  1501.7310    ,
     *   1512.0755    ,
     *   1427.1653    ,  1438.0233    ,  1448.7970    ,  1459.4900    ,
     *   1470.1058    ,  1480.6479    ,  1491.1197    ,  1501.5244    ,
     *   1511.8654    ,
     *   1426.9757    ,  1437.8309    ,  1448.6017    ,  1459.2917    ,
     *   1469.9044    ,  1480.4432    ,  1490.9116    ,  1501.3129    ,
     *   1511.6502    ,
     *   1426.7815    ,  1437.6339    ,  1448.4017    ,  1459.0886    ,
     *   1469.6981    ,  1480.2336    ,  1490.6986    ,  1501.0963    ,
     *   1511.4299    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *   1426.5826    ,  1437.4321    ,  1448.1969    ,  1458.8806    ,
     *   1469.4869    ,  1480.0190    ,  1490.4805    ,  1500.8745    ,
     *   1511.2043    ,
     *   1426.3790    ,  1437.2255    ,  1447.9872    ,  1458.6678    ,
     *   1469.2707    ,  1479.7994    ,  1490.2572    ,  1500.6475    ,
     *   1510.9734    ,
     *   1426.1707    ,  1437.0141    ,  1447.7727    ,  1458.4499    ,
     *   1469.0495    ,  1479.5746    ,  1490.0288    ,  1500.4153    ,
     *   1510.7372    ,
     *   1425.9575    ,  1436.7978    ,  1447.5532    ,  1458.2271    ,
     *   1468.8231    ,  1479.3447    ,  1489.7951    ,  1500.1777    ,
     *   1510.4956    ,
     *   1425.7394    ,  1436.5766    ,  1447.3286    ,  1457.9991    ,
     *   1468.5916    ,  1479.1095    ,  1489.5561    ,  1499.9347    ,
     *   1510.2485    ,
     *   1425.5164    ,  1436.3503    ,  1447.0990    ,  1457.7660    ,
     *   1468.3549    ,  1478.8690    ,  1489.3118    ,  1499.6863    ,
     *   1509.9958    ,
     *   1425.2305    ,  1436.0603    ,  1446.8047    ,  1457.4673    ,
     *   1468.0516    ,  1478.5609    ,  1488.9986    ,  1499.3680    ,
     *   1509.6722    ,
     *   1424.9367    ,  1435.7623    ,  1446.5023    ,  1457.1603    ,
     *   1467.7398    ,  1478.2443    ,  1488.6769    ,  1499.0410    ,
     *   1509.3396    ,
     *   1424.6348    ,  1435.4561    ,  1446.1916    ,  1456.8449    ,
     *   1467.4196    ,  1477.9190    ,  1488.3464    ,  1498.7051    ,
     *   1508.9981    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *   1424.3247    ,  1435.1415    ,  1445.8724    ,  1456.5210    ,
     *   1467.0907    ,  1477.5850    ,  1488.0071    ,  1498.3602    ,
     *   1508.6474    ,
     *   1424.0063    ,  1434.8185    ,  1445.5447    ,  1456.1884    ,
     *   1466.7531    ,  1477.2421    ,  1487.6587    ,  1498.0061    ,
     *   1508.2875    ,
     *   1423.6794    ,  1434.4870    ,  1445.2084    ,  1455.8470    ,
     *   1466.4065    ,  1476.8901    ,  1487.3012    ,  1497.6428    ,
     *   1507.9181    ,
     *   1423.3439    ,  1434.1467    ,  1444.8632    ,  1455.4967    ,
     *   1466.0509    ,  1476.5290    ,  1486.9343    ,  1497.2700    ,
     *   1507.5392    ,
     *   1422.9996    ,  1433.7976    ,  1444.5090    ,  1455.1374    ,
     *   1465.6861    ,  1476.1586    ,  1486.5581    ,  1496.8877    ,
     *   1507.1506    ,
     *   1422.6465    ,  1433.4395    ,  1444.1458    ,  1454.7688    ,
     *   1465.3120    ,  1475.7787    ,  1486.1723    ,  1496.4957    ,
     *   1506.7522    ,
     *   1422.2843    ,  1433.0723    ,  1443.7733    ,  1454.3908    ,
     *   1464.9284    ,  1475.3892    ,  1485.7767    ,  1496.0938    ,
     *   1506.3437    ,
     *   1421.9129    ,  1432.6957    ,  1443.3913    ,  1454.0033    ,
     *   1464.5351    ,  1474.9899    ,  1485.3712    ,  1495.6819    ,
     *   1505.9251    ,
     *   1421.5322    ,  1432.3096    ,  1442.9997    ,  1453.6060    ,
     *   1464.1319    ,  1474.5807    ,  1484.9556    ,  1495.2597    ,
     *   1505.4961    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *   1421.1418    ,  1431.9139    ,  1442.5984    ,  1453.1989    ,
     *   1463.7187    ,  1474.1613    ,  1484.5297    ,  1494.8271    ,
     *   1505.0566    ,
     *   1420.7417    ,  1431.5083    ,  1442.1871    ,  1452.7816    ,
     *   1463.2953    ,  1473.7315    ,  1484.0933    ,  1494.3839    ,
     *   1504.6063    ,
     *   1420.3316    ,  1431.0926    ,  1441.7655    ,  1452.3540    ,
     *   1462.8615    ,  1473.2912    ,  1483.6463    ,  1493.9299    ,
     *   1504.1450    ,
     *   1419.9113    ,  1430.6665    ,  1441.3335    ,  1451.9158    ,
     *   1462.4169    ,  1472.8400    ,  1483.1882    ,  1493.4647    ,
     *   1503.6724    ,
     *   1419.4805    ,  1430.2298    ,  1440.8907    ,  1451.4668    ,
     *   1461.9613    ,  1472.3776    ,  1482.7189    ,  1492.9881    ,
     *   1503.1883    ,
     *   1419.0388    ,  1429.7821    ,  1440.4369    ,  1451.0065    ,
     *   1461.4944    ,  1471.9038    ,  1482.2379    ,  1492.4998    ,
     *   1502.6923    ,
     *   1418.2434    ,  1428.9760    ,  1439.6196    ,  1450.1778    ,
     *   1460.6538    ,  1471.0509    ,  1481.3722    ,  1491.6208    ,
     *   1501.7997    ,
     *   1417.4109    ,  1428.1324    ,  1438.7646    ,  1449.3108    ,
     *   1459.7745    ,  1470.1588    ,  1480.4670    ,  1490.7019    ,
     *   1500.8666    ,
     *   1416.5352    ,  1427.2451    ,  1437.8653    ,  1448.3991    ,
     *   1458.8499    ,  1469.2210    ,  1479.5153    ,  1489.7360    ,
     *   1499.8859    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 82, 90) /
     *   1416.4737    ,  1427.1828    ,  1437.8021    ,  1448.3351    ,
     *   1458.7850    ,  1469.1551    ,  1479.4485    ,  1489.6682    ,
     *   1499.8171    ,
     *   1416.3508    ,  1427.0582    ,  1437.6758    ,  1448.2071    ,
     *   1458.6552    ,  1469.0235    ,  1479.3150    ,  1489.5327    ,
     *   1499.6795    ,
     *   1415.9210    ,  1426.6228    ,  1437.2346    ,  1447.7598    ,
     *   1458.2017    ,  1468.5635    ,  1478.8483    ,  1489.0591    ,
     *   1499.1988    ,
     *   1415.3243    ,  1426.0183    ,  1436.6221    ,  1447.1389    ,
     *   1457.5722    ,  1467.9251    ,  1478.2007    ,  1488.4019    ,
     *   1498.5317    ,
     *   1414.7251    ,  1425.4113    ,  1436.0070    ,  1446.5156    ,
     *   1456.9403    ,  1467.2843    ,  1477.5506    ,  1487.7423    ,
     *   1497.8623    ,
     *   1414.1233    ,  1424.8018    ,  1435.3895    ,  1445.8897    ,
     *   1456.3058    ,  1466.6409    ,  1476.8981    ,  1487.0803    ,
     *   1497.1905    ,
     *   1413.5189    ,  1424.1897    ,  1434.7694    ,  1445.2613    ,
     *   1455.6689    ,  1465.9952    ,  1476.2432    ,  1486.4160    ,
     *   1496.5163    ,
     *   1412.9120    ,  1423.5750    ,  1434.1467    ,  1444.6304    ,
     *   1455.0294    ,  1465.3469    ,  1475.5858    ,  1485.7491    ,
     *   1495.8397    ,
     *   1412.3025    ,  1422.9578    ,  1433.5215    ,  1443.9970    ,
     *   1454.3875    ,  1464.6962    ,  1474.9260    ,  1485.0799    ,
     *   1495.1608    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 91, 99) /
     *   1411.6904    ,  1422.3380    ,  1432.8938    ,  1443.3610    ,
     *   1453.7431    ,  1464.0429    ,  1474.2637    ,  1484.4083    ,
     *   1494.4794    ,
     *   1411.0757    ,  1421.7157    ,  1432.2635    ,  1442.7225    ,
     *   1453.0961    ,  1463.3872    ,  1473.5989    ,  1483.7342    ,
     *   1493.7957    ,
     *   1410.4584    ,  1421.0907    ,  1431.6306    ,  1442.0815    ,
     *   1452.4466    ,  1462.7290    ,  1472.9317    ,  1483.0576    ,
     *   1493.1095    ,
     *   1409.8385    ,  1420.4632    ,  1430.9952    ,  1441.4379    ,
     *   1451.7946    ,  1462.0683    ,  1472.2620    ,  1482.3786    ,
     *   1492.4209    ,
     *   1406.6700    ,  1417.2563    ,  1427.7487    ,  1438.1506    ,
     *   1448.4651    ,  1458.6953    ,  1468.8441    ,  1478.9143    ,
     *   1488.9087    ,
     *   1403.4340    ,  1413.9824    ,  1424.4358    ,  1434.7973    ,
     *   1445.0702    ,  1455.2575    ,  1465.3621    ,  1475.3867    ,
     *   1485.3341    ,
     *   1400.1296    ,  1410.6406    ,  1421.0554    ,  1431.3772    ,
     *   1441.6091    ,  1451.7542    ,  1461.8152    ,  1471.7950    ,
     *   1481.6962    ,
     *   1396.7560    ,  1407.2301    ,  1417.6068    ,  1427.8894    ,
     *   1438.0810    ,  1448.1845    ,  1458.2027    ,  1468.1385    ,
     *   1477.9944    ,
     *   1393.3122    ,  1403.7499    ,  1414.0891    ,  1424.3331    ,
     *   1434.4849    ,  1444.5476    ,  1454.5238    ,  1464.4163    ,
     *   1474.2277    /
        DATA ((ENTRF (J,K),J= 10, 18),K=100,108) /
     *   1389.7974    ,  1400.1992    ,  1410.5015    ,  1420.7075    ,
     *   1430.8202    ,  1440.8427    ,  1450.7776    ,  1460.6277    ,
     *   1470.3955    ,
     *   1386.2107    ,  1396.5771    ,  1406.8430    ,  1417.0116    ,
     *   1427.0860    ,  1437.0690    ,  1446.9634    ,  1456.7719    ,
     *   1466.4970    ,
     *   1382.5511    ,  1392.8827    ,  1403.1129    ,  1413.2447    ,
     *   1423.2814    ,  1433.2256    ,  1443.0803    ,  1452.8480    ,
     *   1462.5312    ,
     *   1378.8177    ,  1389.1151    ,  1399.3102    ,  1409.4060    ,
     *   1419.4055    ,  1429.3118    ,  1439.1275    ,  1448.8552    ,
     *   1458.4975    ,
     *   1375.0096    ,  1385.2735    ,  1395.4341    ,  1405.4944    ,
     *   1415.4577    ,  1425.3267    ,  1435.1042    ,  1444.7928    ,
     *   1454.3951    ,
     *   1371.1260    ,  1381.3569    ,  1391.4836    ,  1401.5093    ,
     *   1411.4370    ,  1421.2695    ,  1431.0096    ,  1440.6600    ,
     *   1450.2230    ,
     *   1367.1659    ,  1377.3645    ,  1387.4580    ,  1397.4497    ,
     *   1407.3425    ,  1417.1393    ,  1426.8429    ,  1436.4558    ,
     *   1445.9805    ,
     *   1363.1284    ,  1373.2954    ,  1383.3564    ,  1393.3148    ,
     *   1403.1734    ,  1412.9353    ,  1422.6031    ,  1432.1795    ,
     *   1441.6668    ,
     *   1359.0126    ,  1369.1486    ,  1379.1779    ,  1389.1036    ,
     *   1398.9290    ,  1408.6567    ,  1418.2896    ,  1427.8302    ,
     *   1437.2811    /
        DATA ((ENTRF (J,K),J= 10, 18),K=109,117) /
     *   1354.8176    ,  1364.9233    ,  1374.9215    ,  1384.8155    ,
     *   1394.6082    ,  1404.3026    ,  1413.9014    ,  1423.4072    ,
     *   1432.8225    ,
     *   1350.5424    ,  1360.6185    ,  1370.5864    ,  1380.4493    ,
     *   1390.2103    ,  1399.8721    ,  1409.4377    ,  1418.9095    ,
     *   1428.2901    ,
     *   1346.1862    ,  1356.2335    ,  1366.1718    ,  1376.0044    ,
     *   1385.7343    ,  1395.3645    ,  1404.8977    ,  1414.3364    ,
     *   1423.6833    ,
     *   1341.7480    ,  1351.7672    ,  1361.6767    ,  1371.4798    ,
     *   1381.1795    ,  1390.7788    ,  1400.2805    ,  1409.6870    ,
     *   1419.0010    ,
     *   1337.2268    ,  1347.2187    ,  1357.1002    ,  1366.8746    ,
     *   1376.5450    ,  1386.1143    ,  1395.5852    ,  1404.9604    ,
     *   1414.2425    ,
     *   1332.6219    ,  1342.5873    ,  1352.4415    ,  1362.1880    ,
     *   1371.8299    ,  1381.3699    ,  1390.8111    ,  1400.1559    ,
     *   1409.4069    ,
     *   1327.9322    ,  1337.8718    ,  1347.6997    ,  1357.4191    ,
     *   1367.0332    ,  1376.5450    ,  1385.9572    ,  1395.2725    ,
     *   1404.4934    ,
     *   1323.1569    ,  1333.0715    ,  1342.8738    ,  1352.5670    ,
     *   1362.1542    ,  1371.6385    ,  1381.0227    ,  1390.3093    ,
     *   1399.5011    ,
     *   1318.2949    ,  1328.1855    ,  1337.9630    ,  1347.6308    ,
     *   1357.1920    ,  1366.6497    ,  1376.0067    ,  1385.2657    ,
     *   1394.4292    /
        DATA ((ENTRF (J,K),J= 10, 18),K=118,126) /
     *   1313.3455    ,  1323.2128    ,  1332.9663    ,  1342.6096    ,
     *   1352.1457    ,  1361.5777    ,  1370.9084    ,  1380.1406    ,
     *   1389.2768    ,
     *   1308.3076    ,  1318.1525    ,  1327.8830    ,  1337.5026    ,
     *   1347.0144    ,  1356.4216    ,  1365.7269    ,  1374.9332    ,
     *   1384.0430    ,
     *   1303.1804    ,  1313.0037    ,  1322.7120    ,  1332.3088    ,
     *   1341.7973    ,  1351.1805    ,  1360.4614    ,  1369.6427    ,
     *   1378.7270    ,
     *   1297.9629    ,  1307.7655    ,  1317.4525    ,  1327.0274    ,
     *   1336.4934    ,  1345.8536    ,  1355.1110    ,  1364.2682    ,
     *   1373.3280    ,
     *   1292.6542    ,  1302.4370    ,  1312.1036    ,  1321.6575    ,
     *   1331.1019    ,  1340.4400    ,  1349.6748    ,  1358.8089    ,
     *   1367.8451    ,
     *   1287.2534    ,  1297.0174    ,  1306.6645    ,  1316.1982    ,
     *   1325.6220    ,  1334.9389    ,  1344.1519    ,  1353.2639    ,
     *   1362.2774    ,
     *   1281.7597    ,  1291.5057    ,  1301.1341    ,  1310.6487    ,
     *   1320.0528    ,  1329.3494    ,  1338.5416    ,  1347.6323    ,
     *   1356.6242    ,
     *   1276.1720    ,  1285.9010    ,  1295.5118    ,  1305.0081    ,
     *   1314.3933    ,  1323.6706    ,  1332.8430    ,  1341.9134    ,
     *   1350.8844    ,
     *   1270.4896    ,  1280.2024    ,  1289.7965    ,  1299.2755    ,
     *   1308.6429    ,  1317.9017    ,  1327.0552    ,  1336.1062    ,
     *   1345.0574    /
        DATA ((ENTRF (J,K),J= 10, 18),K=127,135) /
     *   1264.7114    ,  1274.4091    ,  1283.9875    ,  1293.4501    ,
     *   1302.8005    ,  1312.0419    ,  1321.1774    ,  1330.2100    ,
     *   1339.1423    ,
     *   1258.8368    ,  1268.5203    ,  1278.0838    ,  1287.5310    ,
     *   1296.8654    ,  1306.0903    ,  1315.2088    ,  1324.2238    ,
     *   1333.1382    ,
     *   1252.8647    ,  1262.5350    ,  1272.0847    ,  1281.5174    ,
     *   1290.8368    ,  1300.0461    ,  1309.1485    ,  1318.1470    ,
     *   1327.0443    ,
     *   1246.7943    ,  1256.4524    ,  1265.9892    ,  1275.4085    ,
     *   1284.7138    ,  1293.9085    ,  1302.9958    ,  1311.9786    ,
     *   1320.8599    ,
     *   1240.6248    ,  1250.2718    ,  1259.7967    ,  1269.2034    ,
     *   1278.4956    ,  1287.6766    ,  1296.7497    ,  1305.7180    ,
     *   1314.5842    ,
     *   1234.3554    ,  1243.9922    ,  1253.5062    ,  1262.9014    ,
     *   1272.1815    ,  1281.3498    ,  1290.4097    ,  1299.3642    ,
     *   1308.2162    ,
     *   1227.9853    ,  1237.6129    ,  1247.1170    ,  1256.5017    ,
     *   1265.7706    ,  1274.9272    ,  1283.9748    ,  1292.9166    ,
     *   1301.7554    ,
     *   1221.5137    ,  1231.1330    ,  1240.6283    ,  1250.0034    ,
     *   1259.2621    ,  1268.4080    ,  1277.4444    ,  1286.3743    ,
     *   1295.2009    ,
     *   1214.9397    ,  1224.5520    ,  1234.0394    ,  1243.4059    ,
     *   1252.6555    ,  1261.7916    ,  1270.8176    ,  1279.7367    ,
     *   1288.5520    /
        DATA ((ENTRF (J,K),J= 10, 18),K=136,144) /
     *   1208.2627    ,  1217.8689    ,  1227.3495    ,  1236.7085    ,
     *   1245.9498    ,  1255.0771    ,  1264.0938    ,  1273.0031    ,
     *   1281.8080    ,
     *   1201.4819    ,  1211.0831    ,  1220.5579    ,  1229.9104    ,
     *   1239.1445    ,  1248.2640    ,  1257.2723    ,  1266.1726    ,
     *   1274.9681    ,
     *   1194.5967    ,  1204.1939    ,  1213.6639    ,  1223.0109    ,
     *   1232.2389    ,  1241.3516    ,  1250.3524    ,  1259.2448    ,
     *   1268.0318    ,
     *   1187.6064    ,  1197.2007    ,  1206.6669    ,  1216.0095    ,
     *   1225.2322    ,  1234.3391    ,  1243.3335    ,  1252.2189    ,
     *   1260.9983    ,
     *   1180.5103    ,  1190.1027    ,  1199.5663    ,  1208.9054    ,
     *   1218.1240    ,  1227.2260    ,  1236.2149    ,  1245.0942    ,
     *   1253.8671    ,
     *   1173.3078    ,  1182.8995    ,  1192.3615    ,  1201.6981    ,
     *   1210.9135    ,  1220.0116    ,  1228.9961    ,  1237.8703    ,
     *   1246.6375    ,
     *   1165.9984    ,  1175.5904    ,  1185.0518    ,  1194.3871    ,
     *   1203.6003    ,  1212.6955    ,  1221.6764    ,  1230.5465    ,
     *   1239.3090    ,
     *   1158.5816    ,  1168.1750    ,  1177.6369    ,  1186.9717    ,
     *   1196.1838    ,  1205.2772    ,  1214.2555    ,  1223.1223    ,
     *   1231.8811    ,
     *   1151.0568    ,  1160.6527    ,  1170.1161    ,  1179.4516    ,
     *   1188.6636    ,  1197.7560    ,  1206.7327    ,  1215.5973    ,
     *   1224.3532    /
        DATA ((ENTRF (J,K),J= 10, 18),K=145,153) /
     *   1143.4236    ,  1153.0231    ,  1162.4891    ,  1171.8263    ,
     *   1181.0391    ,  1190.1316    ,  1199.1077    ,  1207.9710    ,
     *   1216.7250    ,
     *   1135.6817    ,  1145.2859    ,  1154.7555    ,  1164.0955    ,
     *   1173.3101    ,  1182.4036    ,  1191.3800    ,  1200.2429    ,
     *   1208.9959    ,
     *   1127.8307    ,  1137.4406    ,  1146.9150    ,  1156.2586    ,
     *   1165.4761    ,  1174.5717    ,  1183.5493    ,  1192.4128    ,
     *   1201.1656    ,
     *   1119.8702    ,  1129.4870    ,  1138.9671    ,  1148.3155    ,
     *   1157.5369    ,  1166.6354    ,  1175.6153    ,  1184.4802    ,
     *   1193.2339    ,
     *   1111.8002    ,  1121.4248    ,  1130.9118    ,  1140.2660    ,
     *   1149.4921    ,  1158.5947    ,  1167.5776    ,  1176.4450    ,
     *   1185.2003    ,
     *   1103.6203    ,  1113.2540    ,  1122.7488    ,  1132.1098    ,
     *   1141.3417    ,  1150.4491    ,  1159.4362    ,  1168.3068    ,
     *   1177.0647    ,
     *   1095.3305    ,  1104.9742    ,  1114.4779    ,  1123.8467    ,
     *   1133.0855    ,  1142.1987    ,  1151.1908    ,  1160.0656    ,
     *   1168.8269    ,
     *   1086.9307    ,  1096.5856    ,  1106.0992    ,  1115.4768    ,
     *   1124.7233    ,  1133.8433    ,  1142.8413    ,  1151.7211    ,
     *   1160.4868    ,
     *   1078.4210    ,  1088.0881    ,  1097.6126    ,  1107.0000    ,
     *   1116.2552    ,  1125.3829    ,  1134.3877    ,  1143.2735    ,
     *   1152.0443    /
        DATA ((ENTRF (J,K),J= 10, 18),K=154,162) /
     *   1069.8015    ,  1079.4818    ,  1089.0183    ,  1098.4164    ,
     *   1107.6812    ,  1116.8176    ,  1125.8300    ,  1134.7226    ,
     *   1143.4994    ,
     *   1061.0723    ,  1070.7669    ,  1080.3163    ,  1089.7261    ,
     *   1099.0015    ,  1108.1474    ,  1117.1683    ,  1126.0685    ,
     *   1134.8521    ,
     *   1052.2337    ,  1061.9436    ,  1071.5069    ,  1080.9294    ,
     *   1090.2162    ,  1099.3725    ,  1108.4028    ,  1117.3114    ,
     *   1126.1026    ,
     *   1043.2860    ,  1053.0122    ,  1062.5904    ,  1072.0264    ,
     *   1081.3256    ,  1090.4931    ,  1099.5336    ,  1108.4516    ,
     *   1117.2511    ,
     *   1034.2297    ,  1043.9732    ,  1053.5672    ,  1063.0177    ,
     *   1072.3301    ,  1081.5097    ,  1090.5612    ,  1099.4892    ,
     *   1108.2979    ,
     *   1025.0653    ,  1034.8270    ,  1044.4377    ,  1053.9036    ,
     *   1063.2301    ,  1072.4226    ,  1081.4859    ,  1090.4247    ,
     *   1099.2432    ,
     *   1015.7933    ,  1025.5742    ,  1035.2026    ,  1044.6847    ,
     *   1054.0261    ,  1063.2323    ,  1072.3081    ,  1081.2584    ,
     *   1090.0875    ,
     *   1006.4146    ,  1016.2156    ,  1025.8625    ,  1035.3616    ,
     *   1044.7187    ,  1053.9393    ,  1063.0285    ,  1071.9910    ,
     *   1080.8314    ,
     *   996.92987    ,  1006.7518    ,  1016.4181    ,  1025.9351    ,
     *   1035.3086    ,  1044.5444    ,  1053.6476    ,  1062.6230    ,
     *   1071.4753    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *   1528.0927    ,  1538.4269    ,  1548.7117    ,  1558.9505    ,
     *   1569.1469    ,  1579.3043    ,  1589.4264    ,  1599.5168    ,
     *   1609.5792    ,
     *   1528.0631    ,  1538.3967    ,  1548.6809    ,  1558.9191    ,
     *   1569.1149    ,  1579.2716    ,  1589.3929    ,  1599.4825    ,
     *   1609.5442    ,
     *   1528.0311    ,  1538.3641    ,  1548.6476    ,  1558.8852    ,
     *   1569.0802    ,  1579.2362    ,  1589.3568    ,  1599.4456    ,
     *   1609.5063    ,
     *   1527.9965    ,  1538.3289    ,  1548.6118    ,  1558.8486    ,
     *   1569.0428    ,  1579.1980    ,  1589.3177    ,  1599.4057    ,
     *   1609.4655    ,
     *   1527.9594    ,  1538.2910    ,  1548.5731    ,  1558.8091    ,
     *   1569.0026    ,  1579.1569    ,  1589.2757    ,  1599.3627    ,
     *   1609.4215    ,
     *   1527.9194    ,  1538.2503    ,  1548.5316    ,  1558.7668    ,
     *   1568.9593    ,  1579.1127    ,  1589.2306    ,  1599.3165    ,
     *   1609.3743    ,
     *   1527.8765    ,  1538.2066    ,  1548.4870    ,  1558.7213    ,
     *   1568.9129    ,  1579.0653    ,  1589.1821    ,  1599.2669    ,
     *   1609.3235    ,
     *   1527.8306    ,  1538.1597    ,  1548.4393    ,  1558.6726    ,
     *   1568.8632    ,  1579.0145    ,  1589.1302    ,  1599.2138    ,
     *   1609.2692    ,
     *   1527.7815    ,  1538.1097    ,  1548.3882    ,  1558.6205    ,
     *   1568.8100    ,  1578.9602    ,  1589.0747    ,  1599.1571    ,
     *   1609.2111    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *   1527.7290    ,  1538.0562    ,  1548.3337    ,  1558.5649    ,
     *   1568.7532    ,  1578.9022    ,  1589.0154    ,  1599.0965    ,
     *   1609.1491    ,
     *   1527.6731    ,  1537.9993    ,  1548.2756    ,  1558.5056    ,
     *   1568.6927    ,  1578.8404    ,  1588.9523    ,  1599.0319    ,
     *   1609.0831    ,
     *   1527.6136    ,  1537.9386    ,  1548.2138    ,  1558.4425    ,
     *   1568.6283    ,  1578.7746    ,  1588.8850    ,  1598.9632    ,
     *   1609.0127    ,
     *   1527.5504    ,  1537.8742    ,  1548.1480    ,  1558.3754    ,
     *   1568.5598    ,  1578.7047    ,  1588.8136    ,  1598.8901    ,
     *   1608.9380    ,
     *   1527.4833    ,  1537.8057    ,  1548.0783    ,  1558.3043    ,
     *   1568.4872    ,  1578.6305    ,  1588.7378    ,  1598.8126    ,
     *   1608.8587    ,
     *   1527.4121    ,  1537.7332    ,  1548.0043    ,  1558.2288    ,
     *   1568.4102    ,  1578.5519    ,  1588.6574    ,  1598.7304    ,
     *   1608.7746    ,
     *   1527.3368    ,  1537.6564    ,  1547.9260    ,  1558.1490    ,
     *   1568.3287    ,  1578.4686    ,  1588.5723    ,  1598.6434    ,
     *   1608.6856    ,
     *   1527.2572    ,  1537.5753    ,  1547.8433    ,  1558.0645    ,
     *   1568.2425    ,  1578.3806    ,  1588.4824    ,  1598.5515    ,
     *   1608.5915    ,
     *   1527.1731    ,  1537.4896    ,  1547.7559    ,  1557.9754    ,
     *   1568.1515    ,  1578.2877    ,  1588.3875    ,  1598.4544    ,
     *   1608.4922    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *   1527.0844    ,  1537.3992    ,  1547.6637    ,  1557.8814    ,
     *   1568.0555    ,  1578.1897    ,  1588.2873    ,  1598.3520    ,
     *   1608.3875    ,
     *   1526.9909    ,  1537.3039    ,  1547.5666    ,  1557.7823    ,
     *   1567.9544    ,  1578.0865    ,  1588.1818    ,  1598.2442    ,
     *   1608.2771    ,
     *   1526.8926    ,  1537.2037    ,  1547.4644    ,  1557.6781    ,
     *   1567.8481    ,  1577.9778    ,  1588.0709    ,  1598.1307    ,
     *   1608.1611    ,
     *   1526.7892    ,  1537.0984    ,  1547.3570    ,  1557.5685    ,
     *   1567.7362    ,  1577.8636    ,  1587.9542    ,  1598.0115    ,
     *   1608.0391    ,
     *   1526.6806    ,  1536.9878    ,  1547.2442    ,  1557.4535    ,
     *   1567.6188    ,  1577.7438    ,  1587.8317    ,  1597.8863    ,
     *   1607.9110    ,
     *   1526.5668    ,  1536.8717    ,  1547.1259    ,  1557.3328    ,
     *   1567.4957    ,  1577.6180    ,  1587.7032    ,  1597.7549    ,
     *   1607.7767    ,
     *   1526.4474    ,  1536.7501    ,  1547.0019    ,  1557.2063    ,
     *   1567.3666    ,  1577.4862    ,  1587.5686    ,  1597.6173    ,
     *   1607.6359    ,
     *   1526.3224    ,  1536.6227    ,  1546.8721    ,  1557.0739    ,
     *   1567.2315    ,  1577.3483    ,  1587.4277    ,  1597.4732    ,
     *   1607.4886    ,
     *   1526.1917    ,  1536.4895    ,  1546.7363    ,  1556.9354    ,
     *   1567.0901    ,  1577.2040    ,  1587.2803    ,  1597.3226    ,
     *   1607.3345    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *   1526.0550    ,  1536.3503    ,  1546.5944    ,  1556.7906    ,
     *   1566.9424    ,  1577.0532    ,  1587.1262    ,  1597.1651    ,
     *   1607.1735    ,
     *   1525.9123    ,  1536.2049    ,  1546.4462    ,  1556.6395    ,
     *   1566.7882    ,  1576.8957    ,  1586.9654    ,  1597.0008    ,
     *   1607.0054    ,
     *   1525.7634    ,  1536.0532    ,  1546.2915    ,  1556.4818    ,
     *   1566.6273    ,  1576.7315    ,  1586.7976    ,  1596.8293    ,
     *   1606.8300    ,
     *   1525.6440    ,  1535.9315    ,  1546.1675    ,  1556.3553    ,
     *   1566.4982    ,  1576.5997    ,  1586.6630    ,  1596.6917    ,
     *   1606.6894    ,
     *   1525.5206    ,  1535.8058    ,  1546.0394    ,  1556.2247    ,
     *   1566.3650    ,  1576.4637    ,  1586.5241    ,  1596.5498    ,
     *   1606.5442    ,
     *   1525.3934    ,  1535.6762    ,  1545.9072    ,  1556.0899    ,
     *   1566.2275    ,  1576.3233    ,  1586.3808    ,  1596.4033    ,
     *   1606.3945    ,
     *   1525.2621    ,  1535.5425    ,  1545.7710    ,  1555.9510    ,
     *   1566.0858    ,  1576.1787    ,  1586.2330    ,  1596.2524    ,
     *   1606.2401    ,
     *   1525.1269    ,  1535.4047    ,  1545.6305    ,  1555.8078    ,
     *   1565.9396    ,  1576.0295    ,  1586.0807    ,  1596.0967    ,
     *   1606.0810    ,
     *   1524.9875    ,  1535.2627    ,  1545.4858    ,  1555.6602    ,
     *   1565.7891    ,  1575.8759    ,  1585.9238    ,  1595.9364    ,
     *   1605.9171    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *   1524.8439    ,  1535.1164    ,  1545.3368    ,  1555.5082    ,
     *   1565.6341    ,  1575.7177    ,  1585.7623    ,  1595.7714    ,
     *   1605.7483    ,
     *   1524.6961    ,  1534.9658    ,  1545.1833    ,  1555.3518    ,
     *   1565.4745    ,  1575.5548    ,  1585.5960    ,  1595.6014    ,
     *   1605.5746    ,
     *   1524.5439    ,  1534.8109    ,  1545.0254    ,  1555.1908    ,
     *   1565.3103    ,  1575.3872    ,  1585.4249    ,  1595.4266    ,
     *   1605.3960    ,
     *   1524.3875    ,  1534.6515    ,  1544.8630    ,  1555.0252    ,
     *   1565.1414    ,  1575.2148    ,  1585.2489    ,  1595.2468    ,
     *   1605.2122    ,
     *   1524.2265    ,  1534.4876    ,  1544.6959    ,  1554.8549    ,
     *   1564.9677    ,  1575.0376    ,  1585.0679    ,  1595.0620    ,
     *   1605.0233    ,
     *   1524.0611    ,  1534.3191    ,  1544.5243    ,  1554.6799    ,
     *   1564.7892    ,  1574.8555    ,  1584.8820    ,  1594.8721    ,
     *   1604.8291    ,
     *   1523.8911    ,  1534.1460    ,  1544.3479    ,  1554.5001    ,
     *   1564.6058    ,  1574.6684    ,  1584.6910    ,  1594.6769    ,
     *   1604.6297    ,
     *   1523.7165    ,  1533.9681    ,  1544.1667    ,  1554.3154    ,
     *   1564.4175    ,  1574.4762    ,  1584.4948    ,  1594.4766    ,
     *   1604.4249    ,
     *   1523.5372    ,  1533.7855    ,  1543.9807    ,  1554.1258    ,
     *   1564.2241    ,  1574.2789    ,  1584.2934    ,  1594.2709    ,
     *   1604.2147    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *   1523.3532    ,  1533.5981    ,  1543.7897    ,  1553.9312    ,
     *   1564.0257    ,  1574.0765    ,  1584.0867    ,  1594.0598    ,
     *   1603.9990    ,
     *   1523.1643    ,  1533.4058    ,  1543.5938    ,  1553.7315    ,
     *   1563.8221    ,  1573.8687    ,  1583.8747    ,  1593.8433    ,
     *   1603.7778    ,
     *   1522.9706    ,  1533.2086    ,  1543.3929    ,  1553.5267    ,
     *   1563.6133    ,  1573.6557    ,  1583.6573    ,  1593.6213    ,
     *   1603.5510    ,
     *   1522.7720    ,  1533.0063    ,  1543.1868    ,  1553.3167    ,
     *   1563.3992    ,  1573.4373    ,  1583.4344    ,  1593.3937    ,
     *   1603.3184    ,
     *   1522.5683    ,  1532.7989    ,  1542.9756    ,  1553.1015    ,
     *   1563.1797    ,  1573.2135    ,  1583.2060    ,  1593.1604    ,
     *   1603.0801    ,
     *   1522.3596    ,  1532.5865    ,  1542.7592    ,  1552.8809    ,
     *   1562.9549    ,  1572.9841    ,  1582.9719    ,  1592.9214    ,
     *   1602.8360    ,
     *   1522.1458    ,  1532.3688    ,  1542.5374    ,  1552.6550    ,
     *   1562.7245    ,  1572.7492    ,  1582.7322    ,  1592.6767    ,
     *   1602.5860    ,
     *   1521.9268    ,  1532.1458    ,  1542.3104    ,  1552.4236    ,
     *   1562.4887    ,  1572.5087    ,  1582.4867    ,  1592.4261    ,
     *   1602.3300    ,
     *   1521.7026    ,  1531.9175    ,  1542.0779    ,  1552.1867    ,
     *   1562.2472    ,  1572.2624    ,  1582.2355    ,  1592.1696    ,
     *   1602.0681    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *   1521.4730    ,  1531.6839    ,  1541.8399    ,  1551.9443    ,
     *   1562.0001    ,  1572.0104    ,  1581.9784    ,  1591.9072    ,
     *   1601.8000    ,
     *   1521.2381    ,  1531.4447    ,  1541.5964    ,  1551.6962    ,
     *   1561.7472    ,  1571.7526    ,  1581.7153    ,  1591.6387    ,
     *   1601.5258    ,
     *   1520.9978    ,  1531.2001    ,  1541.3473    ,  1551.4424    ,
     *   1561.4886    ,  1571.4888    ,  1581.4463    ,  1591.3641    ,
     *   1601.2454    ,
     *   1520.7519    ,  1530.9499    ,  1541.0925    ,  1551.1829    ,
     *   1561.2241    ,  1571.2191    ,  1581.1712    ,  1591.0833    ,
     *   1600.9588    ,
     *   1520.5005    ,  1530.6940    ,  1540.8320    ,  1550.9175    ,
     *   1560.9536    ,  1570.9434    ,  1580.8900    ,  1590.7964    ,
     *   1600.6657    ,
     *   1520.2435    ,  1530.4325    ,  1540.5657    ,  1550.6463    ,
     *   1560.6772    ,  1570.6617    ,  1580.6026    ,  1590.5031    ,
     *   1600.3663    ,
     *   1519.9143    ,  1530.0974    ,  1540.2245    ,  1550.2988    ,
     *   1560.3232    ,  1570.3008    ,  1580.2345    ,  1590.1275    ,
     *   1599.9829    ,
     *   1519.5760    ,  1529.7532    ,  1539.8741    ,  1549.9419    ,
     *   1559.9596    ,  1569.9301    ,  1579.8566    ,  1589.7419    ,
     *   1599.5893    ,
     *   1519.2286    ,  1529.3997    ,  1539.5143    ,  1549.5755    ,
     *   1559.5863    ,  1569.5496    ,  1579.4686    ,  1589.3461    ,
     *   1599.1853    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *   1518.8719    ,  1529.0368    ,  1539.1449    ,  1549.1994    ,
     *   1559.2031    ,  1569.1591    ,  1579.0704    ,  1588.9399    ,
     *   1598.7707    ,
     *   1518.5059    ,  1528.6643    ,  1538.7658    ,  1548.8134    ,
     *   1558.8100    ,  1568.7585    ,  1578.6619    ,  1588.5233    ,
     *   1598.3456    ,
     *   1518.1303    ,  1528.2822    ,  1538.3770    ,  1548.4175    ,
     *   1558.4067    ,  1568.3475    ,  1578.2430    ,  1588.0960    ,
     *   1597.9096    ,
     *   1517.7450    ,  1527.8903    ,  1537.9781    ,  1548.0114    ,
     *   1557.9931    ,  1567.9262    ,  1577.8135    ,  1587.6580    ,
     *   1597.4627    ,
     *   1517.3498    ,  1527.4884    ,  1537.5691    ,  1547.5951    ,
     *   1557.5691    ,  1567.4942    ,  1577.3732    ,  1587.2091    ,
     *   1597.0047    ,
     *   1516.9447    ,  1527.0763    ,  1537.1499    ,  1547.1683    ,
     *   1557.1346    ,  1567.0516    ,  1576.9221    ,  1586.7491    ,
     *   1596.5355    ,
     *   1516.5295    ,  1526.6540    ,  1536.7202    ,  1546.7310    ,
     *   1556.6893    ,  1566.5980    ,  1576.4599    ,  1586.2779    ,
     *   1596.0549    ,
     *   1516.1039    ,  1526.2212    ,  1536.2799    ,  1546.2829    ,
     *   1556.2331    ,  1566.1333    ,  1575.9864    ,  1585.7952    ,
     *   1595.5627    ,
     *   1515.6678    ,  1525.7778    ,  1535.8288    ,  1545.8239    ,
     *   1555.7658    ,  1565.6574    ,  1575.5015    ,  1585.3010    ,
     *   1595.0587    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *   1515.2211    ,  1525.3235    ,  1535.3668    ,  1545.3537    ,
     *   1555.2872    ,  1565.1701    ,  1575.0051    ,  1584.7950    ,
     *   1594.5428    ,
     *   1514.7634    ,  1524.8582    ,  1534.8935    ,  1544.8722    ,
     *   1554.7971    ,  1564.6710    ,  1574.4967    ,  1584.2770    ,
     *   1594.0146    ,
     *   1514.2946    ,  1524.3816    ,  1534.4088    ,  1544.3791    ,
     *   1554.2953    ,  1564.1601    ,  1573.9763    ,  1583.7467    ,
     *   1593.4741    ,
     *   1513.8144    ,  1523.8934    ,  1533.9124    ,  1543.8742    ,
     *   1553.7814    ,  1563.6370    ,  1573.4436    ,  1583.2039    ,
     *   1592.9208    ,
     *   1513.3225    ,  1523.3934    ,  1533.4040    ,  1543.3570    ,
     *   1553.2552    ,  1563.1014    ,  1572.8981    ,  1582.6483    ,
     *   1592.3546    ,
     *   1512.8185    ,  1522.8812    ,  1532.8833    ,  1542.8274    ,
     *   1552.7164    ,  1562.5529    ,  1572.3397    ,  1582.0795    ,
     *   1591.7749    ,
     *   1511.9117    ,  1521.9597    ,  1531.9465    ,  1541.8747    ,
     *   1551.7472    ,  1561.5666    ,  1571.3356    ,  1581.0569    ,
     *   1590.7330    ,
     *   1510.9639    ,  1520.9966    ,  1530.9676    ,  1540.8794    ,
     *   1550.7349    ,  1560.5366    ,  1570.2873    ,  1579.9894    ,
     *   1589.6457    ,
     *   1509.9680    ,  1519.9849    ,  1529.9394    ,  1539.8342    ,
     *   1549.6720    ,  1559.4554    ,  1569.1869    ,  1578.8693    ,
     *   1588.5049    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 82, 90) /
     *   1509.8981    ,  1519.9139    ,  1529.8672    ,  1539.7609    ,
     *   1549.5974    ,  1559.3795    ,  1569.1097    ,  1578.7907    ,
     *   1588.4249    ,
     *   1509.7583    ,  1519.7719    ,  1529.7230    ,  1539.6143    ,
     *   1549.4484    ,  1559.2279    ,  1568.9555    ,  1578.6337    ,
     *   1588.2650    ,
     *   1509.2702    ,  1519.2761    ,  1529.2192    ,  1539.1022    ,
     *   1548.9277    ,  1558.6984    ,  1568.4167    ,  1578.0853    ,
     *   1587.7067    ,
     *   1508.5929    ,  1518.5882    ,  1528.5203    ,  1538.3919    ,
     *   1548.2056    ,  1557.9640    ,  1567.6697    ,  1577.3251    ,
     *   1586.9328    ,
     *   1507.9132    ,  1517.8980    ,  1527.8192    ,  1537.6795    ,
     *   1547.4814    ,  1557.2277    ,  1566.9206    ,  1576.5629    ,
     *   1586.1570    ,
     *   1507.2313    ,  1517.2055    ,  1527.1158    ,  1536.9648    ,
     *   1546.7551    ,  1556.4892    ,  1566.1696    ,  1575.7988    ,
     *   1585.3793    ,
     *   1506.5470    ,  1516.5107    ,  1526.4102    ,  1536.2479    ,
     *   1546.0266    ,  1555.7486    ,  1565.4165    ,  1575.0327    ,
     *   1584.5997    ,
     *   1505.8603    ,  1515.8136    ,  1525.7023    ,  1535.5289    ,
     *   1545.2959    ,  1555.0059    ,  1564.6614    ,  1574.2647    ,
     *   1583.8183    ,
     *   1505.1713    ,  1515.1142    ,  1524.9921    ,  1534.8076    ,
     *   1544.5631    ,  1554.2612    ,  1563.9042    ,  1573.4947    ,
     *   1583.0350    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 91, 99) /
     *   1504.4799    ,  1514.4125    ,  1524.2797    ,  1534.0840    ,
     *   1543.8281    ,  1553.5143    ,  1563.1450    ,  1572.7227    ,
     *   1582.2498    ,
     *   1503.7862    ,  1513.7084    ,  1523.5649    ,  1533.3583    ,
     *   1543.0909    ,  1552.7652    ,  1562.3837    ,  1571.9488    ,
     *   1581.4627    ,
     *   1503.0901    ,  1513.0021    ,  1522.8479    ,  1532.6303    ,
     *   1542.3515    ,  1552.0141    ,  1561.6204    ,  1571.1728    ,
     *   1580.6736    ,
     *   1502.3916    ,  1512.2933    ,  1522.1286    ,  1531.9000    ,
     *   1541.6099    ,  1551.2608    ,  1560.8550    ,  1570.3949    ,
     *   1579.8827    ,
     *   1498.8300    ,  1508.6806    ,  1518.4632    ,  1528.1801    ,
     *   1537.8337    ,  1547.4263    ,  1556.9603    ,  1566.4379    ,
     *   1575.8612    ,
     *   1495.2068    ,  1505.0074    ,  1514.7383    ,  1524.4019    ,
     *   1534.0006    ,  1543.5364    ,  1553.0118    ,  1562.4288    ,
     *   1571.7895    ,
     *   1491.5214    ,  1501.2729    ,  1510.9533    ,  1520.5649    ,
     *   1530.1098    ,  1539.5903    ,  1549.0086    ,  1558.3667    ,
     *   1567.6667    ,
     *   1487.7729    ,  1497.4764    ,  1507.1074    ,  1516.6680    ,
     *   1526.1606    ,  1535.5871    ,  1544.9498    ,  1554.2507    ,
     *   1563.4917    ,
     *   1483.9605    ,  1493.6171    ,  1503.1997    ,  1512.7106    ,
     *   1522.1520    ,  1531.5260    ,  1540.8346    ,  1550.0798    ,
     *   1559.2635    /
        DATA ((ENTRF (J,K),J= 19, 27),K=100,108) /
     *   1480.0835    ,  1489.6941    ,  1499.2294    ,  1508.6918    ,
     *   1518.0833    ,  1527.4060    ,  1536.6620    ,  1545.8530    ,
     *   1554.9811    ,
     *   1476.1411    ,  1485.7066    ,  1495.1958    ,  1504.6108    ,
     *   1513.9536    ,  1523.2264    ,  1532.4311    ,  1541.5696    ,
     *   1550.6437    ,
     *   1472.1325    ,  1481.6540    ,  1491.0980    ,  1500.4667    ,
     *   1509.7621    ,  1518.9863    ,  1528.1411    ,  1537.2285    ,
     *   1546.2502    ,
     *   1468.0568    ,  1477.5353    ,  1486.9353    ,  1496.2588    ,
     *   1505.5080    ,  1514.6848    ,  1523.7911    ,  1532.8288    ,
     *   1541.7996    ,
     *   1463.9133    ,  1473.3498    ,  1482.7067    ,  1491.9863    ,
     *   1501.1904    ,  1510.3211    ,  1519.3802    ,  1528.3696    ,
     *   1537.2910    ,
     *   1459.7011    ,  1469.0966    ,  1478.4116    ,  1487.6482    ,
     *   1496.8084    ,  1505.8943    ,  1514.9075    ,  1523.8500    ,
     *   1532.7235    ,
     *   1455.4195    ,  1464.7749    ,  1474.0490    ,  1483.2438    ,
     *   1492.3613    ,  1501.4035    ,  1510.3722    ,  1519.2691    ,
     *   1528.0961    ,
     *   1451.0676    ,  1460.3840    ,  1469.6182    ,  1478.7722    ,
     *   1487.8482    ,  1496.8479    ,  1505.7732    ,  1514.6260    ,
     *   1523.4078    ,
     *   1446.6446    ,  1455.9229    ,  1465.1182    ,  1474.2326    ,
     *   1483.2681    ,  1492.2266    ,  1501.1098    ,  1509.9196    ,
     *   1518.6577    /
        DATA ((ENTRF (J,K),J= 19, 27),K=109,117) /
     *   1442.1496    ,  1451.3909    ,  1460.5484    ,  1469.6242    ,
     *   1478.6203    ,  1487.5387    ,  1496.3811    ,  1505.1492    ,
     *   1513.8449    ,
     *   1437.5819    ,  1446.7870    ,  1455.9077    ,  1464.9460    ,
     *   1473.9039    ,  1482.7833    ,  1491.5861    ,  1500.3138    ,
     *   1508.9684    ,
     *   1432.9406    ,  1442.1106    ,  1451.1955    ,  1460.1973    ,
     *   1469.1181    ,  1477.9597    ,  1486.7239    ,  1495.4125    ,
     *   1504.0272    ,
     *   1428.2248    ,  1437.3607    ,  1446.4108    ,  1455.3772    ,
     *   1464.2619    ,  1473.0668    ,  1481.7937    ,  1490.4444    ,
     *   1499.0205    ,
     *   1423.4337    ,  1432.5364    ,  1441.5528    ,  1450.4848    ,
     *   1459.3346    ,  1468.1039    ,  1476.7946    ,  1485.4085    ,
     *   1493.9473    ,
     *   1418.5665    ,  1427.6370    ,  1436.6206    ,  1445.5193    ,
     *   1454.3351    ,  1463.0700    ,  1471.7257    ,  1480.3040    ,
     *   1488.8066    ,
     *   1413.6224    ,  1422.6616    ,  1431.6134    ,  1440.4798    ,
     *   1449.2628    ,  1457.9642    ,  1466.5860    ,  1475.1298    ,
     *   1483.5975    ,
     *   1408.6003    ,  1417.6094    ,  1426.5304    ,  1435.3654    ,
     *   1444.1166    ,  1452.7857    ,  1461.3747    ,  1469.8852    ,
     *   1478.3191    ,
     *   1403.4996    ,  1412.4794    ,  1421.3706    ,  1430.1753    ,
     *   1438.8957    ,  1447.5336    ,  1456.0908    ,  1464.5692    ,
     *   1472.9704    /
        DATA ((ENTRF (J,K),J= 19, 27),K=118,126) /
     *   1398.3194    ,  1407.2708    ,  1416.1332    ,  1424.9087    ,
     *   1433.5993    ,  1442.2070    ,  1450.7336    ,  1459.1808    ,
     *   1467.5505    ,
     *   1393.0587    ,  1401.9828    ,  1410.8173    ,  1419.5646    ,
     *   1428.2265    ,  1436.8050    ,  1445.3020    ,  1453.7193    ,
     *   1462.0585    ,
     *   1387.7168    ,  1396.6145    ,  1405.4222    ,  1414.1421    ,
     *   1422.7763    ,  1431.3267    ,  1439.7952    ,  1448.1835    ,
     *   1456.4935    ,
     *   1382.2928    ,  1391.1650    ,  1399.9469    ,  1408.6405    ,
     *   1417.2480    ,  1425.7713    ,  1434.2123    ,  1442.5728    ,
     *   1450.8545    ,
     *   1376.7859    ,  1385.6336    ,  1394.3905    ,  1403.0588    ,
     *   1411.6406    ,  1420.1378    ,  1428.5524    ,  1436.8860    ,
     *   1445.1406    ,
     *   1371.1951    ,  1380.0193    ,  1388.7523    ,  1397.3962    ,
     *   1405.9533    ,  1414.4255    ,  1422.8146    ,  1431.1225    ,
     *   1439.3509    ,
     *   1365.5197    ,  1374.3213    ,  1383.0313    ,  1391.6519    ,
     *   1400.1853    ,  1408.6333    ,  1416.9980    ,  1425.2812    ,
     *   1433.4845    ,
     *   1359.7587    ,  1368.5387    ,  1377.2267    ,  1385.8250    ,
     *   1394.3356    ,  1402.7605    ,  1411.1018    ,  1419.3612    ,
     *   1427.5406    ,
     *   1353.9114    ,  1362.6708    ,  1371.3377    ,  1379.9145    ,
     *   1388.4034    ,  1396.8062    ,  1405.1251    ,  1413.3618    ,
     *   1421.5181    /
        DATA ((ENTRF (J,K),J= 19, 27),K=127,135) /
     *   1347.9770    ,  1356.7166    ,  1365.3634    ,  1373.9198    ,
     *   1382.3878    ,  1390.7696    ,  1399.0670    ,  1407.2819    ,
     *   1415.4162    ,
     *   1341.9545    ,  1350.6754    ,  1359.3031    ,  1367.8399    ,
     *   1376.2881    ,  1384.6497    ,  1392.9266    ,  1401.1208    ,
     *   1409.2341    ,
     *   1335.8433    ,  1344.5463    ,  1353.1558    ,  1361.6741    ,
     *   1370.1034    ,  1378.4458    ,  1386.7032    ,  1394.8776    ,
     *   1402.9708    ,
     *   1329.6424    ,  1338.3285    ,  1346.9208    ,  1355.4215    ,
     *   1363.8329    ,  1372.1570    ,  1380.3959    ,  1388.5514    ,
     *   1396.6255    ,
     *   1323.3511    ,  1332.0213    ,  1340.5973    ,  1349.0813    ,
     *   1357.4757    ,  1365.7825    ,  1374.0038    ,  1382.1415    ,
     *   1390.1974    ,
     *   1316.9686    ,  1325.6238    ,  1334.1844    ,  1342.6527    ,
     *   1351.0311    ,  1359.3215    ,  1367.5262    ,  1375.6469    ,
     *   1383.6857    ,
     *   1310.4941    ,  1319.1353    ,  1327.6814    ,  1336.1350    ,
     *   1344.4982    ,  1352.7733    ,  1360.9622    ,  1369.0669    ,
     *   1377.0895    ,
     *   1303.9269    ,  1312.5549    ,  1321.0876    ,  1329.5273    ,
     *   1337.8764    ,  1346.1369    ,  1354.3110    ,  1362.4008    ,
     *   1370.4079    ,
     *   1297.2662    ,  1305.8821    ,  1314.4022    ,  1322.8290    ,
     *   1331.1648    ,  1339.4118    ,  1347.5720    ,  1355.6476    ,
     *   1363.6403    /
        DATA ((ENTRF (J,K),J= 19, 27),K=136,144) /
     *   1290.5114    ,  1299.1160    ,  1307.6245    ,  1316.0393    ,
     *   1324.3627    ,  1332.5970    ,  1340.7443    ,  1348.8066    ,
     *   1356.7859    ,
     *   1283.6616    ,  1292.2560    ,  1300.7538    ,  1309.1575    ,
     *   1317.4695    ,  1325.6920    ,  1333.8272    ,  1341.8772    ,
     *   1349.8439    ,
     *   1276.7164    ,  1285.3013    ,  1293.7893    ,  1302.1828    ,
     *   1310.4843    ,  1318.6960    ,  1326.8201    ,  1334.8586    ,
     *   1342.8136    ,
     *   1269.6749    ,  1278.2514    ,  1286.7305    ,  1295.1147    ,
     *   1303.4066    ,  1311.6083    ,  1319.7221    ,  1327.7501    ,
     *   1335.6942    ,
     *   1262.5366    ,  1271.1055    ,  1279.5767    ,  1287.9526    ,
     *   1296.2357    ,  1304.4283    ,  1312.5327    ,  1320.5510    ,
     *   1328.4851    ,
     *   1255.3008    ,  1263.8632    ,  1272.3272    ,  1280.6956    ,
     *   1288.9709    ,  1297.1553    ,  1305.2512    ,  1313.2607    ,
     *   1321.1857    ,
     *   1247.9671    ,  1256.5237    ,  1264.9816    ,  1273.3434    ,
     *   1281.6117    ,  1289.7888    ,  1297.8770    ,  1305.8785    ,
     *   1313.7953    ,
     *   1240.5349    ,  1249.0867    ,  1257.5393    ,  1265.8954    ,
     *   1274.1576    ,  1282.3282    ,  1290.4096    ,  1298.4039    ,
     *   1306.3133    ,
     *   1233.0036    ,  1241.5515    ,  1249.9997    ,  1258.3510    ,
     *   1266.6079    ,  1274.7729    ,  1282.8484    ,  1290.8364    ,
     *   1298.7392    /
        DATA ((ENTRF (J,K),J= 19, 27),K=145,153) /
     *   1225.3728    ,  1233.9177    ,  1242.3624    ,  1250.7097    ,
     *   1258.9622    ,  1267.1225    ,  1275.1928    ,  1283.1753    ,
     *   1291.0723    ,
     *   1217.6422    ,  1226.1849    ,  1234.6269    ,  1242.9711    ,
     *   1251.2201    ,  1259.3764    ,  1267.4424    ,  1275.4203    ,
     *   1283.3123    ,
     *   1209.8112    ,  1218.3526    ,  1226.7929    ,  1235.1348    ,
     *   1243.3811    ,  1251.5343    ,  1259.5967    ,  1267.5708    ,
     *   1275.4586    ,
     *   1201.8796    ,  1210.4206    ,  1218.8600    ,  1227.2005    ,
     *   1235.4449    ,  1243.5957    ,  1251.6555    ,  1259.6264    ,
     *   1267.5108    ,
     *   1193.8471    ,  1202.3886    ,  1210.8278    ,  1219.1677    ,
     *   1227.4110    ,  1235.5603    ,  1243.6182    ,  1251.5868    ,
     *   1259.4686    ,
     *   1185.7134    ,  1194.2562    ,  1202.6961    ,  1211.0362    ,
     *   1219.2793    ,  1227.4279    ,  1235.4845    ,  1243.4517    ,
     *   1251.3315    ,
     *   1177.4784    ,  1186.0233    ,  1194.4648    ,  1202.8059    ,
     *   1211.0494    ,  1219.1980    ,  1227.2543    ,  1235.2207    ,
     *   1243.0994    ,
     *   1169.1419    ,  1177.6897    ,  1186.1336    ,  1194.4764    ,
     *   1202.7212    ,  1210.8707    ,  1218.9273    ,  1226.8936    ,
     *   1234.7718    ,
     *   1160.7038    ,  1169.2554    ,  1177.7024    ,  1186.0478    ,
     *   1194.2946    ,  1202.4456    ,  1210.5033    ,  1218.4702    ,
     *   1226.3487    /
        DATA ((ENTRF (J,K),J= 19, 27),K=154,162) /
     *   1152.1641    ,  1160.7202    ,  1169.1711    ,  1177.5199    ,
     *   1185.7694    ,  1193.9226    ,  1201.9821    ,  1209.9504    ,
     *   1217.8299    ,
     *   1143.5229    ,  1152.0843    ,  1160.5398    ,  1168.8926    ,
     *   1177.1457    ,  1185.3018    ,  1193.3638    ,  1201.3341    ,
     *   1209.2152    ,
     *   1134.7802    ,  1143.3477    ,  1151.8086    ,  1160.1662    ,
     *   1168.4234    ,  1176.5832    ,  1184.6483    ,  1192.6213    ,
     *   1200.5046    ,
     *   1125.9362    ,  1134.5105    ,  1142.9776    ,  1151.3406    ,
     *   1159.6027    ,  1167.7668    ,  1175.8357    ,  1183.8120    ,
     *   1191.6982    ,
     *   1116.9913    ,  1125.5731    ,  1134.0469    ,  1142.4160    ,
     *   1150.6837    ,  1158.8527    ,  1166.9260    ,  1174.9063    ,
     *   1182.7960    ,
     *   1107.9456    ,  1116.5356    ,  1125.0169    ,  1133.3928    ,
     *   1141.6666    ,  1149.8412    ,  1157.9195    ,  1165.9043    ,
     *   1173.7981    ,
     *   1098.7996    ,  1107.3985    ,  1115.8879    ,  1124.2712    ,
     *   1132.5517    ,  1140.7325    ,  1148.8164    ,  1156.8063    ,
     *   1164.7047    ,
     *   1089.5538    ,  1098.1622    ,  1106.6603    ,  1115.0516    ,
     *   1123.3394    ,  1131.5270    ,  1139.6171    ,  1147.6126    ,
     *   1155.5161    ,
     *   1080.2087    ,  1088.8272    ,  1097.3346    ,  1105.7345    ,
     *   1114.0302    ,  1122.2250    ,  1130.3218    ,  1138.3234    ,
     *   1146.2327    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   1619.6176    ,  1629.6360    ,  1639.6385    ,  1647.3658    ,
     *   1655.0883    ,  1662.8084    ,  1670.5282    ,  1678.2504    ,
     *   1685.9773    ,
     *   1619.5817    ,  1629.5992    ,  1639.6008    ,  1647.3273    ,
     *   1655.0491    ,  1662.7683    ,  1670.4873    ,  1678.2085    ,
     *   1685.9345    ,
     *   1619.5430    ,  1629.5595    ,  1639.5601    ,  1647.2858    ,
     *   1655.0066    ,  1662.7249    ,  1670.4430    ,  1678.1632    ,
     *   1685.8882    ,
     *   1619.5012    ,  1629.5167    ,  1639.5162    ,  1647.2409    ,
     *   1654.9609    ,  1662.6782    ,  1670.3952    ,  1678.1144    ,
     *   1685.8382    ,
     *   1619.4561    ,  1629.4705    ,  1639.4688    ,  1647.1926    ,
     *   1654.9116    ,  1662.6279    ,  1670.3438    ,  1678.0618    ,
     *   1685.7844    ,
     *   1619.4077    ,  1629.4209    ,  1639.4180    ,  1647.1408    ,
     *   1654.8586    ,  1662.5738    ,  1670.2885    ,  1678.0053    ,
     *   1685.7266    ,
     *   1619.3558    ,  1629.3677    ,  1639.3634    ,  1647.0851    ,
     *   1654.8018    ,  1662.5157    ,  1670.2292    ,  1677.9446    ,
     *   1685.6645    ,
     *   1619.3002    ,  1629.3107    ,  1639.3050    ,  1647.0255    ,
     *   1654.7409    ,  1662.4536    ,  1670.1657    ,  1677.8797    ,
     *   1685.5981    ,
     *   1619.2407    ,  1629.2498    ,  1639.2425    ,  1646.9617    ,
     *   1654.6759    ,  1662.3872    ,  1670.0978    ,  1677.8103    ,
     *   1685.5271    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   1619.1772    ,  1629.1847    ,  1639.1758    ,  1646.8937    ,
     *   1654.6064    ,  1662.3162    ,  1670.0253    ,  1677.7362    ,
     *   1685.4513    ,
     *   1619.1096    ,  1629.1154    ,  1639.1047    ,  1646.8212    ,
     *   1654.5324    ,  1662.2406    ,  1669.9481    ,  1677.6572    ,
     *   1685.3705    ,
     *   1619.0376    ,  1629.0416    ,  1639.0290    ,  1646.7440    ,
     *   1654.4536    ,  1662.1602    ,  1669.8659    ,  1677.5732    ,
     *   1685.2846    ,
     *   1618.9610    ,  1628.9632    ,  1638.9486    ,  1646.6620    ,
     *   1654.3699    ,  1662.0747    ,  1669.7786    ,  1677.4839    ,
     *   1685.1933    ,
     *   1618.8798    ,  1628.8800    ,  1638.8633    ,  1646.5749    ,
     *   1654.2811    ,  1661.9840    ,  1669.6859    ,  1677.3892    ,
     *   1685.0964    ,
     *   1618.7937    ,  1628.7918    ,  1638.7729    ,  1646.4827    ,
     *   1654.1870    ,  1661.8879    ,  1669.5877    ,  1677.2888    ,
     *   1684.9937    ,
     *   1618.7026    ,  1628.6985    ,  1638.6772    ,  1646.3851    ,
     *   1654.0874    ,  1661.7862    ,  1669.4838    ,  1677.1826    ,
     *   1684.8850    ,
     *   1618.6063    ,  1628.5998    ,  1638.5761    ,  1646.2819    ,
     *   1653.9821    ,  1661.6787    ,  1669.3740    ,  1677.0703    ,
     *   1684.7702    ,
     *   1618.5046    ,  1628.4956    ,  1638.4693    ,  1646.1730    ,
     *   1653.8709    ,  1661.5652    ,  1669.2581    ,  1676.9519    ,
     *   1684.6490    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   1618.3974    ,  1628.3858    ,  1638.3567    ,  1646.0581    ,
     *   1653.7537    ,  1661.4456    ,  1669.1358    ,  1676.8269    ,
     *   1684.5213    ,
     *   1618.2845    ,  1628.2701    ,  1638.2381    ,  1645.9372    ,
     *   1653.6303    ,  1661.3195    ,  1669.0071    ,  1676.6954    ,
     *   1684.3867    ,
     *   1618.1657    ,  1628.1484    ,  1638.1133    ,  1645.8100    ,
     *   1653.5005    ,  1661.1870    ,  1668.8717    ,  1676.5570    ,
     *   1684.2452    ,
     *   1618.0408    ,  1628.0205    ,  1637.9822    ,  1645.6762    ,
     *   1653.3640    ,  1661.0477    ,  1668.7295    ,  1676.4116    ,
     *   1684.0965    ,
     *   1617.9097    ,  1627.8862    ,  1637.8446    ,  1645.5359    ,
     *   1653.2208    ,  1660.9015    ,  1668.5801    ,  1676.2590    ,
     *   1683.9405    ,
     *   1617.7722    ,  1627.7454    ,  1637.7002    ,  1645.3887    ,
     *   1653.0706    ,  1660.7482    ,  1668.4236    ,  1676.0990    ,
     *   1683.7769    ,
     *   1617.6282    ,  1627.5979    ,  1637.5490    ,  1645.2345    ,
     *   1652.9133    ,  1660.5876    ,  1668.2596    ,  1675.9314    ,
     *   1683.6055    ,
     *   1617.4774    ,  1627.4434    ,  1637.3907    ,  1645.0731    ,
     *   1652.7487    ,  1660.4196    ,  1668.0879    ,  1675.7560    ,
     *   1683.4262    ,
     *   1617.3197    ,  1627.2819    ,  1637.2252    ,  1644.9043    ,
     *   1652.5765    ,  1660.2438    ,  1667.9085    ,  1675.5727    ,
     *   1683.2388    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   1617.1549    ,  1627.1132    ,  1637.0523    ,  1644.7280    ,
     *   1652.3967    ,  1660.0603    ,  1667.7211    ,  1675.3812    ,
     *   1683.0430    ,
     *   1616.9829    ,  1626.9371    ,  1636.8718    ,  1644.5440    ,
     *   1652.2089    ,  1659.8687    ,  1667.5255    ,  1675.1814    ,
     *   1682.8388    ,
     *   1616.8035    ,  1626.7534    ,  1636.6836    ,  1644.3521    ,
     *   1652.0132    ,  1659.6690    ,  1667.3215    ,  1674.9730    ,
     *   1682.6258    ,
     *   1616.6595    ,  1626.6060    ,  1636.5326    ,  1644.1982    ,
     *   1651.8562    ,  1659.5087    ,  1667.1579    ,  1674.8059    ,
     *   1682.4550    ,
     *   1616.5110    ,  1626.4539    ,  1636.3768    ,  1644.0393    ,
     *   1651.6942    ,  1659.3435    ,  1666.9892    ,  1674.6335    ,
     *   1682.2788    ,
     *   1616.3578    ,  1626.2971    ,  1636.2161    ,  1643.8755    ,
     *   1651.5271    ,  1659.1730    ,  1666.8151    ,  1674.4558    ,
     *   1682.0971    ,
     *   1616.1999    ,  1626.1354    ,  1636.0505    ,  1643.7067    ,
     *   1651.3549    ,  1658.9973    ,  1666.6358    ,  1674.2726    ,
     *   1681.9099    ,
     *   1616.0371    ,  1625.9688    ,  1635.8798    ,  1643.5327    ,
     *   1651.1775    ,  1658.8163    ,  1666.4510    ,  1674.0838    ,
     *   1681.7170    ,
     *   1615.8694    ,  1625.7971    ,  1635.7040    ,  1643.3535    ,
     *   1650.9948    ,  1658.6298    ,  1666.2607    ,  1673.8895    ,
     *   1681.5185    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   1615.6968    ,  1625.6204    ,  1635.5230    ,  1643.1690    ,
     *   1650.8067    ,  1658.4379    ,  1666.0648    ,  1673.6894    ,
     *   1681.3141    ,
     *   1615.5191    ,  1625.4386    ,  1635.3367    ,  1642.9792    ,
     *   1650.6131    ,  1658.2404    ,  1665.8633    ,  1673.4836    ,
     *   1681.1038    ,
     *   1615.3364    ,  1625.2515    ,  1635.1451    ,  1642.7839    ,
     *   1650.4140    ,  1658.0374    ,  1665.6560    ,  1673.2720    ,
     *   1680.8876    ,
     *   1615.1484    ,  1625.0591    ,  1634.9481    ,  1642.5831    ,
     *   1650.2093    ,  1657.8286    ,  1665.4429    ,  1673.0544    ,
     *   1680.6653    ,
     *   1614.9552    ,  1624.8614    ,  1634.7456    ,  1642.3768    ,
     *   1649.9989    ,  1657.6140    ,  1665.2239    ,  1672.8309    ,
     *   1680.4369    ,
     *   1614.7566    ,  1624.6582    ,  1634.5376    ,  1642.1648    ,
     *   1649.7828    ,  1657.3935    ,  1664.9990    ,  1672.6012    ,
     *   1680.2024    ,
     *   1614.5527    ,  1624.4495    ,  1634.3239    ,  1641.9470    ,
     *   1649.5608    ,  1657.1672    ,  1664.7680    ,  1672.3655    ,
     *   1679.9615    ,
     *   1614.3433    ,  1624.2353    ,  1634.1045    ,  1641.7235    ,
     *   1649.3330    ,  1656.9348    ,  1664.5310    ,  1672.1235    ,
     *   1679.7144    ,
     *   1614.1284    ,  1624.0154    ,  1633.8794    ,  1641.4941    ,
     *   1649.0992    ,  1656.6964    ,  1664.2877    ,  1671.8752    ,
     *   1679.4608    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   1613.9079    ,  1623.7898    ,  1633.6484    ,  1641.2588    ,
     *   1648.8594    ,  1656.4519    ,  1664.0383    ,  1671.6205    ,
     *   1679.2008    ,
     *   1613.6817    ,  1623.5584    ,  1633.4115    ,  1641.0175    ,
     *   1648.6134    ,  1656.2011    ,  1663.7824    ,  1671.3595    ,
     *   1678.9342    ,
     *   1613.4498    ,  1623.3211    ,  1633.1687    ,  1640.7701    ,
     *   1648.3613    ,  1655.9441    ,  1663.5203    ,  1671.0919    ,
     *   1678.6610    ,
     *   1613.2120    ,  1623.0780    ,  1632.9198    ,  1640.5166    ,
     *   1648.1030    ,  1655.6807    ,  1663.2516    ,  1670.8178    ,
     *   1678.3811    ,
     *   1612.9684    ,  1622.8288    ,  1632.6648    ,  1640.2569    ,
     *   1647.8383    ,  1655.4109    ,  1662.9764    ,  1670.5370    ,
     *   1678.0945    ,
     *   1612.7189    ,  1622.5736    ,  1632.4036    ,  1639.9909    ,
     *   1647.5673    ,  1655.1346    ,  1662.6947    ,  1670.2495    ,
     *   1677.8010    ,
     *   1612.4634    ,  1622.3123    ,  1632.1362    ,  1639.7185    ,
     *   1647.2898    ,  1654.8518    ,  1662.4063    ,  1669.9553    ,
     *   1677.5007    ,
     *   1612.2018    ,  1622.0448    ,  1631.8625    ,  1639.4398    ,
     *   1647.0058    ,  1654.5623    ,  1662.1111    ,  1669.6542    ,
     *   1677.1934    ,
     *   1611.9341    ,  1621.7711    ,  1631.5824    ,  1639.1546    ,
     *   1646.7152    ,  1654.2662    ,  1661.8092    ,  1669.3462    ,
     *   1676.8791    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   1611.6602    ,  1621.4910    ,  1631.2959    ,  1638.8628    ,
     *   1646.4180    ,  1653.9633    ,  1661.5004    ,  1669.0312    ,
     *   1676.5577    ,
     *   1611.3800    ,  1621.2046    ,  1631.0029    ,  1638.5645    ,
     *   1646.1141    ,  1653.6536    ,  1661.1847    ,  1668.7093    ,
     *   1676.2291    ,
     *   1611.0935    ,  1620.9117    ,  1630.7033    ,  1638.2594    ,
     *   1645.8035    ,  1653.3371    ,  1660.8620    ,  1668.3802    ,
     *   1675.8934    ,
     *   1610.8006    ,  1620.6123    ,  1630.3970    ,  1637.9477    ,
     *   1645.4860    ,  1653.0136    ,  1660.5323    ,  1668.0439    ,
     *   1675.5503    ,
     *   1610.5013    ,  1620.3063    ,  1630.0841    ,  1637.6291    ,
     *   1645.1615    ,  1652.6831    ,  1660.1955    ,  1667.7005    ,
     *   1675.2000    ,
     *   1610.1954    ,  1619.9937    ,  1629.7644    ,  1637.3037    ,
     *   1644.8302    ,  1652.3455    ,  1659.8514    ,  1667.3497    ,
     *   1674.8422    ,
     *   1609.8038    ,  1619.5935    ,  1629.3552    ,  1636.8872    ,
     *   1644.4061    ,  1651.9135    ,  1659.4112    ,  1666.9009    ,
     *   1674.3844    ,
     *   1609.4018    ,  1619.1827    ,  1628.9351    ,  1636.4597    ,
     *   1643.9708    ,  1651.4702    ,  1658.9595    ,  1666.4405    ,
     *   1673.9149    ,
     *   1608.9892    ,  1618.7611    ,  1628.5042    ,  1636.0211    ,
     *   1643.5243    ,  1651.0155    ,  1658.4963    ,  1665.9683    ,
     *   1673.4334    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *   1608.5660    ,  1618.3287    ,  1628.0621    ,  1635.5713    ,
     *   1643.0665    ,  1650.5493    ,  1658.0213    ,  1665.4842    ,
     *   1672.9399    ,
     *   1608.1319    ,  1617.8852    ,  1627.6089    ,  1635.1101    ,
     *   1642.5971    ,  1650.0713    ,  1657.5345    ,  1664.9882    ,
     *   1672.4342    ,
     *   1607.6868    ,  1617.4306    ,  1627.1443    ,  1634.6375    ,
     *   1642.1161    ,  1649.5816    ,  1657.0357    ,  1664.4800    ,
     *   1671.9161    ,
     *   1607.2306    ,  1616.9647    ,  1626.6682    ,  1634.1532    ,
     *   1641.6232    ,  1649.0799    ,  1656.5248    ,  1663.9595    ,
     *   1671.3856    ,
     *   1606.7632    ,  1616.4874    ,  1626.1804    ,  1633.6571    ,
     *   1641.1184    ,  1648.5661    ,  1656.0016    ,  1663.4265    ,
     *   1670.8425    ,
     *   1606.2843    ,  1615.9984    ,  1625.6809    ,  1633.1490    ,
     *   1640.6016    ,  1648.0400    ,  1655.4660    ,  1662.8810    ,
     *   1670.2867    ,
     *   1605.7938    ,  1615.4977    ,  1625.1694    ,  1632.6289    ,
     *   1640.0724    ,  1647.5016    ,  1654.9178    ,  1662.3227    ,
     *   1669.7179    ,
     *   1605.2916    ,  1614.9850    ,  1624.6458    ,  1632.0964    ,
     *   1639.5308    ,  1646.9505    ,  1654.3569    ,  1661.7515    ,
     *   1669.1361    ,
     *   1604.7775    ,  1614.4602    ,  1624.1099    ,  1631.5515    ,
     *   1638.9766    ,  1646.3866    ,  1653.7830    ,  1661.1672    ,
     *   1668.5409    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *   1604.2511    ,  1613.9231    ,  1623.5614    ,  1630.9939    ,
     *   1638.4096    ,  1645.8098    ,  1653.1960    ,  1660.5696    ,
     *   1667.9324    ,
     *   1603.7125    ,  1613.3734    ,  1623.0002    ,  1630.4235    ,
     *   1637.8295    ,  1645.2197    ,  1652.5956    ,  1659.9585    ,
     *   1667.3101    ,
     *   1603.1612    ,  1612.8109    ,  1622.4260    ,  1629.8399    ,
     *   1637.2362    ,  1644.6163    ,  1651.9816    ,  1659.3337    ,
     *   1666.6739    ,
     *   1602.5970    ,  1612.2354    ,  1621.8386    ,  1629.2429    ,
     *   1636.6292    ,  1643.9991    ,  1651.3538    ,  1658.6948    ,
     *   1666.0235    ,
     *   1602.0197    ,  1611.6464    ,  1621.2376    ,  1628.6321    ,
     *   1636.0084    ,  1643.3678    ,  1650.7117    ,  1658.0415    ,
     *   1665.3586    ,
     *   1601.4287    ,  1611.0437    ,  1620.6226    ,  1628.0072    ,
     *   1635.3733    ,  1642.7221    ,  1650.0550    ,  1657.3734    ,
     *   1664.6787    ,
     *   1600.3668    ,  1609.9608    ,  1619.5178    ,  1626.8849    ,
     *   1634.2328    ,  1641.5628    ,  1648.8763    ,  1656.1744    ,
     *   1663.4588    ,
     *   1599.2587    ,  1608.8312    ,  1618.3657    ,  1625.7147    ,
     *   1633.0439    ,  1640.3546    ,  1647.6479    ,  1654.9254    ,
     *   1662.1882    ,
     *   1598.0965    ,  1607.6466    ,  1617.1579    ,  1624.4882    ,
     *   1631.7981    ,  1639.0887    ,  1646.3614    ,  1653.6175    ,
     *   1660.8581    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 82, 90) /
     *   1598.0150    ,  1607.5636    ,  1617.0732    ,  1624.4022    ,
     *   1631.7108    ,  1639.0000    ,  1646.2713    ,  1653.5258    ,
     *   1660.7649    ,
     *   1597.8522    ,  1607.3976    ,  1616.9040    ,  1624.2304    ,
     *   1631.5363    ,  1638.8228    ,  1646.0912    ,  1653.3427    ,
     *   1660.5788    ,
     *   1597.2834    ,  1606.8181    ,  1616.3132    ,  1623.6307    ,
     *   1630.9272    ,  1638.2041    ,  1645.4625    ,  1652.7038    ,
     *   1659.9291    ,
     *   1596.4952    ,  1606.0150    ,  1615.4947    ,  1622.7997    ,
     *   1630.0835    ,  1637.3471    ,  1644.5919    ,  1651.8190    ,
     *   1659.0297    ,
     *   1595.7053    ,  1605.2103    ,  1614.6746    ,  1621.9674    ,
     *   1629.2384    ,  1636.4889    ,  1643.7201    ,  1650.9332    ,
     *   1658.1294    ,
     *   1594.9135    ,  1604.4039    ,  1613.8530    ,  1621.1335    ,
     *   1628.3920    ,  1635.6295    ,  1642.8472    ,  1650.0464    ,
     *   1657.2282    ,
     *   1594.1200    ,  1603.5958    ,  1613.0298    ,  1620.2982    ,
     *   1627.5441    ,  1634.7687    ,  1641.9731    ,  1649.1586    ,
     *   1656.3261    ,
     *   1593.3246    ,  1602.7861    ,  1612.2050    ,  1619.4614    ,
     *   1626.6949    ,  1633.9067    ,  1641.0979    ,  1648.2696    ,
     *   1655.4231    ,
     *   1592.5275    ,  1601.9746    ,  1611.3786    ,  1618.6230    ,
     *   1625.8442    ,  1633.0433    ,  1640.2214    ,  1647.3797    ,
     *   1654.5192    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 91, 99) /
     *   1591.7286    ,  1601.1614    ,  1610.5506    ,  1617.7831    ,
     *   1624.9921    ,  1632.1786    ,  1639.3437    ,  1646.4886    ,
     *   1653.6142    ,
     *   1590.9278    ,  1600.3464    ,  1609.7209    ,  1616.9417    ,
     *   1624.1386    ,  1631.3126    ,  1638.4648    ,  1645.5964    ,
     *   1652.7083    ,
     *   1590.1252    ,  1599.5298    ,  1608.8897    ,  1616.0988    ,
     *   1623.2836    ,  1630.4452    ,  1637.5847    ,  1644.7030    ,
     *   1651.8014    ,
     *   1589.3208    ,  1598.7113    ,  1608.0567    ,  1615.2543    ,
     *   1622.4272    ,  1629.5765    ,  1636.7032    ,  1643.8085    ,
     *   1650.8934    ,
     *   1585.2325    ,  1594.5540    ,  1603.8277    ,  1610.9680    ,
     *   1618.0820    ,  1625.1707    ,  1632.2351    ,  1639.2761    ,
     *   1646.2948    ,
     *   1581.0962    ,  1590.3507    ,  1599.5552    ,  1606.6403    ,
     *   1613.6976    ,  1620.7280    ,  1627.7325    ,  1634.7120    ,
     *   1641.6673    ,
     *   1576.9106    ,  1586.1004    ,  1595.2380    ,  1602.2698    ,
     *   1609.2725    ,  1616.2469    ,  1623.1939    ,  1630.1143    ,
     *   1637.0090    ,
     *   1572.6748    ,  1581.8019    ,  1590.8748    ,  1597.8553    ,
     *   1604.8054    ,  1611.7258    ,  1618.6175    ,  1625.4812    ,
     *   1632.3178    ,
     *   1568.3876    ,  1577.4540    ,  1586.4645    ,  1593.3954    ,
     *   1600.2947    ,  1607.1632    ,  1614.0017    ,  1620.8110    ,
     *   1627.5918    /
        DATA ((ENTRF (J,K),J= 28, 36),K=100,108) /
     *   1564.0481    ,  1573.0558    ,  1582.0058    ,  1588.8888    ,
     *   1595.7391    ,  1602.5576    ,  1609.3449    ,  1616.1018    ,
     *   1622.8292    ,
     *   1559.6552    ,  1568.6060    ,  1577.4976    ,  1584.3343    ,
     *   1591.1373    ,  1597.9075    ,  1604.6456    ,  1611.3523    ,
     *   1618.0282    ,
     *   1555.2080    ,  1564.1036    ,  1572.9386    ,  1579.7306    ,
     *   1586.4881    ,  1593.2118    ,  1599.9024    ,  1606.5606    ,
     *   1613.1872    ,
     *   1550.7053    ,  1559.5475    ,  1568.3279    ,  1575.0766    ,
     *   1581.7901    ,  1588.4689    ,  1595.1138    ,  1601.7255    ,
     *   1608.3045    ,
     *   1546.1462    ,  1554.9367    ,  1563.6641    ,  1570.3711    ,
     *   1577.0421    ,  1583.6776    ,  1590.2785    ,  1596.8453    ,
     *   1603.3787    ,
     *   1541.5297    ,  1550.2701    ,  1558.9463    ,  1565.6130    ,
     *   1572.2429    ,  1578.8367    ,  1585.3951    ,  1591.9187    ,
     *   1598.4081    ,
     *   1536.8547    ,  1545.5466    ,  1554.1734    ,  1560.8010    ,
     *   1567.3913    ,  1573.9448    ,  1580.4622    ,  1586.9442    ,
     *   1593.3914    ,
     *   1532.1204    ,  1540.7654    ,  1549.3442    ,  1555.9341    ,
     *   1562.4861    ,  1569.0007    ,  1575.4786    ,  1581.9205    ,
     *   1588.3270    ,
     *   1527.3257    ,  1535.9252    ,  1544.4577    ,  1551.0112    ,
     *   1557.5261    ,  1564.0032    ,  1570.4431    ,  1576.8463    ,
     *   1583.2136    /
        DATA ((ENTRF (J,K),J= 28, 36),K=109,117) /
     *   1522.4697    ,  1531.0251    ,  1539.5128    ,  1546.0311    ,
     *   1552.5103    ,  1558.9512    ,  1565.3543    ,  1571.7203    ,
     *   1578.0498    ,
     *   1517.5513    ,  1526.0642    ,  1534.5085    ,  1540.9927    ,
     *   1547.4374    ,  1553.8433    ,  1560.2111    ,  1566.5412    ,
     *   1572.8343    ,
     *   1512.5696    ,  1521.0413    ,  1529.4437    ,  1535.8950    ,
     *   1542.3064    ,  1548.6786    ,  1555.0121    ,  1561.3077    ,
     *   1567.5658    ,
     *   1507.5237    ,  1515.9554    ,  1524.3173    ,  1530.7369    ,
     *   1537.1161    ,  1543.4558    ,  1549.7564    ,  1556.0186    ,
     *   1562.2429    ,
     *   1502.4125    ,  1510.8057    ,  1519.1284    ,  1525.5173    ,
     *   1531.8655    ,  1538.1738    ,  1544.4426    ,  1550.6727    ,
     *   1556.8645    ,
     *   1497.2351    ,  1505.5910    ,  1513.8760    ,  1520.2352    ,
     *   1526.5535    ,  1532.8314    ,  1539.0696    ,  1545.2688    ,
     *   1551.4293    ,
     *   1491.9905    ,  1500.3105    ,  1508.5589    ,  1514.8895    ,
     *   1521.1789    ,  1527.4276    ,  1533.6364    ,  1539.8057    ,
     *   1545.9361    ,
     *   1486.6778    ,  1494.9630    ,  1503.1762    ,  1509.4792    ,
     *   1515.7408    ,  1521.9613    ,  1528.1416    ,  1534.2822    ,
     *   1540.3837    ,
     *   1481.2960    ,  1489.5477    ,  1497.7268    ,  1504.0033    ,
     *   1510.2380    ,  1516.4314    ,  1522.5843    ,  1528.6973    ,
     *   1534.7708    /
        DATA ((ENTRF (J,K),J= 28, 36),K=118,126) /
     *   1475.8442    ,  1484.0635    ,  1492.2099    ,  1498.4607    ,
     *   1504.6695    ,  1510.8368    ,  1516.9634    ,  1523.0497    ,
     *   1529.0964    ,
     *   1470.3214    ,  1478.5095    ,  1486.6243    ,  1492.8504    ,
     *   1499.0343    ,  1505.1765    ,  1511.2776    ,  1517.3384    ,
     *   1523.3593    ,
     *   1464.7267    ,  1472.8847    ,  1480.9691    ,  1487.1715    ,
     *   1493.3313    ,  1499.4493    ,  1505.5261    ,  1511.5622    ,
     *   1517.5583    ,
     *   1459.0591    ,  1467.1882    ,  1475.2433    ,  1481.4228    ,
     *   1487.5596    ,  1493.6543    ,  1499.7076    ,  1505.7201    ,
     *   1511.6923    ,
     *   1453.3177    ,  1461.4190    ,  1469.4459    ,  1475.6034    ,
     *   1481.7180    ,  1487.7904    ,  1493.8212    ,  1499.8109    ,
     *   1505.7603    ,
     *   1447.5016    ,  1455.5761    ,  1463.5760    ,  1469.7124    ,
     *   1475.8057    ,  1481.8566    ,  1487.8657    ,  1493.8337    ,
     *   1499.7611    ,
     *   1441.6098    ,  1449.6587    ,  1457.6326    ,  1463.7487    ,
     *   1469.8216    ,  1475.8519    ,  1481.8403    ,  1487.7873    ,
     *   1493.6936    ,
     *   1435.6415    ,  1443.6657    ,  1451.6148    ,  1457.7114    ,
     *   1463.7647    ,  1469.7753    ,  1475.7437    ,  1481.6707    ,
     *   1487.5569    ,
     *   1429.5957    ,  1437.5963    ,  1445.5215    ,  1451.5996    ,
     *   1457.6341    ,  1463.6257    ,  1469.5752    ,  1475.4830    ,
     *   1481.3498    /
        DATA ((ENTRF (J,K),J= 28, 36),K=127,135) /
     *   1423.4715    ,  1431.4496    ,  1439.3520    ,  1445.4122    ,
     *   1451.4288    ,  1457.4023    ,  1463.3335    ,  1469.2230    ,
     *   1475.0713    ,
     *   1417.2681    ,  1425.2246    ,  1433.1052    ,  1439.1484    ,
     *   1445.1478    ,  1451.1041    ,  1457.0178    ,  1462.8898    ,
     *   1468.7204    ,
     *   1410.9845    ,  1418.9204    ,  1426.7802    ,  1432.8072    ,
     *   1438.7902    ,  1444.7300    ,  1450.6272    ,  1456.4823    ,
     *   1462.2962    ,
     *   1404.6199    ,  1412.5363    ,  1420.3762    ,  1426.3877    ,
     *   1432.3551    ,  1438.2792    ,  1444.1605    ,  1449.9998    ,
     *   1455.7975    ,
     *   1398.1734    ,  1406.0712    ,  1413.8923    ,  1419.8891    ,
     *   1425.8417    ,  1431.7508    ,  1437.6170    ,  1443.4411    ,
     *   1449.2236    ,
     *   1391.6443    ,  1399.5243    ,  1407.3275    ,  1413.3103    ,
     *   1419.2489    ,  1425.1437    ,  1430.9957    ,  1436.8053    ,
     *   1442.5733    ,
     *   1385.0315    ,  1392.8949    ,  1400.6811    ,  1406.6507    ,
     *   1412.5759    ,  1418.4573    ,  1424.2956    ,  1430.0916    ,
     *   1435.8458    ,
     *   1378.3344    ,  1386.1820    ,  1393.9523    ,  1399.9093    ,
     *   1405.8218    ,  1411.6905    ,  1417.5160    ,  1423.2990    ,
     *   1429.0402    ,
     *   1371.5522    ,  1379.3849    ,  1387.1400    ,  1393.0853    ,
     *   1398.9859    ,  1404.8425    ,  1410.6559    ,  1416.4267    ,
     *   1422.1555    /
        DATA ((ENTRF (J,K),J= 28, 36),K=136,144) /
     *   1364.6840    ,  1372.5027    ,  1380.2437    ,  1386.1778    ,
     *   1392.0672    ,  1397.9125    ,  1403.7145    ,  1409.4737    ,
     *   1415.1909    ,
     *   1357.7291    ,  1365.5348    ,  1373.2625    ,  1379.1862    ,
     *   1385.0650    ,  1390.8997    ,  1396.6909    ,  1402.4393    ,
     *   1408.1456    ,
     *   1350.6868    ,  1358.4803    ,  1366.1956    ,  1372.1095    ,
     *   1377.9785    ,  1383.8033    ,  1389.5844    ,  1395.3227    ,
     *   1401.0187    ,
     *   1343.5564    ,  1351.3385    ,  1359.0423    ,  1364.9472    ,
     *   1370.8070    ,  1376.6224    ,  1382.3942    ,  1388.1230    ,
     *   1393.8094    ,
     *   1336.3371    ,  1344.1088    ,  1351.8018    ,  1357.6983    ,
     *   1363.5496    ,  1369.3564    ,  1375.1195    ,  1380.8394    ,
     *   1386.5169    ,
     *   1329.0283    ,  1336.7904    ,  1344.4736    ,  1350.3624    ,
     *   1356.2058    ,  1362.0046    ,  1367.7595    ,  1373.4713    ,
     *   1379.1405    ,
     *   1321.6294    ,  1329.3826    ,  1337.0569    ,  1342.9385    ,
     *   1348.7747    ,  1354.5662    ,  1360.3137    ,  1366.0179    ,
     *   1371.6795    ,
     *   1314.1397    ,  1321.8850    ,  1329.5510    ,  1335.4262    ,
     *   1341.2558    ,  1347.0406    ,  1352.7813    ,  1358.4785    ,
     *   1364.1331    ,
     *   1306.5587    ,  1314.2968    ,  1321.9555    ,  1327.8248    ,
     *   1333.6484    ,  1339.4271    ,  1345.1616    ,  1350.8525    ,
     *   1356.5007    /
        DATA ((ENTRF (J,K),J= 28, 36),K=145,153) /
     *   1298.8858    ,  1306.6176    ,  1314.2697    ,  1320.1338    ,
     *   1325.9520    ,  1331.7252    ,  1337.4540    ,  1343.1392    ,
     *   1348.7816    ,
     *   1291.1205    ,  1298.8467    ,  1306.4930    ,  1312.3525    ,
     *   1318.1659    ,  1323.9342    ,  1329.6580    ,  1335.3381    ,
     *   1340.9752    ,
     *   1283.2623    ,  1290.9838    ,  1298.6250    ,  1304.4804    ,
     *   1310.2897    ,  1316.0536    ,  1321.7730    ,  1327.4486    ,
     *   1333.0810    ,
     *   1275.3108    ,  1283.0283    ,  1290.6653    ,  1296.5171    ,
     *   1302.3228    ,  1308.0830    ,  1313.7985    ,  1319.4701    ,
     *   1325.0984    ,
     *   1267.2656    ,  1274.9798    ,  1282.6132    ,  1288.4622    ,
     *   1294.2648    ,  1300.0218    ,  1305.7340    ,  1311.4021    ,
     *   1317.0269    ,
     *   1259.1263    ,  1266.8380    ,  1274.4686    ,  1280.3152    ,
     *   1286.1153    ,  1291.8697    ,  1297.5791    ,  1303.2443    ,
     *   1308.8661    ,
     *   1250.8926    ,  1258.6025    ,  1266.2310    ,  1272.0758    ,
     *   1277.8739    ,  1283.6262    ,  1289.3333    ,  1294.9962    ,
     *   1300.6155    ,
     *   1242.5643    ,  1250.2730    ,  1257.9001    ,  1263.7437    ,
     *   1269.5403    ,  1275.2910    ,  1280.9964    ,  1286.6574    ,
     *   1292.2747    ,
     *   1234.1411    ,  1241.8494    ,  1249.4758    ,  1255.3185    ,
     *   1261.1142    ,  1266.8638    ,  1272.5680    ,  1278.2276    ,
     *   1283.8434    /
        DATA ((ENTRF (J,K),J= 28, 36),K=154,162) /
     *   1225.6228    ,  1233.3314    ,  1240.9576    ,  1246.8001    ,
     *   1252.5954    ,  1258.3444    ,  1264.0478    ,  1269.7066    ,
     *   1275.3214    ,
     *   1217.0093    ,  1224.7188    ,  1232.3456    ,  1238.1883    ,
     *   1243.9836    ,  1249.7325    ,  1255.4357    ,  1261.0940    ,
     *   1266.7083    ,
     *   1208.3007    ,  1216.0116    ,  1223.6396    ,  1229.4829    ,
     *   1235.2788    ,  1241.0280    ,  1246.7314    ,  1252.3898    ,
     *   1258.0039    ,
     *   1199.4967    ,  1207.2098    ,  1214.8395    ,  1220.6840    ,
     *   1226.4808    ,  1232.2308    ,  1237.9348    ,  1243.5937    ,
     *   1249.2082    ,
     *   1190.5976    ,  1198.3133    ,  1205.9454    ,  1211.7915    ,
     *   1217.5897    ,  1223.3409    ,  1229.0460    ,  1234.7057    ,
     *   1240.3210    ,
     *   1181.6033    ,  1189.3223    ,  1196.9573    ,  1202.8053    ,
     *   1208.6054    ,  1214.3582    ,  1220.0647    ,  1225.7258    ,
     *   1231.3422    ,
     *   1172.5141    ,  1180.2369    ,  1187.8753    ,  1193.7257    ,
     *   1199.5280    ,  1205.2828    ,  1210.9912    ,  1216.6540    ,
     *   1222.2719    ,
     *   1163.3302    ,  1171.0573    ,  1178.6996    ,  1184.5528    ,
     *   1190.3576    ,  1196.1149    ,  1201.8255    ,  1207.4903    ,
     *   1213.1102    ,
     *   1154.0520    ,  1161.7838    ,  1169.4304    ,  1175.2868    ,
     *   1181.0946    ,  1186.8546    ,  1192.5678    ,  1198.2350    ,
     *   1203.8571    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   1693.7119    ,  1701.4569    ,  1709.2154    ,  1716.9907    ,
     *   1724.7863    ,  1732.6062    ,  1740.4543    ,  1748.3352    ,
     *   1756.2538    ,
     *   1693.6680    ,  1701.4119    ,  1709.1693    ,  1716.9434    ,
     *   1724.7378    ,  1732.5562    ,  1740.4029    ,  1748.2823    ,
     *   1756.1993    ,
     *   1693.6206    ,  1701.3633    ,  1709.1195    ,  1716.8923    ,
     *   1724.6853    ,  1732.5023    ,  1740.3474    ,  1748.2251    ,
     *   1756.1403    ,
     *   1693.5694    ,  1701.3109    ,  1709.0657    ,  1716.8371    ,
     *   1724.6286    ,  1732.4441    ,  1740.2875    ,  1748.1634    ,
     *   1756.0767    ,
     *   1693.5143    ,  1701.2545    ,  1709.0079    ,  1716.7778    ,
     *   1724.5677    ,  1732.3814    ,  1740.2230    ,  1748.0970    ,
     *   1756.0082    ,
     *   1693.4551    ,  1701.1938    ,  1708.9457    ,  1716.7140    ,
     *   1724.5022    ,  1732.3141    ,  1740.1537    ,  1748.0256    ,
     *   1755.9346    ,
     *   1693.3916    ,  1701.1288    ,  1708.8790    ,  1716.6455    ,
     *   1724.4319    ,  1732.2418    ,  1740.0794    ,  1747.9491    ,
     *   1755.8557    ,
     *   1693.3236    ,  1701.0591    ,  1708.8076    ,  1716.5723    ,
     *   1724.3566    ,  1732.1645    ,  1739.9998    ,  1747.8671    ,
     *   1755.7712    ,
     *   1693.2509    ,  1700.9846    ,  1708.7312    ,  1716.4939    ,
     *   1724.2762    ,  1732.0818    ,  1739.9148    ,  1747.7796    ,
     *   1755.6809    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   1693.1734    ,  1700.9052    ,  1708.6497    ,  1716.4103    ,
     *   1724.1904    ,  1731.9936    ,  1739.8240    ,  1747.6861    ,
     *   1755.5845    ,
     *   1693.0907    ,  1700.8205    ,  1708.5629    ,  1716.3213    ,
     *   1724.0989    ,  1731.8996    ,  1739.7274    ,  1747.5865    ,
     *   1755.4819    ,
     *   1693.0027    ,  1700.7303    ,  1708.4705    ,  1716.2265    ,
     *   1724.0016    ,  1731.7996    ,  1739.6245    ,  1747.4806    ,
     *   1755.3727    ,
     *   1692.9092    ,  1700.6346    ,  1708.3724    ,  1716.1258    ,
     *   1723.8982    ,  1731.6934    ,  1739.5152    ,  1747.3681    ,
     *   1755.2567    ,
     *   1692.8100    ,  1700.5330    ,  1708.2683    ,  1716.0190    ,
     *   1723.7886    ,  1731.5807    ,  1739.3993    ,  1747.2487    ,
     *   1755.1337    ,
     *   1692.7049    ,  1700.4254    ,  1708.1579    ,  1715.9058    ,
     *   1723.6724    ,  1731.4613    ,  1739.2765    ,  1747.1223    ,
     *   1755.0034    ,
     *   1692.5937    ,  1700.3115    ,  1708.0412    ,  1715.7861    ,
     *   1723.5495    ,  1731.3350    ,  1739.1466    ,  1746.9886    ,
     *   1754.8656    ,
     *   1692.4762    ,  1700.1911    ,  1707.9179    ,  1715.6596    ,
     *   1723.4196    ,  1731.2016    ,  1739.0094    ,  1746.8474    ,
     *   1754.7200    ,
     *   1692.3522    ,  1700.0641    ,  1707.7877    ,  1715.5260    ,
     *   1723.2825    ,  1731.0608    ,  1738.8646    ,  1746.6983    ,
     *   1754.5664    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   1692.2214    ,  1699.9302    ,  1707.6505    ,  1715.3853    ,
     *   1723.1381    ,  1730.9124    ,  1738.7120    ,  1746.5412    ,
     *   1754.4046    ,
     *   1692.0838    ,  1699.7892    ,  1707.5060    ,  1715.2372    ,
     *   1722.9860    ,  1730.7562    ,  1738.5514    ,  1746.3759    ,
     *   1754.2343    ,
     *   1691.9390    ,  1699.6409    ,  1707.3540    ,  1715.0813    ,
     *   1722.8261    ,  1730.5919    ,  1738.3826    ,  1746.2021    ,
     *   1754.0552    ,
     *   1691.7868    ,  1699.4852    ,  1707.1944    ,  1714.9177    ,
     *   1722.6582    ,  1730.4194    ,  1738.2052    ,  1746.0196    ,
     *   1753.8672    ,
     *   1691.6272    ,  1699.3217    ,  1707.0270    ,  1714.7459    ,
     *   1722.4819    ,  1730.2384    ,  1738.0191    ,  1745.8282    ,
     *   1753.6700    ,
     *   1691.4598    ,  1699.1503    ,  1706.8514    ,  1714.5659    ,
     *   1722.2972    ,  1730.0487    ,  1737.8241    ,  1745.6276    ,
     *   1753.4633    ,
     *   1691.2845    ,  1698.9709    ,  1706.6675    ,  1714.3774    ,
     *   1722.1038    ,  1729.8501    ,  1737.6200    ,  1745.4175    ,
     *   1753.2470    ,
     *   1691.1010    ,  1698.7831    ,  1706.4752    ,  1714.1802    ,
     *   1721.9015    ,  1729.6424    ,  1737.4065    ,  1745.1979    ,
     *   1753.0208    ,
     *   1690.9093    ,  1698.5868    ,  1706.2741    ,  1713.9741    ,
     *   1721.6901    ,  1729.4253    ,  1737.1834    ,  1744.9684    ,
     *   1752.7846    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   1690.7090    ,  1698.3818    ,  1706.0642    ,  1713.7589    ,
     *   1721.4693    ,  1729.1987    ,  1736.9506    ,  1744.7289    ,
     *   1752.5380    ,
     *   1690.5001    ,  1698.1680    ,  1705.8451    ,  1713.5344    ,
     *   1721.2391    ,  1728.9623    ,  1736.7077    ,  1744.4792    ,
     *   1752.2809    ,
     *   1690.2823    ,  1697.9450    ,  1705.6168    ,  1713.3005    ,
     *   1720.9991    ,  1728.7160    ,  1736.4546    ,  1744.2189    ,
     *   1752.0130    ,
     *   1690.1076    ,  1697.7663    ,  1705.4338    ,  1713.1129    ,
     *   1720.8067    ,  1728.5185    ,  1736.2518    ,  1744.0104    ,
     *   1751.7983    ,
     *   1689.9274    ,  1697.5819    ,  1705.2450    ,  1712.9194    ,
     *   1720.6083    ,  1728.3149    ,  1736.0427    ,  1743.7954    ,
     *   1751.5771    ,
     *   1689.7417    ,  1697.3918    ,  1705.0503    ,  1712.7200    ,
     *   1720.4038    ,  1728.1050    ,  1735.8271    ,  1743.5738    ,
     *   1751.3491    ,
     *   1689.5502    ,  1697.1960    ,  1704.8498    ,  1712.5145    ,
     *   1720.1931    ,  1727.8889    ,  1735.6051    ,  1743.3455    ,
     *   1751.1142    ,
     *   1689.3530    ,  1696.9942    ,  1704.6432    ,  1712.3029    ,
     *   1719.9762    ,  1727.6662    ,  1735.3765    ,  1743.1106    ,
     *   1750.8725    ,
     *   1689.1500    ,  1696.7865    ,  1704.4306    ,  1712.0851    ,
     *   1719.7528    ,  1727.4371    ,  1735.1412    ,  1742.8688    ,
     *   1750.6237    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   1688.9410    ,  1696.5727    ,  1704.2118    ,  1711.8609    ,
     *   1719.5231    ,  1727.2014    ,  1734.8992    ,  1742.6201    ,
     *   1750.3679    ,
     *   1688.7260    ,  1696.3528    ,  1703.9867    ,  1711.6304    ,
     *   1719.2868    ,  1726.9590    ,  1734.6503    ,  1742.3644    ,
     *   1750.1049    ,
     *   1688.5050    ,  1696.1267    ,  1703.7553    ,  1711.3934    ,
     *   1719.0439    ,  1726.7099    ,  1734.3946    ,  1742.1016    ,
     *   1749.8347    ,
     *   1688.2778    ,  1695.8944    ,  1703.5175    ,  1711.1498    ,
     *   1718.7943    ,  1726.4539    ,  1734.1318    ,  1741.8317    ,
     *   1749.5572    ,
     *   1688.0444    ,  1695.6556    ,  1703.2732    ,  1710.8997    ,
     *   1718.5379    ,  1726.1910    ,  1733.8620    ,  1741.5545    ,
     *   1749.2722    ,
     *   1687.8047    ,  1695.4105    ,  1703.0223    ,  1710.6428    ,
     *   1718.2747    ,  1725.9211    ,  1733.5851    ,  1741.2701    ,
     *   1748.9798    ,
     *   1687.5586    ,  1695.1588    ,  1702.7648    ,  1710.3792    ,
     *   1718.0046    ,  1725.6441    ,  1733.3009    ,  1740.9782    ,
     *   1748.6798    ,
     *   1687.3060    ,  1694.9006    ,  1702.5006    ,  1710.1087    ,
     *   1717.7275    ,  1725.3601    ,  1733.0094    ,  1740.6789    ,
     *   1748.3722    ,
     *   1687.0469    ,  1694.6357    ,  1702.2296    ,  1709.8313    ,
     *   1717.4434    ,  1725.0688    ,  1732.7106    ,  1740.3721    ,
     *   1748.0569    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   1686.7812    ,  1694.3641    ,  1701.9518    ,  1709.5469    ,
     *   1717.1521    ,  1724.7702    ,  1732.4043    ,  1740.0576    ,
     *   1747.7338    ,
     *   1686.5089    ,  1694.0857    ,  1701.6670    ,  1709.2554    ,
     *   1716.8535    ,  1724.4642    ,  1732.0905    ,  1739.7355    ,
     *   1747.4029    ,
     *   1686.2298    ,  1693.8004    ,  1701.3752    ,  1708.9568    ,
     *   1716.5478    ,  1724.1509    ,  1731.7691    ,  1739.4057    ,
     *   1747.0640    ,
     *   1685.9439    ,  1693.5082    ,  1701.0764    ,  1708.6510    ,
     *   1716.2346    ,  1723.8300    ,  1731.4401    ,  1739.0681    ,
     *   1746.7172    ,
     *   1685.6511    ,  1693.2090    ,  1700.7705    ,  1708.3380    ,
     *   1715.9141    ,  1723.5016    ,  1731.1034    ,  1738.7225    ,
     *   1746.3624    ,
     *   1685.3514    ,  1692.9027    ,  1700.4573    ,  1708.0176    ,
     *   1715.5861    ,  1723.1656    ,  1730.7589    ,  1738.3691    ,
     *   1745.9995    ,
     *   1685.0447    ,  1692.5893    ,  1700.1369    ,  1707.6898    ,
     *   1715.2506    ,  1722.8219    ,  1730.4066    ,  1738.0077    ,
     *   1745.6284    ,
     *   1684.7309    ,  1692.2687    ,  1699.8091    ,  1707.3545    ,
     *   1714.9074    ,  1722.4704    ,  1730.0464    ,  1737.6382    ,
     *   1745.2491    ,
     *   1684.4099    ,  1691.9408    ,  1699.4740    ,  1707.0117    ,
     *   1714.5566    ,  1722.1112    ,  1729.6782    ,  1737.2606    ,
     *   1744.8616    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   1684.0818    ,  1691.6056    ,  1699.1314    ,  1706.6614    ,
     *   1714.1981    ,  1721.7440    ,  1729.3020    ,  1736.8748    ,
     *   1744.4657    ,
     *   1683.7464    ,  1691.2630    ,  1698.7812    ,  1706.3033    ,
     *   1713.8317    ,  1721.3689    ,  1728.9177    ,  1736.4808    ,
     *   1744.0614    ,
     *   1683.4036    ,  1690.9129    ,  1698.4235    ,  1705.9376    ,
     *   1713.4575    ,  1720.9859    ,  1728.5253    ,  1736.0785    ,
     *   1743.6487    ,
     *   1683.0535    ,  1690.5554    ,  1698.0581    ,  1705.5641    ,
     *   1713.0754    ,  1720.5948    ,  1728.1247    ,  1735.6679    ,
     *   1743.2275    ,
     *   1682.6959    ,  1690.1902    ,  1697.6851    ,  1705.1827    ,
     *   1712.6854    ,  1720.1955    ,  1727.7158    ,  1735.2489    ,
     *   1742.7977    ,
     *   1682.3307    ,  1689.8174    ,  1697.3042    ,  1704.7934    ,
     *   1712.2873    ,  1719.7881    ,  1727.2986    ,  1734.8214    ,
     *   1742.3594    ,
     *   1681.8636    ,  1689.3405    ,  1696.8172    ,  1704.2956    ,
     *   1711.7782    ,  1719.2673    ,  1726.7654    ,  1734.2751    ,
     *   1741.7992    ,
     *   1681.3846    ,  1688.8515    ,  1696.3177    ,  1703.7853    ,
     *   1711.2564    ,  1718.7335    ,  1726.2189    ,  1733.7153    ,
     *   1741.2255    ,
     *   1680.8934    ,  1688.3502    ,  1695.8058    ,  1703.2623    ,
     *   1710.7218    ,  1718.1866    ,  1725.6592    ,  1733.1421    ,
     *   1740.6380    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   1680.3900    ,  1687.8365    ,  1695.2813    ,  1702.7264    ,
     *   1710.1741    ,  1717.6265    ,  1725.0861    ,  1732.5552    ,
     *   1740.0366    ,
     *   1679.8742    ,  1687.3102    ,  1694.7440    ,  1702.1777    ,
     *   1709.6133    ,  1717.0531    ,  1724.4994    ,  1731.9546    ,
     *   1739.4213    ,
     *   1679.3460    ,  1686.7712    ,  1694.1939    ,  1701.6159    ,
     *   1709.0393    ,  1716.4662    ,  1723.8991    ,  1731.3401    ,
     *   1738.7920    ,
     *   1678.8050    ,  1686.2195    ,  1693.6308    ,  1701.0409    ,
     *   1708.4519    ,  1715.8658    ,  1723.2850    ,  1730.7117    ,
     *   1738.1484    ,
     *   1678.2514    ,  1685.6547    ,  1693.0545    ,  1700.4526    ,
     *   1707.8509    ,  1715.2517    ,  1722.6570    ,  1730.0691    ,
     *   1737.4906    ,
     *   1677.6847    ,  1685.0769    ,  1692.4650    ,  1699.8508    ,
     *   1707.2364    ,  1714.6237    ,  1722.0150    ,  1729.4124    ,
     *   1736.8183    ,
     *   1677.1050    ,  1684.4858    ,  1691.8620    ,  1699.2354    ,
     *   1706.6080    ,  1713.9817    ,  1721.3588    ,  1728.7413    ,
     *   1736.1315    ,
     *   1676.5121    ,  1683.8813    ,  1691.2454    ,  1698.6062    ,
     *   1705.9656    ,  1713.3256    ,  1720.6882    ,  1728.0556    ,
     *   1735.4300    ,
     *   1675.9057    ,  1683.2632    ,  1690.6150    ,  1697.9631    ,
     *   1705.3092    ,  1712.6552    ,  1720.0032    ,  1727.3553    ,
     *   1734.7137    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *   1675.2857    ,  1682.6312    ,  1689.9707    ,  1697.3058    ,
     *   1704.6384    ,  1711.9703    ,  1719.3035    ,  1726.6401    ,
     *   1733.9822    ,
     *   1674.6518    ,  1681.9853    ,  1689.3122    ,  1696.6342    ,
     *   1703.9531    ,  1711.2707    ,  1718.5889    ,  1725.9099    ,
     *   1733.2356    ,
     *   1674.0039    ,  1681.3251    ,  1688.6392    ,  1695.9479    ,
     *   1703.2530    ,  1710.5561    ,  1717.8592    ,  1725.1643    ,
     *   1732.4735    ,
     *   1673.3415    ,  1680.6503    ,  1687.9516    ,  1695.2468    ,
     *   1702.5378    ,  1709.8263    ,  1717.1141    ,  1724.4032    ,
     *   1731.6956    ,
     *   1672.6645    ,  1679.9607    ,  1687.2489    ,  1694.5305    ,
     *   1701.8072    ,  1709.0809    ,  1716.3533    ,  1723.6262    ,
     *   1730.9016    ,
     *   1671.9724    ,  1679.2559    ,  1686.5307    ,  1693.7985    ,
     *   1701.0609    ,  1708.3196    ,  1715.5763    ,  1722.8329    ,
     *   1730.0912    ,
     *   1670.7307    ,  1677.9915    ,  1685.2429    ,  1692.4863    ,
     *   1699.7232    ,  1706.9554    ,  1714.1844    ,  1721.4121    ,
     *   1728.6402    ,
     *   1669.4378    ,  1676.6755    ,  1683.9028    ,  1691.1211    ,
     *   1698.3321    ,  1705.5371    ,  1712.7379    ,  1719.9361    ,
     *   1727.1335    ,
     *   1668.0847    ,  1675.2986    ,  1682.5011    ,  1689.6937    ,
     *   1696.8779    ,  1704.0552    ,  1711.2270    ,  1718.3951    ,
     *   1725.5610    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 82, 90) /
     *   1667.9899    ,  1675.2021    ,  1682.4030    ,  1689.5938    ,
     *   1696.7761    ,  1703.9515    ,  1711.1213    ,  1718.2873    ,
     *   1725.4510    ,
     *   1667.8006    ,  1675.0095    ,  1682.2069    ,  1689.3942    ,
     *   1696.5728    ,  1703.7443    ,  1710.9101    ,  1718.0719    ,
     *   1725.2313    ,
     *   1667.1398    ,  1674.3373    ,  1681.5228    ,  1688.6978    ,
     *   1695.8636    ,  1703.0217    ,  1710.1737    ,  1717.3211    ,
     *   1724.4654    ,
     *   1666.2253    ,  1673.4070    ,  1680.5762    ,  1687.7343    ,
     *   1694.8825    ,  1702.0224    ,  1709.1554    ,  1716.2831    ,
     *   1723.4069    ,
     *   1665.3100    ,  1672.4761    ,  1679.6292    ,  1686.7706    ,
     *   1693.9015    ,  1701.0234    ,  1708.1377    ,  1715.2458    ,
     *   1722.3493    ,
     *   1664.3939    ,  1671.5447    ,  1678.6819    ,  1685.8066    ,
     *   1692.9204    ,  1700.0245    ,  1707.1203    ,  1714.2092    ,
     *   1721.2928    ,
     *   1663.4771    ,  1670.6127    ,  1677.7340    ,  1684.8425    ,
     *   1691.9393    ,  1699.0258    ,  1706.1033    ,  1713.1733    ,
     *   1720.2372    ,
     *   1662.5595    ,  1669.6800    ,  1676.7857    ,  1683.8780    ,
     *   1690.9581    ,  1698.0272    ,  1705.0867    ,  1712.1380    ,
     *   1719.1824    ,
     *   1661.6411    ,  1668.7466    ,  1675.8369    ,  1682.9132    ,
     *   1689.9767    ,  1697.0287    ,  1704.0704    ,  1711.1032    ,
     *   1718.1284    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 91, 99) /
     *   1660.7218    ,  1667.8126    ,  1674.8876    ,  1681.9481    ,
     *   1688.9952    ,  1696.0302    ,  1703.0543    ,  1710.0689    ,
     *   1717.0752    ,
     *   1659.8017    ,  1666.8778    ,  1673.9377    ,  1680.9825    ,
     *   1688.0135    ,  1695.0317    ,  1702.0385    ,  1709.0350    ,
     *   1716.0227    ,
     *   1658.8808    ,  1665.9424    ,  1672.9873    ,  1680.0166    ,
     *   1687.0315    ,  1694.0332    ,  1701.0228    ,  1708.0016    ,
     *   1714.9708    ,
     *   1657.9589    ,  1665.0062    ,  1672.0362    ,  1679.0503    ,
     *   1686.0493    ,  1693.0346    ,  1700.0073    ,  1706.9685    ,
     *   1713.9195    ,
     *   1653.2920    ,  1660.2689    ,  1667.2264    ,  1674.1655    ,
     *   1681.0873    ,  1687.9927    ,  1694.8828    ,  1701.7586    ,
     *   1708.6213    ,
     *   1648.5994    ,  1655.5093    ,  1662.3977    ,  1669.2657    ,
     *   1676.1142    ,  1682.9440    ,  1689.7562    ,  1696.5517    ,
     *   1703.3315    ,
     *   1643.8788    ,  1650.7247    ,  1657.5473    ,  1664.3477    ,
     *   1671.1266    ,  1677.8849    ,  1684.6234    ,  1691.3431    ,
     *   1698.0447    ,
     *   1639.1280    ,  1645.9127    ,  1652.6726    ,  1659.4085    ,
     *   1666.1213    ,  1672.8117    ,  1679.4805    ,  1686.1285    ,
     *   1692.7564    ,
     *   1634.3449    ,  1641.0711    ,  1647.7711    ,  1654.4456    ,
     *   1661.0954    ,  1667.7213    ,  1674.3239    ,  1680.9040    ,
     *   1687.4622    /
        DATA ((ENTRF (J,K),J= 37, 45),K=100,108) /
     *   1629.5276    ,  1636.1978    ,  1642.8405    ,  1649.4564    ,
     *   1656.0462    ,  1662.6106    ,  1669.1503    ,  1675.6660    ,
     *   1682.1583    ,
     *   1624.6741    ,  1631.2907    ,  1637.8786    ,  1644.4385    ,
     *   1650.9710    ,  1657.4769    ,  1663.9568    ,  1670.4113    ,
     *   1676.8410    ,
     *   1619.7827    ,  1626.3478    ,  1632.8833    ,  1639.3896    ,
     *   1645.8675    ,  1652.3176    ,  1658.7405    ,  1665.1367    ,
     *   1671.5070    ,
     *   1614.8517    ,  1621.3675    ,  1627.8526    ,  1634.3077    ,
     *   1640.7333    ,  1647.1301    ,  1653.4986    ,  1659.8395    ,
     *   1666.1532    ,
     *   1609.8793    ,  1616.3478    ,  1622.7847    ,  1629.1907    ,
     *   1635.5663    ,  1641.9122    ,  1648.2288    ,  1654.5168    ,
     *   1660.7767    ,
     *   1604.8640    ,  1611.2870    ,  1617.6777    ,  1624.0366    ,
     *   1630.3644    ,  1636.6615    ,  1642.9286    ,  1649.1662    ,
     *   1655.3748    ,
     *   1599.8043    ,  1606.1836    ,  1612.5299    ,  1618.8437    ,
     *   1625.1256    ,  1631.3761    ,  1637.5958    ,  1643.7852    ,
     *   1649.9448    ,
     *   1594.6986    ,  1601.0359    ,  1607.3395    ,  1613.6101    ,
     *   1619.8480    ,  1626.0539    ,  1632.2282    ,  1638.3716    ,
     *   1644.4845    ,
     *   1589.5454    ,  1595.8424    ,  1602.1051    ,  1608.3340    ,
     *   1614.5298    ,  1620.6929    ,  1626.8239    ,  1632.9232    ,
     *   1638.9915    /
        DATA ((ENTRF (J,K),J= 37, 45),K=109,117) /
     *   1584.3433    ,  1590.6015    ,  1596.8248    ,  1603.0139    ,
     *   1609.1693    ,  1615.2914    ,  1621.3808    ,  1627.4380    ,
     *   1633.4635    ,
     *   1579.0910    ,  1585.3118    ,  1591.4974    ,  1597.6481    ,
     *   1603.7647    ,  1609.8475    ,  1615.8971    ,  1621.9140    ,
     *   1627.8986    ,
     *   1573.7870    ,  1579.9719    ,  1586.1211    ,  1592.2351    ,
     *   1598.3144    ,  1604.3595    ,  1610.3709    ,  1616.3492    ,
     *   1622.2947    ,
     *   1568.4300    ,  1574.5804    ,  1580.6947    ,  1586.7733    ,
     *   1592.8168    ,  1598.8258    ,  1604.8006    ,  1610.7419    ,
     *   1616.6500    ,
     *   1563.0188    ,  1569.1360    ,  1575.2166    ,  1581.2613    ,
     *   1587.2705    ,  1593.2447    ,  1599.1844    ,  1605.0902    ,
     *   1610.9625    ,
     *   1557.5520    ,  1563.6372    ,  1569.6855    ,  1575.6976    ,
     *   1581.6738    ,  1587.6147    ,  1593.5208    ,  1599.3926    ,
     *   1605.2305    ,
     *   1552.0283    ,  1558.0828    ,  1564.1001    ,  1570.0808    ,
     *   1576.0253    ,  1581.9343    ,  1587.8081    ,  1593.6472    ,
     *   1599.4522    ,
     *   1546.4466    ,  1552.4715    ,  1558.4590    ,  1564.4095    ,
     *   1570.3237    ,  1576.2019    ,  1582.0448    ,  1587.8527    ,
     *   1593.6261    ,
     *   1540.8056    ,  1546.8021    ,  1552.7609    ,  1558.6825    ,
     *   1564.5674    ,  1570.4162    ,  1576.2294    ,  1582.0073    ,
     *   1587.7505    /
        DATA ((ENTRF (J,K),J= 37, 45),K=118,126) /
     *   1535.1041    ,  1541.0733    ,  1547.0045    ,  1552.8983    ,
     *   1558.7552    ,  1564.5758    ,  1570.3604    ,  1576.1096    ,
     *   1581.8239    ,
     *   1529.3409    ,  1535.2838    ,  1541.1886    ,  1547.0557    ,
     *   1552.8858    ,  1558.6792    ,  1564.4365    ,  1570.1582    ,
     *   1575.8447    ,
     *   1523.5149    ,  1529.4326    ,  1535.3120    ,  1541.1535    ,
     *   1546.9577    ,  1552.7251    ,  1558.4562    ,  1564.1515    ,
     *   1569.8114    ,
     *   1517.6249    ,  1523.5184    ,  1529.3734    ,  1535.1903    ,
     *   1540.9698    ,  1546.7122    ,  1552.4182    ,  1558.0882    ,
     *   1563.7227    ,
     *   1511.6698    ,  1517.5401    ,  1523.3716    ,  1529.1650    ,
     *   1534.9207    ,  1540.6393    ,  1546.3212    ,  1551.9670    ,
     *   1557.5771    ,
     *   1505.6485    ,  1511.4964    ,  1517.3055    ,  1523.0763    ,
     *   1528.8093    ,  1534.5050    ,  1540.1639    ,  1545.7865    ,
     *   1551.3732    ,
     *   1499.5598    ,  1505.3864    ,  1511.1740    ,  1516.9231    ,
     *   1522.6343    ,  1528.3081    ,  1533.9449    ,  1539.5453    ,
     *   1545.1098    ,
     *   1493.4027    ,  1499.2089    ,  1504.9759    ,  1510.7043    ,
     *   1516.3946    ,  1522.0474    ,  1527.6631    ,  1533.2423    ,
     *   1538.7854    ,
     *   1487.1762    ,  1492.9628    ,  1498.7101    ,  1504.4186    ,
     *   1510.0890    ,  1515.7217    ,  1521.3173    ,  1526.8762    ,
     *   1532.3988    /
        DATA ((ENTRF (J,K),J= 37, 45),K=127,135) /
     *   1480.8791    ,  1486.6470    ,  1492.3754    ,  1498.0650    ,
     *   1503.7164    ,  1509.3299    ,  1514.9062    ,  1520.4457    ,
     *   1525.9489    ,
     *   1474.5105    ,  1480.2604    ,  1485.9709    ,  1491.6424    ,
     *   1497.2755    ,  1502.8708    ,  1508.4286    ,  1513.9496    ,
     *   1519.4343    ,
     *   1468.0692    ,  1473.8022    ,  1479.4955    ,  1485.1497    ,
     *   1490.7655    ,  1496.3432    ,  1501.8835    ,  1507.3869    ,
     *   1512.8538    ,
     *   1461.5545    ,  1467.2711    ,  1472.9480    ,  1478.5858    ,
     *   1484.1850    ,  1489.7462    ,  1495.2698    ,  1500.7563    ,
     *   1506.2063    ,
     *   1454.9651    ,  1460.6663    ,  1466.3276    ,  1471.9498    ,
     *   1477.5332    ,  1483.0785    ,  1488.5862    ,  1494.0567    ,
     *   1499.4907    ,
     *   1448.3002    ,  1453.9867    ,  1459.6332    ,  1465.2405    ,
     *   1470.8090    ,  1476.3392    ,  1481.8318    ,  1487.2871    ,
     *   1492.7058    ,
     *   1441.5588    ,  1447.2313    ,  1452.8638    ,  1458.4570    ,
     *   1464.0112    ,  1469.5272    ,  1475.0054    ,  1480.4463    ,
     *   1485.8505    ,
     *   1434.7401    ,  1440.3993    ,  1446.0186    ,  1451.5983    ,
     *   1457.1391    ,  1462.6415    ,  1468.1061    ,  1473.5334    ,
     *   1478.9238    ,
     *   1427.8430    ,  1433.4898    ,  1439.0964    ,  1444.6635    ,
     *   1450.1915    ,  1455.6812    ,  1461.1329    ,  1466.5472    ,
     *   1471.9246    /
        DATA ((ENTRF (J,K),J= 37, 45),K=136,144) /
     *   1420.8667    ,  1426.5017    ,  1432.0964    ,  1437.6516    ,
     *   1443.1676    ,  1448.6452    ,  1454.0847    ,  1459.4868    ,
     *   1464.8520    ,
     *   1413.8104    ,  1419.4343    ,  1425.0178    ,  1430.5617    ,
     *   1436.0664    ,  1441.5326    ,  1446.9607    ,  1452.3513    ,
     *   1457.7048    ,
     *   1406.6731    ,  1412.2866    ,  1417.8597    ,  1423.3930    ,
     *   1428.8871    ,  1434.3425    ,  1439.7598    ,  1445.1396    ,
     *   1450.4823    ,
     *   1399.4542    ,  1405.0579    ,  1410.6211    ,  1416.1445    ,
     *   1421.6287    ,  1427.0740    ,  1432.4813    ,  1437.8509    ,
     *   1443.1833    ,
     *   1392.1527    ,  1397.7473    ,  1403.3014    ,  1408.8155    ,
     *   1414.2903    ,  1419.7264    ,  1425.1241    ,  1430.4842    ,
     *   1435.8071    ,
     *   1384.7679    ,  1390.3541    ,  1395.8996    ,  1401.4052    ,
     *   1406.8713    ,  1412.2986    ,  1417.6876    ,  1423.0388    ,
     *   1428.3527    ,
     *   1377.2991    ,  1382.8775    ,  1388.4151    ,  1393.9127    ,
     *   1399.3708    ,  1404.7899    ,  1410.1707    ,  1415.5137    ,
     *   1420.8194    ,
     *   1369.7456    ,  1375.3168    ,  1380.8471    ,  1386.3373    ,
     *   1391.7880    ,  1397.1996    ,  1402.5728    ,  1407.9082    ,
     *   1413.2062    ,
     *   1362.1067    ,  1367.6712    ,  1373.1949    ,  1378.6783    ,
     *   1384.1222    ,  1389.5269    ,  1394.8932    ,  1400.2215    ,
     *   1405.5124    /
        DATA ((ENTRF (J,K),J= 37, 45),K=145,153) /
     *   1354.3817    ,  1359.9402    ,  1365.4578    ,  1370.9351    ,
     *   1376.3726    ,  1381.7711    ,  1387.1310    ,  1392.4528    ,
     *   1397.7373    ,
     *   1346.5700    ,  1352.1231    ,  1357.6352    ,  1363.1068    ,
     *   1368.5387    ,  1373.9314    ,  1379.2855    ,  1384.6015    ,
     *   1389.8800    ,
     *   1338.6710    ,  1344.2192    ,  1349.7264    ,  1355.1930    ,
     *   1360.6198    ,  1366.0073    ,  1371.3562    ,  1376.6669    ,
     *   1381.9400    ,
     *   1330.6842    ,  1336.2281    ,  1341.7309    ,  1347.1931    ,
     *   1352.6153    ,  1357.9982    ,  1363.3423    ,  1368.6482    ,
     *   1373.9165    ,
     *   1322.6091    ,  1328.1492    ,  1333.6481    ,  1339.1064    ,
     *   1344.5246    ,  1349.9034    ,  1355.2433    ,  1360.5450    ,
     *   1365.8090    ,
     *   1314.4451    ,  1319.9821    ,  1325.4776    ,  1330.9325    ,
     *   1336.3472    ,  1341.7224    ,  1347.0587    ,  1352.3566    ,
     *   1357.6168    ,
     *   1306.1919    ,  1311.7261    ,  1317.2189    ,  1322.6708    ,
     *   1328.0825    ,  1333.4547    ,  1338.7878    ,  1344.0825    ,
     *   1349.3394    ,
     *   1297.8490    ,  1303.3811    ,  1308.8715    ,  1314.3210    ,
     *   1319.7303    ,  1325.0998    ,  1330.4303    ,  1335.7223    ,
     *   1340.9764    ,
     *   1289.4161    ,  1294.9465    ,  1300.4351    ,  1305.8827    ,
     *   1311.2899    ,  1316.6573    ,  1321.9856    ,  1327.2754    ,
     *   1332.5271    /
        DATA ((ENTRF (J,K),J= 37, 45),K=154,162) /
     *   1280.8930    ,  1286.4220    ,  1291.9093    ,  1297.3555    ,
     *   1302.7611    ,  1308.1269    ,  1313.4535    ,  1318.7414    ,
     *   1323.9913    ,
     *   1272.2792    ,  1277.8075    ,  1283.2939    ,  1288.7390    ,
     *   1294.1436    ,  1299.5082    ,  1304.8335    ,  1310.1200    ,
     *   1315.3685    ,
     *   1263.5746    ,  1269.1026    ,  1274.5885    ,  1280.0331    ,
     *   1285.4370    ,  1290.8008    ,  1296.1253    ,  1301.4109    ,
     *   1306.6583    ,
     *   1254.7791    ,  1260.3072    ,  1265.7930    ,  1271.2375    ,
     *   1276.6411    ,  1282.0046    ,  1287.3286    ,  1292.6137    ,
     *   1297.8606    ,
     *   1245.8925    ,  1251.4211    ,  1256.9073    ,  1262.3520    ,
     *   1267.7558    ,  1273.1194    ,  1278.4433    ,  1283.7283    ,
     *   1288.9749    ,
     *   1236.9148    ,  1242.4442    ,  1247.9312    ,  1253.3766    ,
     *   1258.7809    ,  1264.1449    ,  1269.4692    ,  1274.7544    ,
     *   1280.0012    ,
     *   1227.8459    ,  1233.3766    ,  1238.8647    ,  1244.3111    ,
     *   1249.7163    ,  1255.0811    ,  1260.4061    ,  1265.6920    ,
     *   1270.9393    ,
     *   1218.6859    ,  1224.2182    ,  1229.7078    ,  1235.1555    ,
     *   1240.5620    ,  1245.9280    ,  1251.2540    ,  1256.5408    ,
     *   1261.7890    ,
     *   1209.4349    ,  1214.9691    ,  1220.4606    ,  1225.9100    ,
     *   1231.3181    ,  1236.6855    ,  1242.0129    ,  1247.3010    ,
     *   1252.5503    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   1764.2156    ,  1772.2265    ,  1780.2932    ,  1788.4231    ,
     *   1796.6247    ,  1804.9075    ,  1813.2825    ,  1821.7624    ,
     *   1830.3620    ,
     *   1764.1593    ,  1772.1682    ,  1780.2328    ,  1788.3605    ,
     *   1796.5597    ,  1804.8398    ,  1813.2119    ,  1821.6885    ,
     *   1830.2845    ,
     *   1764.0983    ,  1772.1053    ,  1780.1676    ,  1788.2929    ,
     *   1796.4894    ,  1804.7666    ,  1813.1355    ,  1821.6086    ,
     *   1830.2006    ,
     *   1764.0327    ,  1772.0373    ,  1780.0973    ,  1788.2199    ,
     *   1796.4136    ,  1804.6877    ,  1813.0532    ,  1821.5225    ,
     *   1830.1103    ,
     *   1763.9620    ,  1771.9642    ,  1780.0216    ,  1788.1415    ,
     *   1796.3321    ,  1804.6028    ,  1812.9646    ,  1821.4298    ,
     *   1830.0131    ,
     *   1763.8860    ,  1771.8857    ,  1779.9403    ,  1788.0571    ,
     *   1796.2444    ,  1804.5116    ,  1812.8695    ,  1821.3303    ,
     *   1829.9087    ,
     *   1763.8045    ,  1771.8015    ,  1779.8531    ,  1787.9667    ,
     *   1796.1505    ,  1804.4139    ,  1812.7675    ,  1821.2237    ,
     *   1829.7968    ,
     *   1763.7173    ,  1771.7113    ,  1779.7598    ,  1787.8699    ,
     *   1796.0500    ,  1804.3092    ,  1812.6583    ,  1821.1095    ,
     *   1829.6771    ,
     *   1763.6241    ,  1771.6150    ,  1779.6600    ,  1787.7665    ,
     *   1795.9426    ,  1804.1974    ,  1812.5417    ,  1820.9876    ,
     *   1829.5492    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   1763.5246    ,  1771.5122    ,  1779.5536    ,  1787.6562    ,
     *   1795.8280    ,  1804.0782    ,  1812.4173    ,  1820.8575    ,
     *   1829.4129    ,
     *   1763.4187    ,  1771.4026    ,  1779.4403    ,  1787.5387    ,
     *   1795.7059    ,  1803.9512    ,  1812.2849    ,  1820.7191    ,
     *   1829.2678    ,
     *   1763.3060    ,  1771.2862    ,  1779.3197    ,  1787.4137    ,
     *   1795.5761    ,  1803.8162    ,  1812.1441    ,  1820.5719    ,
     *   1829.1135    ,
     *   1763.1863    ,  1771.1625    ,  1779.1917    ,  1787.2810    ,
     *   1795.4384    ,  1803.6728    ,  1811.9946    ,  1820.4157    ,
     *   1828.9498    ,
     *   1763.0593    ,  1771.0313    ,  1779.0559    ,  1787.1403    ,
     *   1795.2923    ,  1803.5208    ,  1811.8362    ,  1820.2501    ,
     *   1828.7763    ,
     *   1762.9248    ,  1770.8924    ,  1778.9122    ,  1786.9913    ,
     *   1795.1376    ,  1803.3599    ,  1811.6685    ,  1820.0749    ,
     *   1828.5927    ,
     *   1762.7826    ,  1770.7454    ,  1778.7601    ,  1786.8338    ,
     *   1794.9741    ,  1803.1899    ,  1811.4912    ,  1819.8897    ,
     *   1828.3987    ,
     *   1762.6324    ,  1770.5902    ,  1778.5996    ,  1786.6674    ,
     *   1794.8014    ,  1803.0103    ,  1811.3041    ,  1819.6943    ,
     *   1828.1940    ,
     *   1762.4740    ,  1770.4265    ,  1778.4303    ,  1786.4920    ,
     *   1794.6193    ,  1802.8210    ,  1811.1068    ,  1819.4882    ,
     *   1827.9783    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   1762.3070    ,  1770.2541    ,  1778.2519    ,  1786.3071    ,
     *   1794.4275    ,  1802.6216    ,  1810.8991    ,  1819.2713    ,
     *   1827.7512    ,
     *   1762.1313    ,  1770.0726    ,  1778.0642    ,  1786.1127    ,
     *   1794.2258    ,  1802.4119    ,  1810.6807    ,  1819.0433    ,
     *   1827.5125    ,
     *   1761.9466    ,  1769.8819    ,  1777.8669    ,  1785.9084    ,
     *   1794.0139    ,  1802.1916    ,  1810.4513    ,  1818.8038    ,
     *   1827.2619    ,
     *   1761.7527    ,  1769.6816    ,  1777.6599    ,  1785.6940    ,
     *   1793.7914    ,  1801.9605    ,  1810.2106    ,  1818.5526    ,
     *   1826.9991    ,
     *   1761.5493    ,  1769.4716    ,  1777.4427    ,  1785.4692    ,
     *   1793.5582    ,  1801.7182    ,  1809.9584    ,  1818.2895    ,
     *   1826.7238    ,
     *   1761.3363    ,  1769.2517    ,  1777.2153    ,  1785.2337    ,
     *   1793.3141    ,  1801.4645    ,  1809.6943    ,  1818.0140    ,
     *   1826.4357    ,
     *   1761.1133    ,  1769.0214    ,  1776.9773    ,  1784.9874    ,
     *   1793.0586    ,  1801.1992    ,  1809.4182    ,  1817.7261    ,
     *   1826.1346    ,
     *   1760.8801    ,  1768.7808    ,  1776.7286    ,  1784.7299    ,
     *   1792.7917    ,  1800.9221    ,  1809.1298    ,  1817.4253    ,
     *   1825.8203    ,
     *   1760.6365    ,  1768.5294    ,  1776.4688    ,  1784.4611    ,
     *   1792.5131    ,  1800.6328    ,  1808.8289    ,  1817.1116    ,
     *   1825.4924    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   1760.3824    ,  1768.2671    ,  1776.1978    ,  1784.1807    ,
     *   1792.2225    ,  1800.3311    ,  1808.5151    ,  1816.7846    ,
     *   1825.1508    ,
     *   1760.1174    ,  1767.9937    ,  1775.9154    ,  1783.8884    ,
     *   1791.9197    ,  1800.0168    ,  1808.1884    ,  1816.4441    ,
     *   1824.7952    ,
     *   1759.8414    ,  1767.7089    ,  1775.6212    ,  1783.5842    ,
     *   1791.6045    ,  1799.6898    ,  1807.8484    ,  1816.0899    ,
     *   1824.4254    ,
     *   1759.6202    ,  1767.4808    ,  1775.3856    ,  1783.3405    ,
     *   1791.3521    ,  1799.4279    ,  1807.5762    ,  1815.8064    ,
     *   1824.1295    ,
     *   1759.3922    ,  1767.2457    ,  1775.1428    ,  1783.0894    ,
     *   1791.0921    ,  1799.1582    ,  1807.2959    ,  1815.5146    ,
     *   1823.8249    ,
     *   1759.1574    ,  1767.0035    ,  1774.8927    ,  1782.8308    ,
     *   1790.8243    ,  1798.8805    ,  1807.0073    ,  1815.2142    ,
     *   1823.5115    ,
     *   1758.9155    ,  1766.7541    ,  1774.6352    ,  1782.5646    ,
     *   1790.5487    ,  1798.5947    ,  1806.7105    ,  1814.9052    ,
     *   1823.1892    ,
     *   1758.6665    ,  1766.4974    ,  1774.3702    ,  1782.2907    ,
     *   1790.2652    ,  1798.3007    ,  1806.4052    ,  1814.5875    ,
     *   1822.8579    ,
     *   1758.4104    ,  1766.2333    ,  1774.0977    ,  1782.0090    ,
     *   1789.9737    ,  1797.9985    ,  1806.0914    ,  1814.2611    ,
     *   1822.5176    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   1758.1470    ,  1765.9618    ,  1773.8175    ,  1781.7195    ,
     *   1789.6741    ,  1797.6880    ,  1805.7690    ,  1813.9258    ,
     *   1822.1681    ,
     *   1757.8762    ,  1765.6828    ,  1773.5295    ,  1781.4220    ,
     *   1789.3663    ,  1797.3691    ,  1805.4380    ,  1813.5816    ,
     *   1821.8095    ,
     *   1757.5980    ,  1765.3961    ,  1773.2338    ,  1781.1165    ,
     *   1789.0503    ,  1797.0417    ,  1805.0983    ,  1813.2284    ,
     *   1821.4415    ,
     *   1757.3124    ,  1765.1017    ,  1772.9301    ,  1780.8029    ,
     *   1788.7259    ,  1796.7057    ,  1804.7497    ,  1812.8661    ,
     *   1821.0642    ,
     *   1757.0191    ,  1764.7996    ,  1772.6185    ,  1780.4811    ,
     *   1788.3931    ,  1796.3611    ,  1804.3923    ,  1812.4947    ,
     *   1820.6775    ,
     *   1756.7182    ,  1764.4896    ,  1772.2989    ,  1780.1510    ,
     *   1788.0519    ,  1796.0078    ,  1804.0259    ,  1812.1140    ,
     *   1820.2813    ,
     *   1756.4095    ,  1764.1717    ,  1771.9711    ,  1779.8127    ,
     *   1787.7021    ,  1795.6457    ,  1803.6505    ,  1811.7242    ,
     *   1819.8756    ,
     *   1756.0931    ,  1763.8459    ,  1771.6351    ,  1779.4659    ,
     *   1787.3437    ,  1795.2748    ,  1803.2660    ,  1811.3250    ,
     *   1819.4604    ,
     *   1755.7687    ,  1763.5119    ,  1771.2909    ,  1779.1107    ,
     *   1786.9767    ,  1794.8950    ,  1802.8724    ,  1810.9164    ,
     *   1819.0355    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   1755.4365    ,  1763.1698    ,  1770.9384    ,  1778.7469    ,
     *   1786.6009    ,  1794.5063    ,  1802.4696    ,  1810.4984    ,
     *   1818.6009    ,
     *   1755.0962    ,  1762.8196    ,  1770.5774    ,  1778.3746    ,
     *   1786.2163    ,  1794.1085    ,  1802.0576    ,  1810.0709    ,
     *   1818.1566    ,
     *   1754.7478    ,  1762.4610    ,  1770.2081    ,  1777.9936    ,
     *   1785.8229    ,  1793.7017    ,  1801.6363    ,  1809.6340    ,
     *   1817.7025    ,
     *   1754.3913    ,  1762.0942    ,  1769.8302    ,  1777.6039    ,
     *   1785.4206    ,  1793.2857    ,  1801.2057    ,  1809.1874    ,
     *   1817.2387    ,
     *   1754.0266    ,  1761.7190    ,  1769.4437    ,  1777.2055    ,
     *   1785.0093    ,  1792.8606    ,  1800.7657    ,  1808.7313    ,
     *   1816.7650    ,
     *   1753.6536    ,  1761.3353    ,  1769.0486    ,  1776.7982    ,
     *   1784.5890    ,  1792.4263    ,  1800.3162    ,  1808.2655    ,
     *   1816.2815    ,
     *   1753.2723    ,  1760.9431    ,  1768.6449    ,  1776.3821    ,
     *   1784.1596    ,  1791.9827    ,  1799.8573    ,  1807.7900    ,
     *   1815.7881    ,
     *   1752.8826    ,  1760.5424    ,  1768.2324    ,  1775.9571    ,
     *   1783.7211    ,  1791.5298    ,  1799.3889    ,  1807.3048    ,
     *   1815.2847    ,
     *   1752.4845    ,  1760.1331    ,  1767.8111    ,  1775.5231    ,
     *   1783.2735    ,  1791.0676    ,  1798.9109    ,  1806.8099    ,
     *   1814.7714    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   1752.0779    ,  1759.7151    ,  1767.3810    ,  1775.0800    ,
     *   1782.8167    ,  1790.5959    ,  1798.4234    ,  1806.3052    ,
     *   1814.2482    ,
     *   1751.6628    ,  1759.2884    ,  1766.9420    ,  1774.6280    ,
     *   1782.3506    ,  1790.1149    ,  1797.9263    ,  1805.7907    ,
     *   1813.7149    ,
     *   1751.2390    ,  1758.8529    ,  1766.4941    ,  1774.1668    ,
     *   1781.8752    ,  1789.6244    ,  1797.4195    ,  1805.2664    ,
     *   1813.1716    ,
     *   1750.8066    ,  1758.4086    ,  1766.0372    ,  1773.6964    ,
     *   1781.3906    ,  1789.1244    ,  1796.9030    ,  1804.7322    ,
     *   1812.6183    ,
     *   1750.3655    ,  1757.9555    ,  1765.5713    ,  1773.2169    ,
     *   1780.8965    ,  1788.6148    ,  1796.3768    ,  1804.1881    ,
     *   1812.0550    ,
     *   1749.9156    ,  1757.4934    ,  1765.0963    ,  1772.7282    ,
     *   1780.3931    ,  1788.0957    ,  1795.8409    ,  1803.6342    ,
     *   1811.4815    ,
     *   1749.3409    ,  1756.9032    ,  1764.4897    ,  1772.1042    ,
     *   1779.7505    ,  1787.4333    ,  1795.1573    ,  1802.9277    ,
     *   1810.7505    ,
     *   1748.7523    ,  1756.2989    ,  1763.8688    ,  1771.4656    ,
     *   1779.0931    ,  1786.7558    ,  1794.4583    ,  1802.2057    ,
     *   1810.0038    ,
     *   1748.1497    ,  1755.6805    ,  1763.2335    ,  1770.8123    ,
     *   1778.4209    ,  1786.0632    ,  1793.7440    ,  1801.4682    ,
     *   1809.2412    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   1747.5331    ,  1755.0477    ,  1762.5836    ,  1770.1443    ,
     *   1777.7336    ,  1785.3554    ,  1793.0143    ,  1800.7149    ,
     *   1808.4627    ,
     *   1746.9023    ,  1754.4006    ,  1761.9192    ,  1769.4615    ,
     *   1777.0313    ,  1784.6324    ,  1792.2690    ,  1799.9460    ,
     *   1807.6683    ,
     *   1746.2573    ,  1753.7389    ,  1761.2400    ,  1768.7638    ,
     *   1776.3138    ,  1783.8939    ,  1791.5083    ,  1799.1613    ,
     *   1806.8580    ,
     *   1745.5978    ,  1753.0627    ,  1760.5461    ,  1768.0511    ,
     *   1775.5812    ,  1783.1401    ,  1790.7319    ,  1798.3608    ,
     *   1806.0318    ,
     *   1744.9239    ,  1752.3718    ,  1759.8372    ,  1767.3232    ,
     *   1774.8332    ,  1782.3708    ,  1789.9398    ,  1797.5445    ,
     *   1805.1895    ,
     *   1744.2354    ,  1751.6661    ,  1759.1133    ,  1766.5802    ,
     *   1774.0699    ,  1781.5859    ,  1789.1319    ,  1796.7122    ,
     *   1804.3311    ,
     *   1743.5321    ,  1750.9454    ,  1758.3743    ,  1765.8218    ,
     *   1773.2910    ,  1780.7852    ,  1788.3082    ,  1795.8639    ,
     *   1803.4565    ,
     *   1742.8139    ,  1750.2096    ,  1757.6201    ,  1765.0480    ,
     *   1772.4965    ,  1779.9688    ,  1787.4686    ,  1794.9995    ,
     *   1802.5657    ,
     *   1742.0806    ,  1749.4587    ,  1756.8504    ,  1764.2586    ,
     *   1771.6863    ,  1779.1365    ,  1786.6128    ,  1794.1188    ,
     *   1801.6586    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *   1741.3322    ,  1748.6923    ,  1756.0652    ,  1763.4535    ,
     *   1770.8601    ,  1778.2881    ,  1785.7409    ,  1793.2218    ,
     *   1800.7349    ,
     *   1740.5683    ,  1747.9103    ,  1755.2641    ,  1762.6324    ,
     *   1770.0178    ,  1777.4235    ,  1784.8525    ,  1792.3083    ,
     *   1799.7947    ,
     *   1739.7888    ,  1747.1125    ,  1754.4471    ,  1761.7951    ,
     *   1769.1593    ,  1776.5424    ,  1783.9476    ,  1791.3781    ,
     *   1798.8377    ,
     *   1738.9933    ,  1746.2986    ,  1753.6139    ,  1760.9415    ,
     *   1768.2841    ,  1775.6446    ,  1783.0258    ,  1790.4310    ,
     *   1797.8636    ,
     *   1738.1816    ,  1745.4683    ,  1752.7640    ,  1760.0711    ,
     *   1767.3921    ,  1774.7298    ,  1782.0869    ,  1789.4665    ,
     *   1796.8721    ,
     *   1737.3533    ,  1744.6212    ,  1751.8972    ,  1759.1836    ,
     *   1766.4828    ,  1773.7975    ,  1781.1304    ,  1788.4845    ,
     *   1795.8629    ,
     *   1735.8708    ,  1743.1056    ,  1750.3470    ,  1757.5969    ,
     *   1764.8579    ,  1772.1323    ,  1779.4227    ,  1786.7320    ,
     *   1794.0630    ,
     *   1734.3319    ,  1741.5332    ,  1748.7393    ,  1755.9524    ,
     *   1763.1746    ,  1770.4082    ,  1777.6557    ,  1784.9198    ,
     *   1792.2030    ,
     *   1732.7265    ,  1739.8934    ,  1747.0636    ,  1754.2390    ,
     *   1761.4218    ,  1768.6140    ,  1775.8180    ,  1783.0362    ,
     *   1790.2712    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 82, 90) /
     *   1732.6142    ,  1739.7788    ,  1746.9465    ,  1754.1193    ,
     *   1761.2994    ,  1768.4887    ,  1775.6898    ,  1782.9048    ,
     *   1790.1365    ,
     *   1732.3900    ,  1739.5498    ,  1746.7126    ,  1753.8803    ,
     *   1761.0549    ,  1768.2386    ,  1775.4336    ,  1782.6424    ,
     *   1789.8674    ,
     *   1731.6084    ,  1738.7519    ,  1745.8975    ,  1753.0473    ,
     *   1760.2031    ,  1767.3672    ,  1774.5416    ,  1781.7286    ,
     *   1788.9309    ,
     *   1730.5285    ,  1737.6495    ,  1744.7718    ,  1751.8972    ,
     *   1759.0275    ,  1766.1648    ,  1773.3111    ,  1780.4687    ,
     *   1787.6400    ,
     *   1729.4498    ,  1736.5489    ,  1743.6482    ,  1750.7496    ,
     *   1757.8548    ,  1764.9658    ,  1772.0846    ,  1779.2134    ,
     *   1786.3543    ,
     *   1728.3725    ,  1735.4499    ,  1742.5266    ,  1749.6043    ,
     *   1756.6849    ,  1763.7701    ,  1770.8619    ,  1777.9624    ,
     *   1785.0736    ,
     *   1727.2963    ,  1734.3524    ,  1741.4068    ,  1748.4614    ,
     *   1755.5177    ,  1762.5776    ,  1769.6429    ,  1776.7156    ,
     *   1783.7978    ,
     *   1726.2213    ,  1733.2563    ,  1740.2889    ,  1747.3206    ,
     *   1754.3531    ,  1761.3881    ,  1768.4275    ,  1775.4730    ,
     *   1782.5266    ,
     *   1725.1474    ,  1732.1617    ,  1739.1727    ,  1746.1819    ,
     *   1753.1910    ,  1760.2016    ,  1767.2154    ,  1774.2342    ,
     *   1781.2599    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 91, 99) /
     *   1724.0746    ,  1731.0684    ,  1738.0581    ,  1745.0453    ,
     *   1752.0313    ,  1759.0179    ,  1766.0066    ,  1772.9993    ,
     *   1779.9976    ,
     *   1723.0026    ,  1729.9764    ,  1736.9452    ,  1743.9105    ,
     *   1750.8739    ,  1757.8369    ,  1764.8010    ,  1771.7680    ,
     *   1778.7394    ,
     *   1721.9317    ,  1728.8855    ,  1735.8337    ,  1742.7777    ,
     *   1749.7188    ,  1756.6585    ,  1763.5985    ,  1770.5402    ,
     *   1777.4853    ,
     *   1720.8615    ,  1727.7958    ,  1734.7237    ,  1741.6466    ,
     *   1748.5657    ,  1755.4826    ,  1762.3988    ,  1769.3158    ,
     *   1776.2351    ,
     *   1715.4719    ,  1722.3115    ,  1729.1413    ,  1735.9623    ,
     *   1742.7759    ,  1749.5832    ,  1756.3854    ,  1763.1838    ,
     *   1769.9798    ,
     *   1710.0964    ,  1716.8475    ,  1723.5858    ,  1730.3123    ,
     *   1737.0280    ,  1743.7339    ,  1750.4312    ,  1757.1209    ,
     *   1763.8041    ,
     *   1704.7292    ,  1711.3974    ,  1718.0501    ,  1724.6884    ,
     *   1731.3131    ,  1737.9250    ,  1744.5252    ,  1751.1145    ,
     *   1757.6940    ,
     *   1699.3651    ,  1705.9554    ,  1712.5280    ,  1719.0837    ,
     *   1725.6234    ,  1732.1478    ,  1738.6578    ,  1745.1542    ,
     *   1751.6379    ,
     *   1693.9995    ,  1700.5163    ,  1707.0135    ,  1713.4919    ,
     *   1719.9520    ,  1726.3947    ,  1732.8207    ,  1739.2307    ,
     *   1745.6254    /
        DATA ((ENTRF (J,K),J= 46, 54),K=100,108) /
     *   1688.6279    ,  1695.0755    ,  1701.5018    ,  1707.9073    ,
     *   1714.2928    ,  1720.6589    ,  1727.0064    ,  1733.3357    ,
     *   1739.6477    ,
     *   1683.2466    ,  1689.6287    ,  1695.9879    ,  1702.3249    ,
     *   1708.6402    ,  1714.9344    ,  1721.2082    ,  1727.4622    ,
     *   1733.6969    ,
     *   1677.8519    ,  1684.1720    ,  1690.4678    ,  1696.7400    ,
     *   1702.9891    ,  1709.2156    ,  1715.4203    ,  1721.6035    ,
     *   1727.7659    ,
     *   1672.4404    ,  1678.7016    ,  1684.9374    ,  1691.1483    ,
     *   1697.3349    ,  1703.4977    ,  1709.6372    ,  1715.7539    ,
     *   1721.8484    ,
     *   1667.0091    ,  1673.2144    ,  1679.3932    ,  1685.5461    ,
     *   1691.6735    ,  1697.7760    ,  1703.8540    ,  1709.9081    ,
     *   1715.9387    ,
     *   1661.5549    ,  1667.7071    ,  1673.8318    ,  1679.9296    ,
     *   1686.0010    ,  1692.0464    ,  1698.0664    ,  1704.0613    ,
     *   1710.0317    ,
     *   1656.0752    ,  1662.1768    ,  1668.2501    ,  1674.2956    ,
     *   1680.3138    ,  1686.3052    ,  1692.2701    ,  1698.2092    ,
     *   1704.1227    ,
     *   1650.5674    ,  1656.6208    ,  1662.6451    ,  1668.6409    ,
     *   1674.6086    ,  1680.5486    ,  1686.4615    ,  1692.3476    ,
     *   1698.2074    ,
     *   1645.0290    ,  1651.0364    ,  1657.0141    ,  1662.9626    ,
     *   1668.8822    ,  1674.7735    ,  1680.6370    ,  1686.4729    ,
     *   1692.2818    /
        DATA ((ENTRF (J,K),J= 46, 54),K=109,117) /
     *   1639.4578    ,  1645.4213    ,  1651.3545    ,  1657.2578    ,
     *   1663.1318    ,  1668.9768    ,  1674.7932    ,  1680.5815    ,
     *   1686.3421    ,
     *   1633.8515    ,  1639.7731    ,  1645.6638    ,  1651.5242    ,
     *   1657.3546    ,  1663.1554    ,  1668.9272    ,  1674.6703    ,
     *   1680.3850    ,
     *   1628.2080    ,  1634.0896    ,  1639.9398    ,  1645.7591    ,
     *   1651.5480    ,  1657.3068    ,  1663.0360    ,  1668.7361    ,
     *   1674.4073    ,
     *   1622.5254    ,  1628.3686    ,  1634.1801    ,  1639.9603    ,
     *   1645.7095    ,  1651.4283    ,  1657.1170    ,  1662.7761    ,
     *   1668.4059    ,
     *   1616.8017    ,  1622.6083    ,  1628.3827    ,  1634.1255    ,
     *   1639.8369    ,  1645.5175    ,  1651.1676    ,  1656.7877    ,
     *   1662.3780    ,
     *   1611.0350    ,  1616.8065    ,  1622.5456    ,  1628.2526    ,
     *   1633.9279    ,  1639.5720    ,  1645.1853    ,  1650.7682    ,
     *   1656.3210    ,
     *   1605.2235    ,  1610.9615    ,  1616.6667    ,  1622.3396    ,
     *   1627.9804    ,  1633.5897    ,  1639.1679    ,  1644.7153    ,
     *   1650.2323    ,
     *   1599.3656    ,  1605.0715    ,  1610.7443    ,  1616.3845    ,
     *   1621.9924    ,  1627.5684    ,  1633.1131    ,  1638.6266    ,
     *   1644.1096    ,
     *   1593.4595    ,  1599.1347    ,  1604.7765    ,  1610.3854    ,
     *   1615.9618    ,  1621.5061    ,  1627.0187    ,  1632.5000    ,
     *   1637.9505    /
        DATA ((ENTRF (J,K),J= 46, 54),K=118,126) /
     *   1587.5037    ,  1593.1495    ,  1598.7616    ,  1604.3406    ,
     *   1609.8869    ,  1615.4009    ,  1620.8829    ,  1626.3334    ,
     *   1631.7528    ,
     *   1581.4965    ,  1587.1141    ,  1592.6979    ,  1598.2484    ,
     *   1603.7658    ,  1609.2508    ,  1614.7036    ,  1620.1247    ,
     *   1625.5145    ,
     *   1575.4365    ,  1581.0271    ,  1586.5838    ,  1592.1069    ,
     *   1597.5968    ,  1603.0541    ,  1608.4790    ,  1613.8720    ,
     *   1619.2335    ,
     *   1569.3221    ,  1574.8870    ,  1580.4176    ,  1585.9146    ,
     *   1591.3782    ,  1596.8090    ,  1602.2073    ,  1607.5735    ,
     *   1612.9080    ,
     *   1563.1520    ,  1568.6921    ,  1574.1980    ,  1579.6699    ,
     *   1585.1084    ,  1590.5139    ,  1595.8867    ,  1601.2273    ,
     *   1606.5361    ,
     *   1556.9246    ,  1562.4412    ,  1567.9232    ,  1573.3713    ,
     *   1578.7857    ,  1584.1670    ,  1589.5156    ,  1594.8317    ,
     *   1600.1159    ,
     *   1550.6387    ,  1556.1327    ,  1561.5920    ,  1567.0172    ,
     *   1572.4087    ,  1577.7669    ,  1583.0923    ,  1588.3851    ,
     *   1593.6459    ,
     *   1544.2929    ,  1549.7652    ,  1555.2029    ,  1560.6063    ,
     *   1565.9759    ,  1571.3121    ,  1576.6152    ,  1581.8859    ,
     *   1587.1243    ,
     *   1537.8858    ,  1543.3376    ,  1548.7545    ,  1554.1371    ,
     *   1559.4857    ,  1564.8009    ,  1570.0830    ,  1575.3323    ,
     *   1580.5494    /
        DATA ((ENTRF (J,K),J= 46, 54),K=127,135) /
     *   1531.4163    ,  1536.8483    ,  1542.2455    ,  1547.6082    ,
     *   1552.9369    ,  1558.2320    ,  1563.4939    ,  1568.7231    ,
     *   1573.9198    ,
     *   1524.8830    ,  1530.2962    ,  1535.6745    ,  1541.0183    ,
     *   1546.3280    ,  1551.6039    ,  1556.8467    ,  1562.0566    ,
     *   1567.2340    ,
     *   1518.2847    ,  1523.6801    ,  1529.0404    ,  1534.3661    ,
     *   1539.6576    ,  1544.9154    ,  1550.1398    ,  1555.3314    ,
     *   1560.4904    ,
     *   1511.6202    ,  1516.9986    ,  1522.3418    ,  1527.6503    ,
     *   1532.9246    ,  1538.1650    ,  1543.3721    ,  1548.5461    ,
     *   1553.6876    ,
     *   1504.8885    ,  1510.2506    ,  1515.5775    ,  1520.8697    ,
     *   1526.1275    ,  1531.3515    ,  1536.5420    ,  1541.6995    ,
     *   1546.8243    ,
     *   1498.0882    ,  1503.4349    ,  1508.7464    ,  1514.0230    ,
     *   1519.2653    ,  1524.4736    ,  1529.6484    ,  1534.7901    ,
     *   1539.8992    ,
     *   1491.2184    ,  1496.5505    ,  1501.8472    ,  1507.1091    ,
     *   1512.3366    ,  1517.5301    ,  1522.6900    ,  1527.8167    ,
     *   1532.9108    ,
     *   1484.2779    ,  1489.5961    ,  1494.8790    ,  1500.1269    ,
     *   1505.3403    ,  1510.5197    ,  1515.6655    ,  1520.7781    ,
     *   1525.8579    ,
     *   1477.2656    ,  1482.5708    ,  1487.8404    ,  1493.0751    ,
     *   1498.2753    ,  1503.4414    ,  1508.5738    ,  1513.6730    ,
     *   1518.7394    /
        DATA ((ENTRF (J,K),J= 46, 54),K=136,144) /
     *   1470.1806    ,  1475.4734    ,  1480.7306    ,  1485.9528    ,
     *   1491.1404    ,  1496.2939    ,  1501.4137    ,  1506.5003    ,
     *   1511.5539    ,
     *   1463.0219    ,  1468.3029    ,  1473.5484    ,  1478.7588    ,
     *   1483.9347    ,  1489.0763    ,  1494.1842    ,  1499.2588    ,
     *   1504.3004    ,
     *   1455.7884    ,  1461.0584    ,  1466.2929    ,  1471.4922    ,
     *   1476.6569    ,  1481.7873    ,  1486.8840    ,  1491.9474    ,
     *   1496.9778    ,
     *   1448.4792    ,  1453.7389    ,  1458.9630    ,  1464.1519    ,
     *   1469.3061    ,  1474.4261    ,  1479.5122    ,  1484.5650    ,
     *   1489.5848    ,
     *   1441.0933    ,  1446.3434    ,  1451.5578    ,  1456.7370    ,
     *   1461.8814    ,  1466.9915    ,  1472.0678    ,  1477.1106    ,
     *   1482.1205    ,
     *   1433.6300    ,  1438.8711    ,  1444.0764    ,  1449.2464    ,
     *   1454.3817    ,  1459.4826    ,  1464.5497    ,  1469.5832    ,
     *   1474.5838    ,
     *   1426.0883    ,  1431.3209    ,  1436.5178    ,  1441.6794    ,
     *   1446.8061    ,  1451.8985    ,  1456.9569    ,  1461.9819    ,
     *   1466.9738    ,
     *   1418.4674    ,  1423.6922    ,  1428.8813    ,  1434.0350    ,
     *   1439.1538    ,  1444.2382    ,  1449.2886    ,  1454.3056    ,
     *   1459.2894    ,
     *   1410.7665    ,  1415.9841    ,  1421.1659    ,  1426.3123    ,
     *   1431.4238    ,  1436.5009    ,  1441.5439    ,  1446.5534    ,
     *   1451.5298    /
        DATA ((ENTRF (J,K),J= 46, 54),K=145,153) /
     *   1402.9847    ,  1408.1958    ,  1413.3709    ,  1418.5106    ,
     *   1423.6154    ,  1428.6857    ,  1433.7219    ,  1438.7245    ,
     *   1443.6940    ,
     *   1395.1215    ,  1400.3265    ,  1405.4956    ,  1410.6291    ,
     *   1415.7277    ,  1420.7918    ,  1425.8217    ,  1430.8181    ,
     *   1435.7812    ,
     *   1387.1760    ,  1392.3756    ,  1397.5391    ,  1402.6671    ,
     *   1407.7600    ,  1412.8184    ,  1417.8426    ,  1422.8332    ,
     *   1427.7906    ,
     *   1379.1477    ,  1384.3423    ,  1389.5008    ,  1394.6237    ,
     *   1399.7116    ,  1404.7648    ,  1409.7839    ,  1414.7693    ,
     *   1419.7214    ,
     *   1371.0358    ,  1376.2259    ,  1381.3800    ,  1386.4984    ,
     *   1391.5817    ,  1396.6303    ,  1401.6447    ,  1406.6254    ,
     *   1411.5728    ,
     *   1362.8397    ,  1368.0260    ,  1373.1761    ,  1378.2905    ,
     *   1383.3697    ,  1388.4142    ,  1393.4245    ,  1398.4010    ,
     *   1403.3441    ,
     *   1354.5590    ,  1359.7419    ,  1364.8885    ,  1369.9993    ,
     *   1375.0750    ,  1380.1159    ,  1385.1225    ,  1390.0953    ,
     *   1395.0347    ,
     *   1346.1931    ,  1351.3730    ,  1356.5166    ,  1361.6244    ,
     *   1366.6970    ,  1371.7347    ,  1376.7381    ,  1381.7077    ,
     *   1386.6439    ,
     *   1337.7414    ,  1342.9189    ,  1348.0600    ,  1353.1652    ,
     *   1358.2351    ,  1363.2702    ,  1368.2709    ,  1373.2377    ,
     *   1378.1710    /
        DATA ((ENTRF (J,K),J= 46, 54),K=154,162) /
     *   1329.2037    ,  1334.3791    ,  1339.5181    ,  1344.6212    ,
     *   1349.6889    ,  1354.7217    ,  1359.7202    ,  1364.6846    ,
     *   1369.6156    ,
     *   1320.5793    ,  1325.7532    ,  1330.8905    ,  1335.9920    ,
     *   1341.0579    ,  1346.0889    ,  1351.0855    ,  1356.0481    ,
     *   1360.9771    ,
     *   1311.8681    ,  1317.0408    ,  1322.1769    ,  1327.2771    ,
     *   1332.3417    ,  1337.3713    ,  1342.3664    ,  1347.3275    ,
     *   1352.2550    ,
     *   1303.0697    ,  1308.2416    ,  1313.3769    ,  1318.4762    ,
     *   1323.5399    ,  1328.5685    ,  1333.5626    ,  1338.5226    ,
     *   1343.4489    ,
     *   1294.1837    ,  1299.3553    ,  1304.4902    ,  1309.5890    ,
     *   1314.6521    ,  1319.6802    ,  1324.6736    ,  1329.6328    ,
     *   1334.5585    ,
     *   1285.2101    ,  1290.3817    ,  1295.5166    ,  1300.6152    ,
     *   1305.6782    ,  1310.7059    ,  1315.6991    ,  1320.6580    ,
     *   1325.5832    ,
     *   1276.1486    ,  1281.3206    ,  1286.4557    ,  1291.5546    ,
     *   1296.6177    ,  1301.6456    ,  1306.6388    ,  1311.5977    ,
     *   1316.5229    ,
     *   1266.9991    ,  1272.1718    ,  1277.3076    ,  1282.4070    ,
     *   1287.4706    ,  1292.4990    ,  1297.4925    ,  1302.4518    ,
     *   1307.3773    ,
     *   1257.7616    ,  1262.9353    ,  1268.0720    ,  1273.1723    ,
     *   1278.2367    ,  1283.2658    ,  1288.2601    ,  1293.2200    ,
     *   1298.1461    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   1839.0988    ,  1847.9939    ,  1857.0726    ,  1866.3667    ,
     *   1875.9162    ,  1885.7729    ,  1898.6339    ,  1912.2855    ,
     *   1927.0590    ,
     *   1839.0172    ,  1847.9075    ,  1856.9810    ,  1866.2689    ,
     *   1875.8111    ,  1885.6590    ,  1898.5061    ,  1912.1388    ,
     *   1926.8845    ,
     *   1838.9289    ,  1847.8143    ,  1856.8820    ,  1866.1632    ,
     *   1875.6976    ,  1885.5361    ,  1898.3683    ,  1911.9806    ,
     *   1926.6966    ,
     *   1838.8338    ,  1847.7138    ,  1856.7753    ,  1866.0494    ,
     *   1875.5753    ,  1885.4037    ,  1898.2199    ,  1911.8105    ,
     *   1926.4946    ,
     *   1838.7315    ,  1847.6057    ,  1856.6606    ,  1865.9270    ,
     *   1875.4439    ,  1885.2614    ,  1898.0605    ,  1911.6278    ,
     *   1926.2780    ,
     *   1838.6217    ,  1847.4897    ,  1856.5375    ,  1865.7957    ,
     *   1875.3028    ,  1885.1088    ,  1897.8896    ,  1911.4321    ,
     *   1926.0462    ,
     *   1838.5039    ,  1847.3653    ,  1856.4055    ,  1865.6550    ,
     *   1875.1518    ,  1884.9454    ,  1897.7067    ,  1911.2229    ,
     *   1925.7987    ,
     *   1838.3780    ,  1847.2323    ,  1856.2644    ,  1865.5045    ,
     *   1874.9903    ,  1884.7708    ,  1897.5114    ,  1910.9995    ,
     *   1925.5349    ,
     *   1838.2435    ,  1847.0903    ,  1856.1138    ,  1865.3439    ,
     *   1874.8181    ,  1884.5845    ,  1897.3031    ,  1910.7617    ,
     *   1925.2542    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   1838.1001    ,  1846.9389    ,  1855.9533    ,  1865.1728    ,
     *   1874.6346    ,  1884.3862    ,  1897.0816    ,  1910.5088    ,
     *   1924.9563    ,
     *   1837.9474    ,  1846.7777    ,  1855.7824    ,  1864.9908    ,
     *   1874.4394    ,  1884.1754    ,  1896.8462    ,  1910.2404    ,
     *   1924.6406    ,
     *   1837.7852    ,  1846.6065    ,  1855.6010    ,  1864.7975    ,
     *   1874.2322    ,  1883.9517    ,  1896.5965    ,  1909.9561    ,
     *   1924.3066    ,
     *   1837.6131    ,  1846.4249    ,  1855.4085    ,  1864.5925    ,
     *   1874.0126    ,  1883.7146    ,  1896.3323    ,  1909.6554    ,
     *   1923.9540    ,
     *   1837.4307    ,  1846.2325    ,  1855.2047    ,  1864.3755    ,
     *   1873.7802    ,  1883.4639    ,  1896.0529    ,  1909.3378    ,
     *   1923.5823    ,
     *   1837.2378    ,  1846.0290    ,  1854.9892    ,  1864.1461    ,
     *   1873.5346    ,  1883.1990    ,  1895.7580    ,  1909.0031    ,
     *   1923.1911    ,
     *   1837.0339    ,  1845.8141    ,  1854.7616    ,  1863.9040    ,
     *   1873.2755    ,  1882.9197    ,  1895.4473    ,  1908.6508    ,
     *   1922.7802    ,
     *   1836.8189    ,  1845.5874    ,  1854.5216    ,  1863.6487    ,
     *   1873.0024    ,  1882.6255    ,  1895.1204    ,  1908.2805    ,
     *   1922.3491    ,
     *   1836.5923    ,  1845.3485    ,  1854.2689    ,  1863.3800    ,
     *   1872.7151    ,  1882.3162    ,  1894.7768    ,  1907.8919    ,
     *   1921.8975    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   1836.3538    ,  1845.0973    ,  1854.0031    ,  1863.0975    ,
     *   1872.4132    ,  1881.9913    ,  1894.4164    ,  1907.4847    ,
     *   1921.4253    ,
     *   1836.1033    ,  1844.8333    ,  1853.7240    ,  1862.8010    ,
     *   1872.0963    ,  1881.6505    ,  1894.0387    ,  1907.0586    ,
     *   1920.9322    ,
     *   1835.8402    ,  1844.5563    ,  1853.4311    ,  1862.4899    ,
     *   1871.7642    ,  1881.2935    ,  1893.6434    ,  1906.6133    ,
     *   1920.4179    ,
     *   1835.5644    ,  1844.2660    ,  1853.1243    ,  1862.1642    ,
     *   1871.4166    ,  1880.9201    ,  1893.2304    ,  1906.1486    ,
     *   1919.8824    ,
     *   1835.2756    ,  1843.9621    ,  1852.8032    ,  1861.8235    ,
     *   1871.0531    ,  1880.5299    ,  1892.7992    ,  1905.6643    ,
     *   1919.3255    ,
     *   1834.9736    ,  1843.6442    ,  1852.4675    ,  1861.4675    ,
     *   1870.6736    ,  1880.1228    ,  1892.3498    ,  1905.1601    ,
     *   1918.7470    ,
     *   1834.6579    ,  1843.3122    ,  1852.1170    ,  1861.0959    ,
     *   1870.2776    ,  1879.6983    ,  1891.8818    ,  1904.6360    ,
     *   1918.1469    ,
     *   1834.3284    ,  1842.9658    ,  1851.7515    ,  1860.7086    ,
     *   1869.8651    ,  1879.2564    ,  1891.3951    ,  1904.0917    ,
     *   1917.5252    ,
     *   1833.9849    ,  1842.6047    ,  1851.3706    ,  1860.3052    ,
     *   1869.4358    ,  1878.7968    ,  1890.8894    ,  1903.5271    ,
     *   1916.8818    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   1833.6270    ,  1842.2287    ,  1850.9742    ,  1859.8855    ,
     *   1868.9894    ,  1878.3192    ,  1890.3647    ,  1902.9422    ,
     *   1916.2167    ,
     *   1833.2547    ,  1841.8376    ,  1850.5621    ,  1859.4494    ,
     *   1868.5258    ,  1877.8236    ,  1889.8208    ,  1902.3369    ,
     *   1915.5300    ,
     *   1832.8675    ,  1841.4312    ,  1850.1339    ,  1858.9966    ,
     *   1868.0448    ,  1877.3098    ,  1889.2575    ,  1901.7111    ,
     *   1914.8217    ,
     *   1832.5579    ,  1841.1062    ,  1849.7917    ,  1858.6349    ,
     *   1867.6607    ,  1876.8999    ,  1888.8086    ,  1901.2130    ,
     *   1914.2592    ,
     *   1832.2392    ,  1840.7719    ,  1849.4398    ,  1858.2631    ,
     *   1867.2661    ,  1876.4789    ,  1888.3481    ,  1900.7027    ,
     *   1913.6838    ,
     *   1831.9114    ,  1840.4281    ,  1849.0780    ,  1857.8810    ,
     *   1866.8609    ,  1876.0468    ,  1887.8759    ,  1900.1802    ,
     *   1913.0957    ,
     *   1831.5744    ,  1840.0747    ,  1848.7064    ,  1857.4886    ,
     *   1866.4449    ,  1875.6036    ,  1887.3920    ,  1899.6453    ,
     *   1912.4949    ,
     *   1831.2282    ,  1839.7118    ,  1848.3247    ,  1857.0859    ,
     *   1866.0182    ,  1875.1492    ,  1886.8963    ,  1899.0983    ,
     *   1911.8815    ,
     *   1830.8725    ,  1839.3391    ,  1847.9330    ,  1856.6728    ,
     *   1865.5806    ,  1874.6836    ,  1886.3889    ,  1898.5390    ,
     *   1911.2555    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   1830.5074    ,  1838.9567    ,  1847.5312    ,  1856.2492    ,
     *   1865.1322    ,  1874.2068    ,  1885.8698    ,  1897.9675    ,
     *   1910.6169    ,
     *   1830.1328    ,  1838.5644    ,  1847.1192    ,  1855.8151    ,
     *   1864.6730    ,  1873.7187    ,  1885.3390    ,  1897.3839    ,
     *   1909.9660    ,
     *   1829.7486    ,  1838.1622    ,  1846.6971    ,  1855.3704    ,
     *   1864.2028    ,  1873.2193    ,  1884.7964    ,  1896.7881    ,
     *   1909.3027    ,
     *   1829.3548    ,  1837.7501    ,  1846.2646    ,  1854.9151    ,
     *   1863.7217    ,  1872.7086    ,  1884.2422    ,  1896.1803    ,
     *   1908.6272    ,
     *   1828.9513    ,  1837.3281    ,  1845.8219    ,  1854.4492    ,
     *   1863.2296    ,  1872.1867    ,  1883.6762    ,  1895.5605    ,
     *   1907.9395    ,
     *   1828.5380    ,  1836.8959    ,  1845.3688    ,  1853.9726    ,
     *   1862.7265    ,  1871.6534    ,  1883.0986    ,  1894.9287    ,
     *   1907.2398    ,
     *   1828.1150    ,  1836.4537    ,  1844.9053    ,  1853.4853    ,
     *   1862.2124    ,  1871.1088    ,  1882.5093    ,  1894.2850    ,
     *   1906.5282    ,
     *   1827.6821    ,  1836.0014    ,  1844.4314    ,  1852.9874    ,
     *   1861.6873    ,  1870.5529    ,  1881.9084    ,  1893.6295    ,
     *   1905.8047    ,
     *   1827.2393    ,  1835.5389    ,  1843.9471    ,  1852.4787    ,
     *   1861.1513    ,  1869.9858    ,  1881.2959    ,  1892.9622    ,
     *   1905.0694    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   1826.7865    ,  1835.0662    ,  1843.4522    ,  1851.9592    ,
     *   1860.6042    ,  1869.4074    ,  1880.6719    ,  1892.2832    ,
     *   1904.3225    ,
     *   1826.3239    ,  1834.5833    ,  1842.9469    ,  1851.4290    ,
     *   1860.0461    ,  1868.8177    ,  1880.0364    ,  1891.5926    ,
     *   1903.5641    ,
     *   1825.8512    ,  1834.0901    ,  1842.4311    ,  1850.8881    ,
     *   1859.4770    ,  1868.2169    ,  1879.3895    ,  1890.8905    ,
     *   1902.7943    ,
     *   1825.3684    ,  1833.5866    ,  1841.9048    ,  1850.3364    ,
     *   1858.8969    ,  1867.6048    ,  1878.7311    ,  1890.1768    ,
     *   1902.0131    ,
     *   1824.8756    ,  1833.0729    ,  1841.3680    ,  1849.7739    ,
     *   1858.3058    ,  1866.9815    ,  1878.0614    ,  1889.4518    ,
     *   1901.2207    ,
     *   1824.3728    ,  1832.5488    ,  1840.8206    ,  1849.2006    ,
     *   1857.7037    ,  1866.3471    ,  1877.3804    ,  1888.7155    ,
     *   1900.4173    ,
     *   1823.8598    ,  1832.0144    ,  1840.2626    ,  1848.6167    ,
     *   1857.0908    ,  1865.7017    ,  1876.6882    ,  1887.9679    ,
     *   1899.6029    ,
     *   1823.3366    ,  1831.4697    ,  1839.6941    ,  1848.0219    ,
     *   1856.4669    ,  1865.0451    ,  1875.9848    ,  1887.2092    ,
     *   1898.7776    ,
     *   1822.8034    ,  1830.9146    ,  1839.1151    ,  1847.4165    ,
     *   1855.8321    ,  1864.3775    ,  1875.2703    ,  1886.4394    ,
     *   1897.9415    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   1822.2599    ,  1830.3491    ,  1838.5255    ,  1846.8003    ,
     *   1855.1864    ,  1863.6989    ,  1874.5448    ,  1885.6586    ,
     *   1897.0948    ,
     *   1821.7063    ,  1829.7733    ,  1837.9253    ,  1846.1734    ,
     *   1854.5299    ,  1863.0094    ,  1873.8082    ,  1884.8670    ,
     *   1896.2375    ,
     *   1821.1425    ,  1829.1871    ,  1837.3147    ,  1845.5358    ,
     *   1853.8625    ,  1862.3090    ,  1873.0607    ,  1884.0645    ,
     *   1895.3697    ,
     *   1820.5684    ,  1828.5905    ,  1836.6934    ,  1844.8875    ,
     *   1853.1844    ,  1861.5977    ,  1872.3023    ,  1883.2513    ,
     *   1894.4916    ,
     *   1819.9842    ,  1827.9835    ,  1836.0617    ,  1844.2286    ,
     *   1852.4955    ,  1860.8756    ,  1871.5331    ,  1882.4274    ,
     *   1893.6033    ,
     *   1819.3897    ,  1827.3662    ,  1835.4194    ,  1843.5590    ,
     *   1851.7959    ,  1860.1427    ,  1870.7532    ,  1881.5929    ,
     *   1892.7048    ,
     *   1818.6322    ,  1826.5799    ,  1834.6018    ,  1842.7071    ,
     *   1850.9063    ,  1859.2114    ,  1869.7632    ,  1880.5351    ,
     *   1891.5675    ,
     *   1817.8586    ,  1825.7774    ,  1833.7677    ,  1841.8386    ,
     *   1850.0001    ,  1858.2635    ,  1868.7566    ,  1879.4610    ,
     *   1890.4146    ,
     *   1817.0691    ,  1824.9586    ,  1832.9173    ,  1840.9536    ,
     *   1849.0772    ,  1857.2989    ,  1867.7336    ,  1878.3707    ,
     *   1889.2463    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   1816.2634    ,  1824.1236    ,  1832.0505    ,  1840.0521    ,
     *   1848.1378    ,  1856.3178    ,  1866.6941    ,  1877.2645    ,
     *   1888.0628    ,
     *   1815.4417    ,  1823.2724    ,  1831.1672    ,  1839.1341    ,
     *   1847.1818    ,  1855.3202    ,  1865.6383    ,  1876.1424    ,
     *   1886.8641    ,
     *   1814.6039    ,  1822.4049    ,  1830.2677    ,  1838.1997    ,
     *   1846.2094    ,  1854.3062    ,  1864.5663    ,  1875.0044    ,
     *   1885.6504    ,
     *   1813.7499    ,  1821.5211    ,  1829.3517    ,  1837.2488    ,
     *   1845.2205    ,  1853.2758    ,  1863.4782    ,  1873.8508    ,
     *   1884.4218    ,
     *   1812.8798    ,  1820.6210    ,  1828.4193    ,  1836.2815    ,
     *   1844.2152    ,  1852.2290    ,  1862.3740    ,  1872.6816    ,
     *   1883.1783    ,
     *   1811.9934    ,  1819.7046    ,  1827.4705    ,  1835.2977    ,
     *   1843.1935    ,  1851.1660    ,  1861.2537    ,  1871.4968    ,
     *   1881.9202    ,
     *   1811.0908    ,  1818.7718    ,  1826.5053    ,  1834.2975    ,
     *   1842.1553    ,  1850.0866    ,  1860.1174    ,  1870.2965    ,
     *   1880.6473    ,
     *   1810.1718    ,  1817.8226    ,  1825.5236    ,  1833.2808    ,
     *   1841.1007    ,  1848.9909    ,  1858.9651    ,  1869.0807    ,
     *   1879.3597    ,
     *   1809.2363    ,  1816.8568    ,  1824.5253    ,  1832.2475    ,
     *   1840.0297    ,  1847.8789    ,  1857.7968    ,  1867.8494    ,
     *   1878.0575    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *   1808.2843    ,  1815.8745    ,  1823.5104    ,  1831.1976    ,
     *   1838.9420    ,  1846.7504    ,  1856.6123    ,  1866.6025    ,
     *   1876.7404    ,
     *   1807.3156    ,  1814.8753    ,  1822.4787    ,  1830.1309    ,
     *   1837.8377    ,  1845.6055    ,  1855.4118    ,  1865.3400    ,
     *   1875.4086    ,
     *   1806.3300    ,  1813.8592    ,  1821.4300    ,  1829.0474    ,
     *   1836.7166    ,  1844.4439    ,  1854.1948    ,  1864.0618    ,
     *   1874.0618    ,
     *   1805.3272    ,  1812.8260    ,  1820.3642    ,  1827.9466    ,
     *   1835.5785    ,  1843.2654    ,  1852.9614    ,  1862.7675    ,
     *   1872.6998    ,
     *   1804.3071    ,  1811.7753    ,  1819.2809    ,  1826.8285    ,
     *   1834.4230    ,  1842.0698    ,  1851.7112    ,  1861.4570    ,
     *   1871.3222    ,
     *   1803.2691    ,  1810.7067    ,  1818.1798    ,  1825.6926    ,
     *   1833.2498    ,  1840.8567    ,  1850.4438    ,  1860.1297    ,
     *   1869.9288    ,
     *   1801.4190    ,  1808.8033    ,  1816.2196    ,  1823.6720    ,
     *   1831.1647    ,  1838.7024    ,  1848.1959    ,  1857.7789    ,
     *   1867.4645    ,
     *   1799.5085    ,  1806.8393    ,  1814.1989    ,  1821.5909    ,
     *   1829.0193    ,  1836.4883    ,  1845.8889    ,  1855.3704    ,
     *   1864.9444    ,
     *   1797.5257    ,  1804.8026    ,  1812.1051    ,  1819.4365    ,
     *   1826.8004    ,  1834.2008    ,  1843.5090    ,  1852.8898    ,
     *   1862.3536    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 82, 90) /
     *   1797.3875    ,  1804.6607    ,  1811.9593    ,  1819.2865    ,
     *   1826.6460    ,  1834.0417    ,  1843.3435    ,  1852.7175    ,
     *   1862.1738    ,
     *   1797.1115    ,  1804.3773    ,  1811.6681    ,  1818.9871    ,
     *   1826.3378    ,  1833.7242    ,  1843.0135    ,  1852.3739    ,
     *   1861.8153    ,
     *   1796.1508    ,  1803.3913    ,  1810.6552    ,  1817.9458    ,
     *   1825.2664    ,  1832.6206    ,  1841.8669    ,  1851.1806    ,
     *   1860.5710    ,
     *   1794.8273    ,  1802.0333    ,  1809.2609    ,  1816.5131    ,
     *   1823.7929    ,  1831.1039    ,  1840.2923    ,  1849.5431    ,
     *   1858.8652    ,
     *   1793.5097    ,  1800.6821    ,  1807.8743    ,  1815.0890    ,
     *   1822.3292    ,  1829.5982    ,  1838.7304    ,  1847.9204    ,
     *   1857.1766    ,
     *   1792.1978    ,  1799.3374    ,  1806.4950    ,  1813.6732    ,
     *   1820.8749    ,  1828.1031    ,  1837.1807    ,  1846.3120    ,
     *   1855.5045    ,
     *   1790.8914    ,  1797.9990    ,  1805.1228    ,  1812.2654    ,
     *   1819.4295    ,  1826.6180    ,  1835.6428    ,  1844.7170    ,
     *   1853.8480    ,
     *   1789.5904    ,  1796.6666    ,  1803.7574    ,  1810.8653    ,
     *   1817.9928    ,  1825.1427    ,  1834.1160    ,  1843.1350    ,
     *   1852.2064    ,
     *   1788.2945    ,  1795.3400    ,  1802.3986    ,  1809.4726    ,
     *   1816.5645    ,  1823.6768    ,  1832.6001    ,  1841.5655    ,
     *   1850.5792    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 91, 99) /
     *   1787.0035    ,  1794.0190    ,  1801.0461    ,  1808.0870    ,
     *   1815.1441    ,  1822.2198    ,  1831.0946    ,  1840.0079    ,
     *   1848.9657    ,
     *   1785.7173    ,  1792.7034    ,  1799.6997    ,  1806.7083    ,
     *   1813.7315    ,  1820.7715    ,  1829.5990    ,  1838.4617    ,
     *   1847.3654    ,
     *   1784.4357    ,  1791.3930    ,  1798.3592    ,  1805.3363    ,
     *   1812.3263    ,  1819.3315    ,  1828.1129    ,  1836.9265    ,
     *   1845.7776    ,
     *   1783.1585    ,  1790.0876    ,  1797.0243    ,  1803.9706    ,
     *   1810.9283    ,  1817.8995    ,  1826.6361    ,  1835.4019    ,
     *   1844.2019    ,
     *   1776.7748    ,  1783.5701    ,  1790.3671    ,  1797.1675    ,
     *   1803.9728    ,  1810.7846    ,  1819.3112    ,  1827.8542    ,
     *   1836.4173    ,
     *   1770.4819    ,  1777.1556    ,  1783.8264    ,  1790.4954    ,
     *   1797.1640    ,  1803.8335    ,  1812.1736    ,  1820.5200    ,
     *   1828.8755    ,
     *   1764.2646    ,  1770.8272    ,  1777.3829    ,  1783.9328    ,
     *   1790.4778    ,  1797.0190    ,  1805.1921    ,  1813.3632    ,
     *   1821.5347    ,
     *   1758.1095    ,  1764.5701    ,  1771.0205    ,  1777.4616    ,
     *   1783.8941    ,  1790.3191    ,  1798.3412    ,  1806.3547    ,
     *   1814.3615    ,
     *   1752.0056    ,  1758.3721    ,  1764.7255    ,  1771.0666    ,
     *   1777.3963    ,  1783.7152    ,  1791.5999    ,  1799.4706    ,
     *   1807.3289    /
        DATA ((ENTRF (J,K),J= 55, 63),K=100,108) /
     *   1745.9430    ,  1752.2222    ,  1758.4859    ,  1764.7350    ,
     *   1770.9699    ,  1777.1915    ,  1784.9506    ,  1792.6912    ,
     *   1800.4146    ,
     *   1739.9130    ,  1746.1110    ,  1752.2916    ,  1758.4553    ,
     *   1764.6028    ,  1770.7347    ,  1778.3783    ,  1785.9996    ,
     *   1793.5997    ,
     *   1733.9080    ,  1740.0303    ,  1746.1334    ,  1752.2179    ,
     *   1758.2843    ,  1764.3330    ,  1771.8701    ,  1779.3815    ,
     *   1786.8684    ,
     *   1727.9211    ,  1733.9726    ,  1740.0034    ,  1746.0140    ,
     *   1752.0049    ,  1757.9765    ,  1765.4147    ,  1772.8246    ,
     *   1780.2071    ,
     *   1721.9463    ,  1727.9314    ,  1733.8945    ,  1739.8360    ,
     *   1745.7564    ,  1751.6561    ,  1759.0024    ,  1766.3181    ,
     *   1773.6038    ,
     *   1715.9780    ,  1721.9007    ,  1727.8002    ,  1733.6770    ,
     *   1739.5314    ,  1745.3640    ,  1752.6245    ,  1759.8524    ,
     *   1767.0483    ,
     *   1710.0112    ,  1715.8751    ,  1721.7148    ,  1727.5307    ,
     *   1733.3233    ,  1739.0929    ,  1746.2733    ,  1753.4192    ,
     *   1760.5314    ,
     *   1704.0413    ,  1709.8497    ,  1715.6330    ,  1721.3917    ,
     *   1727.1261    ,  1732.8367    ,  1739.9418    ,  1747.0110    ,
     *   1754.0450    ,
     *   1698.0640    ,  1703.8200    ,  1709.5501    ,  1715.2548    ,
     *   1720.9344    ,  1726.5894    ,  1733.6239    ,  1740.6211    ,
     *   1747.5818    /
        DATA ((ENTRF (J,K),J= 55, 63),K=109,117) /
     *   1692.0754    ,  1697.7818    ,  1703.4616    ,  1709.1153    ,
     *   1714.7433    ,  1720.3458    ,  1727.3138    ,  1734.2434    ,
     *   1741.1353    ,
     *   1686.0719    ,  1691.7313    ,  1697.3635    ,  1702.9690    ,
     *   1708.5481    ,  1714.1012    ,  1721.0065    ,  1727.8724    ,
     *   1734.6995    ,
     *   1680.0501    ,  1685.6649    ,  1691.2520    ,  1696.8118    ,
     *   1702.3447    ,  1707.8510    ,  1714.6971    ,  1721.5029    ,
     *   1728.2691    ,
     *   1674.0068    ,  1679.5792    ,  1685.1235    ,  1690.6401    ,
     *   1696.1292    ,  1701.5913    ,  1708.3814    ,  1715.1305    ,
     *   1721.8391    ,
     *   1667.9391    ,  1673.4713    ,  1678.9749    ,  1684.4504    ,
     *   1689.8980    ,  1695.3182    ,  1702.0553    ,  1708.7507    ,
     *   1715.4049    ,
     *   1661.8442    ,  1667.3381    ,  1672.8031    ,  1678.2396    ,
     *   1683.6478    ,  1689.0282    ,  1695.7151    ,  1702.3596    ,
     *   1708.9624    ,
     *   1655.7194    ,  1661.1769    ,  1666.6051    ,  1672.0045    ,
     *   1677.3753    ,  1682.7180    ,  1689.3572    ,  1695.9535    ,
     *   1702.5077    ,
     *   1649.5623    ,  1654.9850    ,  1660.3783    ,  1665.7424    ,
     *   1671.0777    ,  1676.3845    ,  1682.9784    ,  1689.5291    ,
     *   1696.0371    ,
     *   1643.3703    ,  1648.7601    ,  1654.1200    ,  1659.4505    ,
     *   1664.7520    ,  1670.0247    ,  1676.5757    ,  1683.0830    ,
     *   1689.5472    /
        DATA ((ENTRF (J,K),J= 55, 63),K=118,126) /
     *   1637.1414    ,  1642.4996    ,  1647.8279    ,  1653.1264    ,
     *   1658.3957    ,  1663.6360    ,  1670.1461    ,  1676.6122    ,
     *   1683.0349    ,
     *   1630.8733    ,  1636.2015    ,  1641.4995    ,  1646.7676    ,
     *   1652.0062    ,  1657.2157    ,  1663.6870    ,  1670.1139    ,
     *   1676.4971    ,
     *   1624.5639    ,  1629.8635    ,  1635.1326    ,  1640.3718    ,
     *   1645.5812    ,  1650.7613    ,  1657.1957    ,  1663.5854    ,
     *   1669.9311    ,
     *   1618.2112    ,  1623.4835    ,  1628.7252    ,  1633.9367    ,
     *   1639.1184    ,  1644.2706    ,  1650.6698    ,  1657.0241    ,
     *   1663.3342    ,
     *   1611.8134    ,  1617.0596    ,  1622.2752    ,  1627.4604    ,
     *   1632.6156    ,  1637.7412    ,  1644.1069    ,  1650.4276    ,
     *   1656.7037    ,
     *   1605.3686    ,  1610.5900    ,  1615.7806    ,  1620.9407    ,
     *   1626.0707    ,  1631.1709    ,  1637.5049    ,  1643.7935    ,
     *   1650.0374    ,
     *   1598.8750    ,  1604.0727    ,  1609.2395    ,  1614.3758    ,
     *   1619.4817    ,  1624.5579    ,  1630.8615    ,  1637.1196    ,
     *   1643.3329    ,
     *   1592.3309    ,  1597.5061    ,  1602.6502    ,  1607.7637    ,
     *   1612.8468    ,  1617.8999    ,  1624.1748    ,  1630.4039    ,
     *   1636.5881    ,
     *   1585.7346    ,  1590.8883    ,  1596.0109    ,  1601.1027    ,
     *   1606.1640    ,  1611.1953    ,  1617.4427    ,  1623.6443    ,
     *   1629.8008    /
        DATA ((ENTRF (J,K),J= 55, 63),K=127,135) /
     *   1579.0847    ,  1584.2179    ,  1589.3199    ,  1594.3910    ,
     *   1599.4316    ,  1604.4421    ,  1610.6634    ,  1616.8388    ,
     *   1622.9689    ,
     *   1572.3794    ,  1577.4931    ,  1582.5755    ,  1587.6270    ,
     *   1592.6479    ,  1597.6387    ,  1603.8351    ,  1609.9856    ,
     *   1616.0907    ,
     *   1565.6173    ,  1570.7125    ,  1575.7763    ,  1580.8091    ,
     *   1585.8113    ,  1590.7832    ,  1596.9560    ,  1603.0828    ,
     *   1609.1642    ,
     *   1558.7970    ,  1563.8745    ,  1568.9206    ,  1573.9356    ,
     *   1578.9200    ,  1583.8741    ,  1590.0245    ,  1596.1288    ,
     *   1602.1876    ,
     *   1551.9169    ,  1556.9777    ,  1562.0070    ,  1567.0052    ,
     *   1571.9726    ,  1576.9097    ,  1583.0389    ,  1589.1219    ,
     *   1595.1593    ,
     *   1544.9759    ,  1550.0207    ,  1555.0341    ,  1560.0162    ,
     *   1564.9677    ,  1569.8887    ,  1575.9977    ,  1582.0604    ,
     *   1588.0775    ,
     *   1537.9725    ,  1543.0022    ,  1548.0004    ,  1552.9674    ,
     *   1557.9036    ,  1562.8094    ,  1568.8993    ,  1574.9428    ,
     *   1580.9407    ,
     *   1530.9054    ,  1535.9208    ,  1540.9047    ,  1545.8573    ,
     *   1550.7791    ,  1555.6704    ,  1561.7422    ,  1567.7676    ,
     *   1573.7473    ,
     *   1523.7733    ,  1528.7753    ,  1533.7456    ,  1538.6846    ,
     *   1543.5928    ,  1548.4704    ,  1554.5251    ,  1560.5333    ,
     *   1566.4958    /
        DATA ((ENTRF (J,K),J= 55, 63),K=136,144) /
     *   1516.5751    ,  1521.5643    ,  1526.5218    ,  1531.4480    ,
     *   1536.3433    ,  1541.2080    ,  1547.2465    ,  1553.2386    ,
     *   1559.1848    ,
     *   1509.3096    ,  1514.2867    ,  1519.2321    ,  1524.1462    ,
     *   1529.0294    ,  1533.8819    ,  1539.9052    ,  1545.8820    ,
     *   1551.8129    ,
     *   1501.9756    ,  1506.9414    ,  1511.8754    ,  1516.7781    ,
     *   1521.6498    ,  1526.4909    ,  1532.4998    ,  1538.4622    ,
     *   1544.3787    ,
     *   1494.5720    ,  1499.5271    ,  1504.4504    ,  1509.3424    ,
     *   1514.2034    ,  1519.0337    ,  1525.0291    ,  1530.9780    ,
     *   1536.8809    ,
     *   1487.0977    ,  1492.0428    ,  1496.9561    ,  1501.8380    ,
     *   1506.6889    ,  1511.5092    ,  1517.4920    ,  1523.4281    ,
     *   1529.3183    ,
     *   1479.5517    ,  1484.4875    ,  1489.3914    ,  1494.2639    ,
     *   1499.1054    ,  1503.9162    ,  1509.8871    ,  1515.8114    ,
     *   1521.6897    ,
     *   1471.9330    ,  1476.8600    ,  1481.7552    ,  1486.6189    ,
     *   1491.4516    ,  1496.2535    ,  1502.2134    ,  1508.1266    ,
     *   1513.9938    ,
     *   1464.2405    ,  1469.1594    ,  1474.0465    ,  1478.9020    ,
     *   1483.7265    ,  1488.5202    ,  1494.4698    ,  1500.3727    ,
     *   1506.2296    ,
     *   1456.4734    ,  1461.3848    ,  1466.2643    ,  1471.1122    ,
     *   1475.9291    ,  1480.7153    ,  1486.6553    ,  1492.5486    ,
     *   1498.3959    /
        DATA ((ENTRF (J,K),J= 55, 63),K=145,153) /
     *   1448.6307    ,  1453.5351    ,  1458.4077    ,  1463.2486    ,
     *   1468.0585    ,  1472.8376    ,  1478.7688    ,  1484.6533    ,
     *   1490.4917    ,
     *   1440.7116    ,  1445.6096    ,  1450.4757    ,  1455.3103    ,
     *   1460.1137    ,  1464.8863    ,  1470.8094    ,  1476.6857    ,
     *   1482.5159    ,
     *   1432.7152    ,  1437.6074    ,  1442.4676    ,  1447.2963    ,
     *   1452.0937    ,  1456.8604    ,  1462.7761    ,  1468.6449    ,
     *   1474.4676    ,
     *   1424.6407    ,  1429.5276    ,  1434.3825    ,  1439.2058    ,
     *   1443.9979    ,  1448.7591    ,  1454.6680    ,  1460.5300    ,
     *   1466.3459    ,
     *   1416.4873    ,  1421.3694    ,  1426.2195    ,  1431.0379    ,
     *   1435.8252    ,  1440.5815    ,  1446.4842    ,  1452.3401    ,
     *   1458.1497    ,
     *   1408.2544    ,  1413.1322    ,  1417.9779    ,  1422.7920    ,
     *   1427.5749    ,  1432.3269    ,  1438.2240    ,  1444.0743    ,
     *   1449.8784    ,
     *   1399.9412    ,  1404.8152    ,  1409.6571    ,  1414.4673    ,
     *   1419.2463    ,  1423.9943    ,  1429.8866    ,  1435.7319    ,
     *   1441.5309    ,
     *   1391.5470    ,  1396.4177    ,  1401.2562    ,  1406.0630    ,
     *   1410.8386    ,  1415.5832    ,  1421.4711    ,  1427.3120    ,
     *   1433.1067    ,
     *   1383.0713    ,  1387.9391    ,  1392.7747    ,  1397.5786    ,
     *   1402.3512    ,  1407.0928    ,  1412.9769    ,  1418.8140    ,
     *   1424.6048    /
        DATA ((ENTRF (J,K),J= 55, 63),K=154,162) /
     *   1374.5135    ,  1379.3788    ,  1384.2120    ,  1389.0134    ,
     *   1393.7834    ,  1398.5224    ,  1404.4033    ,  1410.2371    ,
     *   1416.0246    ,
     *   1365.8730    ,  1370.7363    ,  1375.5674    ,  1380.3667    ,
     *   1385.1346    ,  1389.8715    ,  1395.7497    ,  1401.5807    ,
     *   1407.3654    ,
     *   1357.1494    ,  1362.0111    ,  1366.8405    ,  1371.6381    ,
     *   1376.4043    ,  1381.1395    ,  1387.0154    ,  1392.8442    ,
     *   1398.6267    ,
     *   1348.3421    ,  1353.2026    ,  1358.0308    ,  1362.8271    ,
     *   1367.5920    ,  1372.3258    ,  1378.2000    ,  1384.0271    ,
     *   1389.8077    ,
     *   1339.4509    ,  1344.3105    ,  1349.1378    ,  1353.9332    ,
     *   1358.6971    ,  1363.4300    ,  1369.3029    ,  1375.1287    ,
     *   1380.9080    ,
     *   1330.4752    ,  1335.3343    ,  1340.1611    ,  1344.9560    ,
     *   1349.7193    ,  1354.4515    ,  1360.3237    ,  1366.1486    ,
     *   1371.9270    ,
     *   1321.4148    ,  1326.2738    ,  1331.1004    ,  1335.8951    ,
     *   1340.6582    ,  1345.3901    ,  1351.2619    ,  1357.0864    ,
     *   1362.8643    ,
     *   1312.2694    ,  1317.1286    ,  1321.9554    ,  1326.7501    ,
     *   1331.5133    ,  1336.2453    ,  1342.1171    ,  1347.9416    ,
     *   1353.7195    ,
     *   1303.0387    ,  1307.8985    ,  1312.7257    ,  1317.5209    ,
     *   1322.2845    ,  1327.0168    ,  1332.8890    ,  1338.7139    ,
     *   1344.4921    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   1943.5804    ,  1963.3227    ,  1991.4553    ,  2084.5444    ,
     *   2177.7444    ,  2270.8444    ,  2364.0444    ,  2457.1444    ,
     *   2550.3444    ,
     *   1943.3600    ,  1963.0073    ,  1990.8467    ,  2082.9444    ,
     *   2175.0444    ,  2267.1444    ,  2359.3444    ,  2451.4444    ,
     *   2543.5444    ,
     *   1943.1229    ,  1962.6695    ,  1990.1994    ,  2081.1444    ,
     *   2172.2444    ,  2263.2444    ,  2354.2444    ,  2445.2444    ,
     *   2536.2444    ,
     *   1942.8686    ,  1962.3086    ,  1989.5134    ,  2079.3444    ,
     *   2169.2444    ,  2259.1444    ,  2349.0444    ,  2438.8444    ,
     *   2528.7444    ,
     *   1942.5964    ,  1961.9241    ,  1988.7888    ,  2077.5444    ,
     *   2166.2444    ,  2255.0444    ,  2343.7444    ,  2432.5444    ,
     *   2521.2444    ,
     *   1942.3057    ,  1961.5155    ,  1988.0262    ,  2075.6444    ,
     *   2163.2444    ,  2250.9444    ,  2338.5444    ,  2426.2444    ,
     *   2513.8444    ,
     *   1941.9960    ,  1961.0822    ,  1987.2262    ,  2073.7444    ,
     *   2160.3444    ,  2246.8444    ,  2333.4444    ,  2420.0444    ,
     *   2506.5444    ,
     *   1941.6667    ,  1960.6238    ,  1986.3898    ,  2071.8444    ,
     *   2157.3444    ,  2242.8444    ,  2328.3444    ,  2413.8444    ,
     *   2499.3444    ,
     *   1941.3173    ,  1960.1400    ,  1985.5180    ,  2069.9444    ,
     *   2154.4444    ,  2238.8444    ,  2323.3444    ,  2407.8444    ,
     *   2492.3444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   1940.9472    ,  1959.6305    ,  1984.6122    ,  2068.0444    ,
     *   2151.5444    ,  2234.9444    ,  2318.4444    ,  2401.8444    ,
     *   2485.3444    ,
     *   1940.5562    ,  1959.0951    ,  1983.6737    ,  2066.1444    ,
     *   2148.5444    ,  2231.0444    ,  2313.5444    ,  2395.9444    ,
     *   2478.4444    ,
     *   1940.1436    ,  1958.5336    ,  1982.7042    ,  2064.1444    ,
     *   2145.6444    ,  2227.1444    ,  2308.6444    ,  2390.1444    ,
     *   2471.6444    ,
     *   1939.7093    ,  1957.9460    ,  1981.7050    ,  2062.2444    ,
     *   2142.7444    ,  2223.3444    ,  2303.8444    ,  2384.4444    ,
     *   2464.9444    ,
     *   1939.2528    ,  1957.3322    ,  1980.6780    ,  2060.2444    ,
     *   2139.9444    ,  2219.5444    ,  2299.1444    ,  2378.7444    ,
     *   2458.3444    ,
     *   1938.7739    ,  1956.6923    ,  1979.6245    ,  2058.3444    ,
     *   2137.0444    ,  2215.6444    ,  2294.3444    ,  2373.0444    ,
     *   2451.8444    ,
     *   1938.2723    ,  1956.0263    ,  1978.5462    ,  2056.3444    ,
     *   2134.0444    ,  2211.8444    ,  2289.6444    ,  2367.4444    ,
     *   2445.2444    ,
     *   1937.7478    ,  1955.3345    ,  1977.4446    ,  2054.2444    ,
     *   2131.0444    ,  2207.9444    ,  2284.8444    ,  2361.7444    ,
     *   2438.7444    ,
     *   1937.2002    ,  1954.6169    ,  1976.3211    ,  2052.0444    ,
     *   2127.8444    ,  2203.8444    ,  2279.8444    ,  2355.9444    ,
     *   2432.0444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   1936.6295    ,  1953.8739    ,  1975.1769    ,  2049.5444    ,
     *   2124.1444    ,  2199.1444    ,  2274.3444    ,  2349.6444    ,
     *   2425.0444    ,
     *   1936.0356    ,  1953.1057    ,  1974.0134    ,  2046.0444    ,
     *   2119.3444    ,  2193.4444    ,  2267.9444    ,  2342.6444    ,
     *   2417.3444    ,
     *   1935.4183    ,  1952.3127    ,  1972.8317    ,  2040.4444    ,
     *   2112.1444    ,  2185.8444    ,  2260.0444    ,  2334.2444    ,
     *   2408.4444    ,
     *   1934.7777    ,  1951.4951    ,  1971.6328    ,  2028.6444    ,
     *   2100.9444    ,  2175.5444    ,  2249.9444    ,  2324.1444    ,
     *   2398.0444    ,
     *   1934.1139    ,  1950.6534    ,  1970.4176    ,  1999.0537    ,
     *   2084.9444    ,  2162.8444    ,  2238.1444    ,  2312.3444    ,
     *   2386.0444    ,
     *   1933.4268    ,  1949.7880    ,  1969.1871    ,  1996.5568    ,
     *   2075.3444    ,  2151.6444    ,  2226.2444    ,  2300.1444    ,
     *   2373.7444    ,
     *   1932.7166    ,  1948.8992    ,  1967.9419    ,  1994.1452    ,
     *   2068.8444    ,  2142.9444    ,  2216.5444    ,  2289.7444    ,
     *   2362.8444    ,
     *   1931.9835    ,  1947.9876    ,  1966.6828    ,  1991.8154    ,
     *   2064.5444    ,  2137.1444    ,  2209.7444    ,  2282.1444    ,
     *   2354.6444    ,
     *   1931.2274    ,  1947.0535    ,  1965.4103    ,  1989.5613    ,
     *   2061.3444    ,  2132.9444    ,  2204.6444    ,  2276.3444    ,
     *   2348.0444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   1930.4487    ,  1946.0973    ,  1964.1250    ,  1987.3757    ,
     *   2058.1444    ,  2128.9444    ,  2199.8444    ,  2270.8444    ,
     *   2341.8444    ,
     *   1929.6476    ,  1945.1196    ,  1962.8273    ,  1985.2513    ,
     *   2054.7444    ,  2124.4444    ,  2194.5444    ,  2264.8444    ,
     *   2335.1444    ,
     *   1928.8242    ,  1944.1208    ,  1961.5178    ,  1983.1810    ,
     *   2050.5444    ,  2118.9444    ,  2188.1444    ,  2257.9444    ,
     *   2327.7444    ,
     *   1928.1723    ,  1943.3342    ,  1960.4971    ,  1981.6129    ,
     *   2045.3444    ,  2112.6444    ,  2181.7444    ,  2251.2444    ,
     *   2320.9444    ,
     *   1927.5073    ,  1942.5355    ,  1959.4697    ,  1980.0705    ,
     *   2034.8444    ,  2102.8444    ,  2172.7444    ,  2242.7444    ,
     *   2312.4444    ,
     *   1926.8295    ,  1941.7248    ,  1958.4357    ,  1978.5513    ,
     *   2009.2689    ,  2088.7444    ,  2161.7444    ,  2232.5444    ,
     *   2302.4444    ,
     *   1926.1388    ,  1940.9024    ,  1957.3952    ,  1977.0530    ,
     *   2005.7812    ,  2079.8444    ,  2151.7444    ,  2222.2444    ,
     *   2292.1444    ,
     *   1925.4355    ,  1940.0684    ,  1956.3484    ,  1975.5735    ,
     *   2002.6397    ,  2073.4444    ,  2143.8444    ,  2213.6444    ,
     *   2283.1444    ,
     *   1924.7196    ,  1939.2232    ,  1955.2953    ,  1974.1110    ,
     *   1999.7663    ,  2069.0444    ,  2138.2444    ,  2207.3444    ,
     *   2276.3444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   1923.9913    ,  1938.3667    ,  1954.2361    ,  1972.6637    ,
     *   1997.1043    ,  2065.5444    ,  2134.0444    ,  2202.4444    ,
     *   2271.0444    ,
     *   1923.2508    ,  1937.4994    ,  1953.1708    ,  1971.2300    ,
     *   1994.6118    ,  2062.1444    ,  2129.7444    ,  2197.6444    ,
     *   2265.7444    ,
     *   1922.4982    ,  1936.6212    ,  1952.0995    ,  1969.8087    ,
     *   1992.2575    ,  2058.0444    ,  2124.7444    ,  2192.1444    ,
     *   2259.7444    ,
     *   1921.7335    ,  1935.7325    ,  1951.0223    ,  1968.3984    ,
     *   1990.0173    ,  2052.3444    ,  2117.9444    ,  2185.0444    ,
     *   2252.6444    ,
     *   1920.9571    ,  1934.8334    ,  1949.9393    ,  1966.9979    ,
     *   1987.8727    ,  2042.0444    ,  2108.0444    ,  2175.9444    ,
     *   2243.9444    ,
     *   1920.1689    ,  1933.9241    ,  1948.8505    ,  1965.6063    ,
     *   1985.8089    ,  2017.9449    ,  2094.1444    ,  2164.8444    ,
     *   2233.6444    ,
     *   1919.3693    ,  1933.0047    ,  1947.7561    ,  1964.2225    ,
     *   1983.8141    ,  2012.6982    ,  2084.6444    ,  2154.5444    ,
     *   2223.1444    ,
     *   1918.5582    ,  1932.0755    ,  1946.6559    ,  1962.8457    ,
     *   1981.8789    ,  2008.4509    ,  2077.5444    ,  2145.9444    ,
     *   2213.9444    ,
     *   1917.7359    ,  1931.1365    ,  1945.5502    ,  1961.4751    ,
     *   1979.9952    ,  2004.7930    ,  2072.0444    ,  2139.2444    ,
     *   2206.5444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   1916.9024    ,  1930.1880    ,  1944.4388    ,  1960.1100    ,
     *   1978.1565    ,  2001.5287    ,  2067.0444    ,  2133.1444    ,
     *   2199.9444    ,
     *   1916.0580    ,  1929.2301    ,  1943.3220    ,  1958.7498    ,
     *   1976.3573    ,  1998.5475    ,  2060.7444    ,  2125.8444    ,
     *   2192.3444    ,
     *   1915.2028    ,  1928.2629    ,  1942.1997    ,  1957.3937    ,
     *   1974.5930    ,  1995.7802    ,  2050.3444    ,  2115.6444    ,
     *   2182.8444    ,
     *   1914.3369    ,  1927.2866    ,  1941.0720    ,  1956.0413    ,
     *   1972.8596    ,  1993.1806    ,  2027.3768    ,  2101.7444    ,
     *   2171.4444    ,
     *   1913.4604    ,  1926.3013    ,  1939.9388    ,  1954.6921    ,
     *   1971.1536    ,  1990.7157    ,  2019.7594    ,  2091.2444    ,
     *   2160.4444    ,
     *   1912.5736    ,  1925.3071    ,  1938.8003    ,  1953.3455    ,
     *   1969.4720    ,  1988.3616    ,  2014.4802    ,  2083.0444    ,
     *   2150.8444    ,
     *   1911.6764    ,  1924.3043    ,  1937.6564    ,  1952.0012    ,
     *   1967.8124    ,  1986.1000    ,  2010.1760    ,  2076.1444    ,
     *   2142.6444    ,
     *   1910.7691    ,  1923.2928    ,  1936.5072    ,  1950.6587    ,
     *   1966.1723    ,  1983.9167    ,  2006.4376    ,  2068.9444    ,
     *   2134.2444    ,
     *   1909.8517    ,  1922.2729    ,  1935.3527    ,  1949.3177    ,
     *   1964.5499    ,  1981.8005    ,  2003.0766    ,  2057.8444    ,
     *   2123.2444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   1908.9245    ,  1921.2446    ,  1934.1929    ,  1947.9777    ,
     *   1962.9432    ,  1979.7423    ,  1999.9881    ,  2034.3326    ,
     *   2108.6444    ,
     *   1907.9874    ,  1920.2080    ,  1933.0278    ,  1946.6386    ,
     *   1961.3508    ,  1977.7347    ,  1997.1068    ,  2025.2601    ,
     *   2097.0444    ,
     *   1907.0407    ,  1919.1633    ,  1931.8575    ,  1945.2999    ,
     *   1959.7713    ,  1975.7714    ,  1994.3887    ,  2019.4780    ,
     *   2087.5444    ,
     *   1906.0844    ,  1918.1105    ,  1930.6819    ,  1943.9615    ,
     *   1958.2032    ,  1973.8473    ,  1991.8030    ,  2014.8365    ,
     *   2078.6444    ,
     *   1905.1187    ,  1917.0498    ,  1929.5011    ,  1942.6230    ,
     *   1956.6456    ,  1971.9579    ,  1989.3266    ,  2010.8272    ,
     *   2066.5444    ,
     *   1904.1436    ,  1915.9811    ,  1928.3151    ,  1941.2841    ,
     *   1955.0974    ,  1970.0995    ,  1986.9422    ,  2007.2315    ,
     *   2042.2359    ,
     *   1902.9117    ,  1914.6344    ,  1926.8252    ,  1939.6097    ,
     *   1953.1738    ,  1967.8150    ,  1984.0707    ,  2003.1437    ,
     *   2029.7869    ,
     *   1901.6655    ,  1913.2755    ,  1925.3271    ,  1937.9340    ,
     *   1951.2617    ,  1965.5684    ,  1981.3012    ,  1999.3856    ,
     *   2022.6658    ,
     *   1900.4052    ,  1911.9048    ,  1923.8208    ,  1936.2566    ,
     *   1949.3596    ,  1963.3549    ,  1978.6176    ,  1995.8751    ,
     *   2017.0218    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   1899.1309    ,  1910.5222    ,  1922.3063    ,  1934.5770    ,
     *   1947.4662    ,  1961.1705    ,  1976.0073    ,  1992.5578    ,
     *   2012.1634    ,
     *   1897.8427    ,  1909.1279    ,  1920.7835    ,  1932.8949    ,
     *   1945.5802    ,  1959.0118    ,  1973.4599    ,  1989.3959    ,
     *   2007.8090    ,
     *   1896.5409    ,  1907.7219    ,  1919.2524    ,  1931.2099    ,
     *   1943.7005    ,  1956.8758    ,  1970.9671    ,  1986.3614    ,
     *   2003.8108    ,
     *   1895.2254    ,  1906.3043    ,  1917.7129    ,  1929.5217    ,
     *   1941.8260    ,  1954.7597    ,  1968.5219    ,  1983.4334    ,
     *   2000.0798    ,
     *   1893.8963    ,  1904.8752    ,  1916.1649    ,  1927.8298    ,
     *   1939.9558    ,  1952.6612    ,  1966.1183    ,  1980.5955    ,
     *   1996.5573    ,
     *   1892.5538    ,  1903.4345    ,  1914.6084    ,  1926.1341    ,
     *   1938.0889    ,  1950.5781    ,  1963.7512    ,  1977.8346    ,
     *   1993.2025    ,
     *   1891.1978    ,  1901.9823    ,  1913.0431    ,  1924.4340    ,
     *   1936.2246    ,  1948.5085    ,  1961.4162    ,  1975.1401    ,
     *   1989.9855    ,
     *   1889.8284    ,  1900.5185    ,  1911.4690    ,  1922.7292    ,
     *   1934.3619    ,  1946.4507    ,  1959.1096    ,  1972.5032    ,
     *   1986.8836    ,
     *   1888.4455    ,  1899.0429    ,  1909.8859    ,  1921.0193    ,
     *   1932.5002    ,  1944.4029    ,  1956.8280    ,  1969.9166    ,
     *   1983.8790    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   1887.0490    ,  1897.5556    ,  1908.2936    ,  1919.3040    ,
     *   1930.6385    ,  1942.3637    ,  1954.5682    ,  1967.3740    ,
     *   1980.9576    ,
     *   1885.6389    ,  1896.0564    ,  1906.6918    ,  1917.5827    ,
     *   1928.7761    ,  1940.3316    ,  1952.3276    ,  1964.8698    ,
     *   1978.1079    ,
     *   1884.2150    ,  1894.5450    ,  1905.0802    ,  1915.8551    ,
     *   1926.9122    ,  1938.3052    ,  1950.1035    ,  1962.3994    ,
     *   1975.3202    ,
     *   1882.7770    ,  1893.0211    ,  1903.4584    ,  1914.1204    ,
     *   1925.0459    ,  1936.2831    ,  1947.8937    ,  1959.9584    ,
     *   1972.5864    ,
     *   1881.3245    ,  1891.4844    ,  1901.8259    ,  1912.3781    ,
     *   1923.1762    ,  1934.2638    ,  1945.6958    ,  1957.5428    ,
     *   1969.8991    ,
     *   1879.8573    ,  1889.9342    ,  1900.1821    ,  1910.6274    ,
     *   1921.3022    ,  1932.2459    ,  1943.5074    ,  1955.1490    ,
     *   1967.2523    ,
     *   1877.2669    ,  1887.2031    ,  1897.2926    ,  1907.5583    ,
     *   1918.0275    ,  1928.7332    ,  1939.7157    ,  1951.0254    ,
     *   1962.7261    ,
     *   1874.6236    ,  1884.4229    ,  1894.3594    ,  1904.4528    ,
     *   1914.7264    ,  1925.2081    ,  1935.9311    ,  1946.9363    ,
     *   1958.2746    ,
     *   1871.9117    ,  1881.5771    ,  1891.3648    ,  1901.2920    ,
     *   1911.3783    ,  1921.6474    ,  1932.1268    ,  1942.8500    ,
     *   1953.8576    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 82, 90) /
     *   1871.7237    ,  1881.3801    ,  1891.1578    ,  1901.0738    ,
     *   1911.1476    ,  1921.4025    ,  1931.8659    ,  1942.5705    ,
     *   1953.5565    ,
     *   1871.3489    ,  1880.9874    ,  1890.7452    ,  1900.6390    ,
     *   1910.6881    ,  1920.9150    ,  1931.3465    ,  1942.0145    ,
     *   1952.9580    ,
     *   1870.0488    ,  1879.6259    ,  1889.3160    ,  1899.1345    ,
     *   1909.0993    ,  1919.2314    ,  1929.5551    ,  1940.0998    ,
     *   1950.9004    ,
     *   1868.2684    ,  1877.7638    ,  1887.3637    ,  1897.0823    ,
     *   1906.9360    ,  1916.9433    ,  1927.1262    ,  1937.5104    ,
     *   1948.1267    ,
     *   1866.5081    ,  1875.9249    ,  1885.4386    ,  1895.0621    ,
     *   1904.8102    ,  1914.6998    ,  1924.7504    ,  1934.9849    ,
     *   1945.4304    ,
     *   1864.7667    ,  1874.1081    ,  1883.5393    ,  1893.0720    ,
     *   1902.7198    ,  1912.4979    ,  1922.4239    ,  1932.5182    ,
     *   1942.8047    ,
     *   1863.0435    ,  1872.3124    ,  1881.6644    ,  1891.1103    ,
     *   1900.6625    ,  1910.3349    ,  1920.1433    ,  1930.1060    ,
     *   1940.2440    ,
     *   1861.3376    ,  1870.5366    ,  1879.8126    ,  1889.1755    ,
     *   1898.6365    ,  1908.2084    ,  1917.9055    ,  1927.7442    ,
     *   1937.7433    ,
     *   1859.6482    ,  1868.7799    ,  1877.9828    ,  1887.2660    ,
     *   1896.6400    ,  1906.1162    ,  1915.7078    ,  1925.4294    ,
     *   1935.2980    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 91, 99) /
     *   1857.9745    ,  1867.0413    ,  1876.1739    ,  1885.3807    ,
     *   1894.6713    ,  1904.0563    ,  1913.5476    ,  1923.1585    ,
     *   1932.9041    ,
     *   1856.3160    ,  1865.3200    ,  1874.3848    ,  1883.5182    ,
     *   1892.7290    ,  1902.0269    ,  1911.4227    ,  1920.9286    ,
     *   1930.5581    ,
     *   1854.6718    ,  1863.6153    ,  1872.6147    ,  1881.6775    ,
     *   1890.8117    ,  1900.0262    ,  1909.3310    ,  1918.7371    ,
     *   1928.2569    ,
     *   1853.0415    ,  1861.9263    ,  1870.8627    ,  1879.8574    ,
     *   1888.9181    ,  1898.0528    ,  1907.2707    ,  1916.5819    ,
     *   1925.9975    ,
     *   1845.0046    ,  1853.6201    ,  1862.2685    ,  1870.9546    ,
     *   1879.6836    ,  1888.4610    ,  1897.2930    ,  1906.1862    ,
     *   1915.1476    ,
     *   1837.2432    ,  1845.6264    ,  1854.0282    ,  1862.4524    ,
     *   1870.9026    ,  1879.3829    ,  1887.8975    ,  1896.4509    ,
     *   1905.0480    ,
     *   1829.7090    ,  1837.8886    ,  1846.0761    ,  1854.2741    ,
     *   1862.4856    ,  1870.7133    ,  1878.9605    ,  1887.2304    ,
     *   1895.5263    ,
     *   1822.3636    ,  1830.3630    ,  1838.3617    ,  1846.3618    ,
     *   1854.3655    ,  1862.3750    ,  1870.3927    ,  1878.4210    ,
     *   1886.4623    ,
     *   1815.1764    ,  1823.0146    ,  1830.8453    ,  1838.6701    ,
     *   1846.4908    ,  1854.3092    ,  1862.1270    ,  1869.9461    ,
     *   1877.7685    /
        DATA ((ENTRF (J,K),J= 64, 72),K=100,108) /
     *   1808.1221    ,  1815.8151    ,  1823.4949    ,  1831.1631    ,
     *   1838.8210    ,  1846.4700    ,  1854.1116    ,  1861.7472    ,
     *   1869.3785    ,
     *   1801.1798    ,  1808.7409    ,  1816.2844    ,  1823.8114    ,
     *   1831.3231    ,  1838.8207    ,  1846.3054    ,  1853.7783    ,
     *   1861.2409    ,
     *   1794.3318    ,  1801.7726    ,  1809.1920    ,  1816.5909    ,
     *   1823.9705    ,  1831.3316    ,  1838.6753    ,  1846.0027    ,
     *   1853.3148    ,
     *   1787.5631    ,  1794.8935    ,  1802.1993    ,  1809.4814    ,
     *   1816.7406    ,  1823.9779    ,  1831.1942    ,  1838.3903    ,
     *   1845.5672    ,
     *   1780.8606    ,  1788.0893    ,  1795.2907    ,  1802.4655    ,
     *   1809.6147    ,  1816.7391    ,  1823.8393    ,  1830.9163    ,
     *   1837.9708    ,
     *   1774.2132    ,  1781.3477    ,  1788.4526    ,  1795.5287    ,
     *   1802.5767    ,  1809.5974    ,  1816.5916    ,  1823.5598    ,
     *   1830.5028    ,
     *   1767.6107    ,  1774.6577    ,  1781.6733    ,  1788.6581    ,
     *   1795.6127    ,  1802.5380    ,  1809.4345    ,  1816.3030    ,
     *   1823.1440    ,
     *   1761.0445    ,  1768.0101    ,  1774.9425    ,  1781.8425    ,
     *   1788.7107    ,  1795.5477    ,  1802.3542    ,  1809.1307    ,
     *   1815.8779    ,
     *   1754.5066    ,  1761.3961    ,  1768.2511    ,  1775.0722    ,
     *   1781.8600    ,  1788.6151    ,  1795.3381    ,  1802.0297    ,
     *   1808.6903    /
        DATA ((ENTRF (J,K),J= 64, 72),K=109,117) /
     *   1747.9901    ,  1754.8084    ,  1761.5910    ,  1768.3384    ,
     *   1775.0512    ,  1781.7301    ,  1788.3756    ,  1794.9883    ,
     *   1801.5687    ,
     *   1741.4885    ,  1748.2401    ,  1754.9548    ,  1761.6333    ,
     *   1768.2761    ,  1774.8838    ,  1781.4571    ,  1787.9964    ,
     *   1794.5023    ,
     *   1734.9962    ,  1741.6850    ,  1748.3360    ,  1754.9498    ,
     *   1761.5271    ,  1768.0683    ,  1774.5740    ,  1781.0448    ,
     *   1787.4813    ,
     *   1728.5079    ,  1735.1376    ,  1741.7286    ,  1748.2817    ,
     *   1754.7974    ,  1761.2763    ,  1767.7188    ,  1774.1256    ,
     *   1780.4972    ,
     *   1722.0187    ,  1728.5926    ,  1735.1272    ,  1741.6232    ,
     *   1748.0810    ,  1754.5013    ,  1760.8846    ,  1767.2313    ,
     *   1773.5422    ,
     *   1715.5242    ,  1722.0454    ,  1728.5268    ,  1734.9689    ,
     *   1741.3723    ,  1747.7375    ,  1754.0650    ,  1760.3555    ,
     *   1766.6093    ,
     *   1709.0202    ,  1715.4917    ,  1721.9228    ,  1728.3141    ,
     *   1734.6661    ,  1740.9794    ,  1747.2545    ,  1753.4920    ,
     *   1759.6923    ,
     *   1702.5030    ,  1708.9274    ,  1715.3110    ,  1721.6542    ,
     *   1727.9578    ,  1734.2221    ,  1740.4478    ,  1746.6353    ,
     *   1752.7853    ,
     *   1695.9689    ,  1702.3487    ,  1708.6873    ,  1714.9852    ,
     *   1721.2429    ,  1727.4610    ,  1733.6400    ,  1739.7805    ,
     *   1745.8830    /
        DATA ((ENTRF (J,K),J= 64, 72),K=118,126) /
     *   1689.4147    ,  1695.7522    ,  1702.0482    ,  1708.3031    ,
     *   1714.5174    ,  1720.6918    ,  1726.8268    ,  1732.9229    ,
     *   1738.9807    ,
     *   1682.8371    ,  1689.1346    ,  1695.3902    ,  1701.6043    ,
     *   1707.7776    ,  1713.9107    ,  1720.0041    ,  1726.0582    ,
     *   1732.0737    ,
     *   1676.2334    ,  1682.4928    ,  1688.7100    ,  1694.8856    ,
     *   1701.0200    ,  1707.1140    ,  1713.1679    ,  1719.1824    ,
     *   1725.1579    ,
     *   1669.6005    ,  1675.8238    ,  1682.0047    ,  1688.1436    ,
     *   1694.2413    ,  1700.2981    ,  1706.3148    ,  1712.2917    ,
     *   1718.2295    ,
     *   1662.9360    ,  1669.1250    ,  1675.2713    ,  1681.3756    ,
     *   1687.4383    ,  1693.4600    ,  1699.4413    ,  1705.3827    ,
     *   1711.2848    ,
     *   1656.2373    ,  1662.3937    ,  1668.5073    ,  1674.5785    ,
     *   1680.6081    ,  1686.5965    ,  1692.5444    ,  1698.4521    ,
     *   1704.3203    ,
     *   1649.5020    ,  1655.6275    ,  1661.7099    ,  1667.7499    ,
     *   1673.7480    ,  1679.7049    ,  1685.6209    ,  1691.4968    ,
     *   1697.3329    ,
     *   1642.7279    ,  1648.8239    ,  1654.8768    ,  1660.8871    ,
     *   1666.8554    ,  1672.7823    ,  1678.6682    ,  1684.5139    ,
     *   1690.3197    ,
     *   1635.9127    ,  1641.9808    ,  1648.0056    ,  1653.9877    ,
     *   1659.9277    ,  1665.8262    ,  1671.6836    ,  1677.5006    ,
     *   1683.2776    /
        DATA ((ENTRF (J,K),J= 64, 72),K=127,135) /
     *   1629.0545    ,  1635.0960    ,  1641.0942    ,  1647.0495    ,
     *   1652.9626    ,  1658.8341    ,  1664.6645    ,  1670.4543    ,
     *   1676.2041    ,
     *   1622.1511    ,  1628.1674    ,  1634.1403    ,  1640.0702    ,
     *   1645.9579    ,  1651.8038    ,  1657.6086    ,  1663.3726    ,
     *   1669.0966    ,
     *   1615.2008    ,  1621.1931    ,  1627.1420    ,  1633.0479    ,
     *   1638.9113    ,  1644.7330    ,  1650.5134    ,  1656.2531    ,
     *   1661.9527    ,
     *   1608.2015    ,  1614.1712    ,  1620.0973    ,  1625.9803    ,
     *   1631.8209    ,  1637.6196    ,  1643.3770    ,  1649.0936    ,
     *   1654.7700    ,
     *   1601.1517    ,  1607.0999    ,  1613.0043    ,  1618.8657    ,
     *   1624.6846    ,  1630.4615    ,  1636.1971    ,  1641.8918    ,
     *   1647.5463    ,
     *   1594.0496    ,  1599.9773    ,  1605.8613    ,  1611.7022    ,
     *   1617.5005    ,  1623.2568    ,  1628.9717    ,  1634.6458    ,
     *   1640.2795    ,
     *   1586.8935    ,  1592.8019    ,  1598.6665    ,  1604.4880    ,
     *   1610.2668    ,  1616.0036    ,  1621.6990    ,  1627.3535    ,
     *   1632.9676    ,
     *   1579.6818    ,  1585.5720    ,  1591.4183    ,  1597.2213    ,
     *   1602.9818    ,  1608.7002    ,  1614.3771    ,  1620.0131    ,
     *   1625.6087    ,
     *   1572.4131    ,  1578.2860    ,  1584.1149    ,  1589.9007    ,
     *   1595.6437    ,  1601.3447    ,  1607.0042    ,  1612.6227    ,
     *   1618.2008    /
        DATA ((ENTRF (J,K),J= 64, 72),K=136,144) /
     *   1565.0858    ,  1570.9424    ,  1576.7550    ,  1582.5244    ,
     *   1588.2510    ,  1593.9356    ,  1599.5786    ,  1605.1807    ,
     *   1610.7423    ,
     *   1557.6986    ,  1563.5397    ,  1569.3370    ,  1575.0909    ,
     *   1580.8021    ,  1586.4712    ,  1592.0987    ,  1597.6853    ,
     *   1603.2313    ,
     *   1550.2499    ,  1556.0766    ,  1561.8594    ,  1567.5988    ,
     *   1573.2954    ,  1578.9499    ,  1584.5629    ,  1590.1348    ,
     *   1595.6663    ,
     *   1542.7386    ,  1548.5517    ,  1554.3208    ,  1560.0465    ,
     *   1565.7296    ,  1571.3704    ,  1576.9697    ,  1582.5279    ,
     *   1588.0457    ,
     *   1535.1633    ,  1540.9636    ,  1546.7199    ,  1552.4329    ,
     *   1558.1031    ,  1563.7311    ,  1569.3175    ,  1574.8629    ,
     *   1580.3678    ,
     *   1527.5227    ,  1533.3111    ,  1539.0555    ,  1544.7565    ,
     *   1550.4147    ,  1556.0307    ,  1561.6051    ,  1567.1384    ,
     *   1572.6313    ,
     *   1519.8157    ,  1525.5930    ,  1531.3262    ,  1537.0160    ,
     *   1542.6630    ,  1548.2678    ,  1553.8309    ,  1559.3531    ,
     *   1564.8347    ,
     *   1512.0411    ,  1517.8080    ,  1523.5308    ,  1529.2102    ,
     *   1534.8467    ,  1540.4411    ,  1545.9938    ,  1551.5055    ,
     *   1556.9767    ,
     *   1504.1978    ,  1509.9550    ,  1515.6682    ,  1521.3379    ,
     *   1526.9648    ,  1532.5494    ,  1538.0924    ,  1543.5944    ,
     *   1549.0559    /
        DATA ((ENTRF (J,K),J= 64, 72),K=145,153) /
     *   1496.2847    ,  1502.0330    ,  1507.7372    ,  1513.3979    ,
     *   1519.0159    ,  1524.5916    ,  1530.1256    ,  1535.6186    ,
     *   1541.0710    ,
     *   1488.3007    ,  1494.0408    ,  1499.7368    ,  1505.3893    ,
     *   1510.9989    ,  1516.5663    ,  1522.0921    ,  1527.5767    ,
     *   1533.0209    ,
     *   1480.2449    ,  1485.9774    ,  1491.6658    ,  1497.3108    ,
     *   1502.9128    ,  1508.4726    ,  1513.9908    ,  1519.4678    ,
     *   1524.9043    ,
     *   1472.1163    ,  1477.8419    ,  1483.5234    ,  1489.1614    ,
     *   1494.7565    ,  1500.3094    ,  1505.8206    ,  1511.2907    ,
     *   1516.7202    ,
     *   1463.9139    ,  1469.6333    ,  1475.3085    ,  1480.9403    ,
     *   1486.5291    ,  1492.0756    ,  1497.5805    ,  1503.0442    ,
     *   1508.4674    ,
     *   1455.6369    ,  1461.3507    ,  1467.0203    ,  1472.6463    ,
     *   1478.2294    ,  1483.7703    ,  1489.2694    ,  1494.7274    ,
     *   1500.1449    ,
     *   1447.2845    ,  1452.9932    ,  1458.6577    ,  1464.2787    ,
     *   1469.8567    ,  1475.3925    ,  1480.8865    ,  1486.3394    ,
     *   1491.7517    ,
     *   1438.8558    ,  1444.5600    ,  1450.2201    ,  1455.8365    ,
     *   1461.4100    ,  1466.9412    ,  1472.4307    ,  1477.8790    ,
     *   1483.2868    ,
     *   1430.3500    ,  1436.0504    ,  1441.7065    ,  1447.3190    ,
     *   1452.8885    ,  1458.4157    ,  1463.9012    ,  1469.3455    ,
     *   1474.7493    /
        DATA ((ENTRF (J,K),J= 64, 72),K=154,162) /
     *   1421.7665    ,  1427.4635    ,  1433.1162    ,  1438.7253    ,
     *   1444.2914    ,  1449.8152    ,  1455.2972    ,  1460.7380    ,
     *   1466.1383    ,
     *   1413.1045    ,  1418.7987    ,  1424.4485    ,  1430.0547    ,
     *   1435.6179    ,  1441.1388    ,  1446.6178    ,  1452.0557    ,
     *   1457.4530    ,
     *   1404.3634    ,  1410.0552    ,  1415.7027    ,  1421.3065    ,
     *   1426.8673    ,  1432.3857    ,  1437.8623    ,  1443.2977    ,
     *   1448.6925    ,
     *   1395.5426    ,  1401.2326    ,  1406.8782    ,  1412.4801    ,
     *   1418.0389    ,  1423.5554    ,  1429.0300    ,  1434.4634    ,
     *   1439.8562    ,
     *   1386.6416    ,  1392.3301    ,  1397.9742    ,  1403.5747    ,
     *   1409.1321    ,  1414.6470    ,  1420.1202    ,  1425.5521    ,
     *   1430.9433    ,
     *   1377.6597    ,  1383.3472    ,  1388.9904    ,  1394.5899    ,
     *   1400.1462    ,  1405.6601    ,  1411.1322    ,  1416.5630    ,
     *   1421.9531    ,
     *   1368.5965    ,  1374.2835    ,  1379.9261    ,  1385.5250    ,
     *   1391.0807    ,  1396.5940    ,  1402.0654    ,  1407.4956    ,
     *   1412.8850    ,
     *   1359.4515    ,  1365.1385    ,  1370.7809    ,  1376.3796    ,
     *   1381.9351    ,  1387.4482    ,  1392.9194    ,  1398.3492    ,
     *   1403.7384    ,
     *   1350.2245    ,  1355.9116    ,  1361.5543    ,  1367.1532    ,
     *   1372.7089    ,  1378.2222    ,  1383.6935    ,  1389.1235    ,
     *   1394.5128    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   2643.4444    ,  2736.6444    ,  2829.8444    ,  2922.9444    ,
     *   3016.1444    ,  3109.2444    ,  3271.2444    ,  3433.4444    ,
     *   3596.7536    ,
     *   2635.7444    ,  2727.8444    ,  2819.9444    ,  2912.1444    ,
     *   3004.2444    ,  3096.3444    ,  3256.4444    ,  3416.1444    ,
     *   3575.2937    ,
     *   2627.3444    ,  2718.3444    ,  2809.3444    ,  2900.4444    ,
     *   2991.4444    ,  3082.5444    ,  3240.5444    ,  3398.0444    ,
     *   3554.2956    ,
     *   2618.6444    ,  2708.5444    ,  2798.4444    ,  2888.3444    ,
     *   2978.2444    ,  3068.2444    ,  3224.2444    ,  3379.6444    ,
     *   3533.7418    ,
     *   2610.0444    ,  2698.7444    ,  2787.5444    ,  2876.3444    ,
     *   2965.1444    ,  3053.9444    ,  3208.0444    ,  3361.4444    ,
     *   3513.6155    ,
     *   2601.5444    ,  2689.1444    ,  2776.8444    ,  2864.4444    ,
     *   2952.1444    ,  3039.8444    ,  3192.0444    ,  3343.6444    ,
     *   3493.9005    ,
     *   2593.1444    ,  2679.6444    ,  2766.2444    ,  2852.8444    ,
     *   2939.4444    ,  3026.0444    ,  3176.3444    ,  3326.0444    ,
     *   3474.5812    ,
     *   2584.8444    ,  2670.3444    ,  2755.8444    ,  2841.4444    ,
     *   2926.9444    ,  3012.4444    ,  3160.9444    ,  3308.8444    ,
     *   3455.6428    ,
     *   2576.7444    ,  2661.2444    ,  2745.7444    ,  2830.1444    ,
     *   2914.6444    ,  2999.1444    ,  3145.8444    ,  3292.0444    ,
     *   3437.0708    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   2568.7444    ,  2652.2444    ,  2735.6444    ,  2819.1444    ,
     *   2902.6444    ,  2986.1444    ,  3131.0444    ,  3275.5444    ,
     *   3418.8513    ,
     *   2560.9444    ,  2643.3444    ,  2725.8444    ,  2808.3444    ,
     *   2890.8444    ,  2973.3444    ,  3116.5444    ,  3259.2444    ,
     *   3400.9710    ,
     *   2553.1444    ,  2634.6444    ,  2716.1444    ,  2797.6444    ,
     *   2879.1444    ,  2960.7444    ,  3102.2444    ,  3243.3444    ,
     *   3383.4170    ,
     *   2545.5444    ,  2626.0444    ,  2706.6444    ,  2787.1444    ,
     *   2867.7444    ,  2948.3444    ,  3088.2444    ,  3227.6444    ,
     *   3366.1768    ,
     *   2537.9444    ,  2617.5444    ,  2697.2444    ,  2776.8444    ,
     *   2856.4444    ,  2936.1444    ,  3074.4444    ,  3212.2444    ,
     *   3349.2383    ,
     *   2530.5444    ,  2609.2444    ,  2687.9444    ,  2766.6444    ,
     *   2845.3444    ,  2924.1444    ,  3060.8444    ,  3197.1444    ,
     *   3332.5900    ,
     *   2523.1444    ,  2600.9444    ,  2678.7444    ,  2756.5444    ,
     *   2834.4444    ,  2912.2444    ,  3047.4444    ,  3182.2444    ,
     *   3316.2205    ,
     *   2515.7444    ,  2592.6444    ,  2669.6444    ,  2746.5444    ,
     *   2823.5444    ,  2900.5444    ,  3034.2444    ,  3167.5444    ,
     *   3300.1189    ,
     *   2508.2444    ,  2584.3444    ,  2660.4444    ,  2736.6444    ,
     *   2812.7444    ,  2888.8444    ,  3021.1444    ,  3153.1444    ,
     *   3284.2747    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   2500.4444    ,  2575.7444    ,  2651.1444    ,  2726.5444    ,
     *   2801.8444    ,  2877.2444    ,  3008.1444    ,  3138.7444    ,
     *   3268.6775    ,
     *   2492.0444    ,  2566.7444    ,  2641.3444    ,  2716.0444    ,
     *   2790.7444    ,  2865.3444    ,  2995.0444    ,  3124.5444    ,
     *   3253.3174    ,
     *   2482.6444    ,  2556.7444    ,  2630.8444    ,  2704.9444    ,
     *   2779.0444    ,  2853.1444    ,  2981.8444    ,  3110.3444    ,
     *   3238.1847    ,
     *   2471.8444    ,  2545.5444    ,  2619.3444    ,  2693.0444    ,
     *   2766.7444    ,  2840.3444    ,  2968.4444    ,  3096.1444    ,
     *   3223.2698    ,
     *   2459.6444    ,  2533.1444    ,  2606.6444    ,  2680.1444    ,
     *   2753.6444    ,  2827.1444    ,  2954.7444    ,  3081.9444    ,
     *   3208.5636    ,
     *   2447.0444    ,  2520.3444    ,  2593.6444    ,  2666.9444    ,
     *   2740.3444    ,  2813.7444    ,  2941.0444    ,  3067.9444    ,
     *   3194.0569    ,
     *   2435.8444    ,  2508.8444    ,  2581.8444    ,  2654.7444    ,
     *   2727.7444    ,  2800.8444    ,  2927.6444    ,  3054.0444    ,
     *   3179.7411    ,
     *   2427.0444    ,  2499.4444    ,  2571.8444    ,  2644.3444    ,
     *   2716.7444    ,  2789.2444    ,  2915.0444    ,  3040.6444    ,
     *   3165.6075    ,
     *   2419.8444    ,  2491.5444    ,  2563.3444    ,  2635.0444    ,
     *   2706.8444    ,  2778.5444    ,  2903.2444    ,  3027.7444    ,
     *   3151.6475    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   2412.8444    ,  2483.9444    ,  2555.0444    ,  2626.0444    ,
     *   2697.1444    ,  2768.2444    ,  2891.7444    ,  3015.0444    ,
     *   3137.8529    ,
     *   2405.6444    ,  2476.0444    ,  2546.4444    ,  2616.9444    ,
     *   2687.3444    ,  2757.7444    ,  2880.1444    ,  3002.4444    ,
     *   3124.2155    ,
     *   2397.6444    ,  2467.5444    ,  2537.4444    ,  2607.2444    ,
     *   2677.1444    ,  2746.9444    ,  2868.3444    ,  2989.7444    ,
     *   3110.7271    ,
     *   2390.5444    ,  2460.1444    ,  2529.6444    ,  2599.2444    ,
     *   2668.7444    ,  2738.1444    ,  2859.0444    ,  2979.8444    ,
     *   3100.3933    ,
     *   2382.0444    ,  2451.4444    ,  2520.8444    ,  2590.2444    ,
     *   2659.5444    ,  2728.8444    ,  2849.4444    ,  2969.9444    ,
     *   3090.1402    ,
     *   2372.0444    ,  2441.5444    ,  2510.9444    ,  2580.2444    ,
     *   2649.6444    ,  2719.0444    ,  2839.5444    ,  2959.9444    ,
     *   3079.9642    ,
     *   2361.7444    ,  2431.1444    ,  2500.5444    ,  2569.9444    ,
     *   2639.4444    ,  2708.8444    ,  2829.4444    ,  2949.8444    ,
     *   3069.8617    ,
     *   2352.5444    ,  2421.8444    ,  2491.1444    ,  2560.4444    ,
     *   2629.7444    ,  2699.1444    ,  2819.6444    ,  2939.9444    ,
     *   3059.8290    ,
     *   2345.3444    ,  2414.3444    ,  2483.4444    ,  2552.4444    ,
     *   2621.4444    ,  2690.4444    ,  2810.4444    ,  2930.3444    ,
     *   3049.8625    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   2339.5444    ,  2408.1444    ,  2476.7444    ,  2545.3444    ,
     *   2613.9444    ,  2682.5444    ,  2801.8444    ,  2921.0444    ,
     *   3039.9586    ,
     *   2333.8444    ,  2402.0444    ,  2470.2444    ,  2538.4444    ,
     *   2606.5444    ,  2674.7444    ,  2793.3444    ,  2911.8444    ,
     *   3030.1138    ,
     *   2327.6444    ,  2395.4444    ,  2463.3444    ,  2531.1444    ,
     *   2598.9444    ,  2666.7444    ,  2784.7444    ,  2902.6444    ,
     *   3020.3243    ,
     *   2320.3444    ,  2388.0444    ,  2455.6444    ,  2523.2444    ,
     *   2590.7444    ,  2658.3444    ,  2775.8444    ,  2893.2444    ,
     *   3010.5866    ,
     *   2311.7444    ,  2379.3444    ,  2446.8444    ,  2514.3444    ,
     *   2581.8444    ,  2649.2444    ,  2766.6444    ,  2883.8444    ,
     *   3000.8968    ,
     *   2301.6444    ,  2369.4444    ,  2437.0444    ,  2504.5444    ,
     *   2572.1444    ,  2639.6444    ,  2757.0444    ,  2874.2444    ,
     *   2991.2514    ,
     *   2291.2444    ,  2358.9444    ,  2426.6444    ,  2494.3444    ,
     *   2561.9444    ,  2629.6444    ,  2747.2444    ,  2864.5444    ,
     *   2981.6466    ,
     *   2281.7444    ,  2349.3444    ,  2417.0444    ,  2484.6444    ,
     *   2552.2444    ,  2619.9444    ,  2737.5444    ,  2854.9444    ,
     *   2972.0784    ,
     *   2273.9444    ,  2341.3444    ,  2408.7444    ,  2476.2444    ,
     *   2543.6444    ,  2611.0444    ,  2728.3444    ,  2845.5444    ,
     *   2962.5431    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   2266.9444    ,  2334.1444    ,  2401.2444    ,  2468.4444    ,
     *   2535.6444    ,  2602.7444    ,  2719.6444    ,  2836.3444    ,
     *   2953.0367    ,
     *   2259.3444    ,  2326.3444    ,  2393.3444    ,  2460.3444    ,
     *   2527.3444    ,  2594.2444    ,  2710.7444    ,  2827.2444    ,
     *   2943.5551    ,
     *   2250.1444    ,  2317.3444    ,  2384.3444    ,  2451.3444    ,
     *   2518.3444    ,  2585.1444    ,  2701.5444    ,  2817.9444    ,
     *   2934.0941    ,
     *   2239.5444    ,  2307.0444    ,  2374.2444    ,  2441.3444    ,
     *   2508.4444    ,  2575.4444    ,  2691.9444    ,  2808.4444    ,
     *   2924.6495    ,
     *   2228.5444    ,  2296.1444    ,  2363.4444    ,  2430.7444    ,
     *   2497.9444    ,  2565.2444    ,  2682.0444    ,  2798.7444    ,
     *   2915.2169    ,
     *   2218.4444    ,  2285.8444    ,  2353.1444    ,  2420.5444    ,
     *   2487.8444    ,  2555.1444    ,  2672.2444    ,  2789.1444    ,
     *   2905.7917    ,
     *   2209.6444    ,  2276.7444    ,  2344.0444    ,  2411.2444    ,
     *   2478.4444    ,  2545.7444    ,  2662.7444    ,  2779.6444    ,
     *   2896.3692    ,
     *   2200.8444    ,  2267.9444    ,  2335.1444    ,  2402.3444    ,
     *   2469.5444    ,  2536.6444    ,  2653.4444    ,  2770.2444    ,
     *   2886.9445    ,
     *   2190.6444    ,  2258.1444    ,  2325.5444    ,  2392.8444    ,
     *   2460.0444    ,  2527.1444    ,  2644.0444    ,  2760.8444    ,
     *   2877.5124    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   2178.4444    ,  2246.8444    ,  2314.5444    ,  2382.1444    ,
     *   2449.5444    ,  2516.9444    ,  2634.0444    ,  2751.1444    ,
     *   2868.0676    ,
     *   2166.4444    ,  2234.9444    ,  2302.8444    ,  2370.6444    ,
     *   2438.4444    ,  2506.1444    ,  2623.7444    ,  2741.2444    ,
     *   2858.6044    ,
     *   2155.5444    ,  2223.4444    ,  2291.4444    ,  2359.4444    ,
     *   2427.3444    ,  2495.3444    ,  2613.3444    ,  2731.3444    ,
     *   2849.1168    ,
     *   2145.0444    ,  2212.7444    ,  2280.7444    ,  2348.8444    ,
     *   2416.8444    ,  2484.8444    ,  2603.2444    ,  2721.4444    ,
     *   2839.5985    ,
     *   2133.1444    ,  2201.5444    ,  2269.9444    ,  2338.3444    ,
     *   2406.5444    ,  2474.6444    ,  2593.1444    ,  2711.6444    ,
     *   2830.0429    ,
     *   2117.9444    ,  2188.7444    ,  2258.0444    ,  2326.8444    ,
     *   2395.4444    ,  2463.8444    ,  2582.7444    ,  2701.6444    ,
     *   2820.4426    ,
     *   2102.3444    ,  2172.6444    ,  2242.1444    ,  2311.3444    ,
     *   2380.3444    ,  2449.3444    ,  2569.1444    ,  2688.8444    ,
     *   2808.3678    ,
     *   2088.4444    ,  2156.7444    ,  2225.9444    ,  2295.4444    ,
     *   2364.9444    ,  2434.3444    ,  2555.1444    ,  2675.7444    ,
     *   2796.1950    ,
     *   2071.8444    ,  2139.5444    ,  2209.3444    ,  2279.4444    ,
     *   2349.4444    ,  2419.3444    ,  2540.9444    ,  2662.4444    ,
     *   2783.9061    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   2040.9185    ,  2118.9444    ,  2191.5444    ,  2262.6444    ,
     *   2333.4444    ,  2403.8444    ,  2526.4444    ,  2648.9444    ,
     *   2771.4809    ,
     *   2031.8760    ,  2101.9444    ,  2173.0444    ,  2244.6444    ,
     *   2316.0444    ,  2387.3444    ,  2511.2444    ,  2635.1444    ,
     *   2758.8970    ,
     *   2025.2939    ,  2082.4444    ,  2152.8444    ,  2225.1444    ,
     *   2297.5444    ,  2369.7444    ,  2495.2444    ,  2620.7444    ,
     *   2746.1289    ,
     *   2019.8026    ,  2048.5328    ,  2129.6444    ,  2204.7444    ,
     *   2278.2444    ,  2351.4444    ,  2478.6444    ,  2605.8444    ,
     *   2733.1475    ,
     *   2014.9635    ,  2038.7592    ,  2110.9444    ,  2184.2444    ,
     *   2258.1444    ,  2332.2444    ,  2461.3444    ,  2590.5444    ,
     *   2719.9192    ,
     *   2010.5679    ,  2031.7172    ,  2089.5444    ,  2161.4444    ,
     *   2236.0444    ,  2311.3444    ,  2442.8444    ,  2574.5444    ,
     *   2706.4047    ,
     *   2006.4973    ,  2025.8654    ,  2052.4274    ,  2133.8444    ,
     *   2211.4444    ,  2288.5444    ,  2422.9444    ,  2557.6444    ,
     *   2692.5579    ,
     *   2002.6764    ,  2020.7217    ,  2043.3030    ,  2107.6444    ,
     *   2184.5444    ,  2263.4444    ,  2401.4444    ,  2539.7444    ,
     *   2678.3234    ,
     *   1999.0538    ,  2016.0588    ,  2036.3030    ,  2065.8260    ,
     *   2152.7444    ,  2235.1444    ,  2377.8444    ,  2520.6444    ,
     *   2663.6339    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   1995.5928    ,  2011.7476    ,  2030.3680    ,  2054.1684    ,
     *   2122.9444    ,  2205.2444    ,  2352.3444    ,  2500.1444    ,
     *   2648.4060    ,
     *   1992.2657    ,  2007.7064    ,  2025.1007    ,  2046.0107    ,
     *   2077.7215    ,  2170.4444    ,  2324.6444    ,  2478.4444    ,
     *   2632.5347    ,
     *   1989.0511    ,  2003.8794    ,  2020.2994    ,  2039.3154    ,
     *   2063.8363    ,  2138.9444    ,  2295.8444    ,  2455.4444    ,
     *   2615.8834    ,
     *   1985.9320    ,  2000.2265    ,  2015.8447    ,  2033.4774    ,
     *   2054.7211    ,  2086.5804    ,  2262.5444    ,  2430.6444    ,
     *   2598.2703    ,
     *   1982.8946    ,  1996.7174    ,  2011.6588    ,  2028.2161    ,
     *   2047.3861    ,  2071.9337    ,  2235.7444    ,  2405.4444    ,
     *   2579.4434    ,
     *   1979.9272    ,  1993.3287    ,  2007.6872    ,  2023.3735    ,
     *   2041.0586    ,  2062.2371    ,  2201.6444    ,  2374.9444    ,
     *   2559.0363    ,
     *   1974.9017    ,  1987.6649    ,  2001.1747    ,  2015.6667    ,
     *   2031.5186    ,  2049.4091    ,  2091.4160    ,  2304.6441    ,
     *   2517.8723    ,
     *   1970.0105    ,  1982.2283    ,  1995.0410    ,  2008.6070    ,
     *   2023.1595    ,  2039.0679    ,  2072.2691    ,  2128.9126    ,
     *   2462.5317    ,
     *   1965.1999    ,  1976.9410    ,  1989.1634    ,  2001.9775    ,
     *   2015.5362    ,  2030.0619    ,  2058.7902    ,  2096.1989    ,
     *   2251.5503    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 82, 90) /
     *   1964.8734    ,  1976.5840    ,  1988.7692    ,  2001.5369    ,
     *   2015.0358    ,  2029.4812    ,  2057.9747    ,  2094.7600    ,
     *   2177.2741    ,
     *   1964.2249    ,  1975.8756    ,  1987.9879    ,  2000.6649    ,
     *   2014.0474    ,  2028.3377    ,  2056.3834    ,  2092.0296    ,
     *   2158.4912    ,
     *   1962.0001    ,  1973.4520    ,  1985.3241    ,  1997.7043    ,
     *   2010.7108    ,  2024.5076    ,  2051.1798    ,  2083.6718    ,
     *   2131.6155    ,
     *   1959.0121    ,  1970.2119    ,  1981.7828    ,  1993.7967    ,
     *   2006.3474    ,  2019.5612    ,  2044.6993    ,  2074.1322    ,
     *   2112.4228    ,
     *   1956.1189    ,  1967.0894    ,  1978.3896    ,  1990.0791    ,
     *   2002.2340    ,  2014.9534    ,  2038.8551    ,  2066.0879    ,
     *   2099.2888    ,
     *   1953.3115    ,  1964.0721    ,  1975.1273    ,  1986.5270    ,
     *   1998.3336    ,  2010.6268    ,  2033.5037    ,  2059.0535    ,
     *   2088.9704    ,
     *   1950.5823    ,  1961.1499    ,  1971.9819    ,  1983.1205    ,
     *   1994.6176    ,  2006.5381    ,  2028.5471    ,  2052.7546    ,
     *   2080.3259    ,
     *   1947.9247    ,  1958.3140    ,  1968.9414    ,  1979.8430    ,
     *   1991.0626    ,  2002.6536    ,  2023.9149    ,  2047.0190    ,
     *   2072.8070    ,
     *   1945.3329    ,  1955.5567    ,  1965.9958    ,  1976.6811    ,
     *   1987.6498    ,  1998.9468    ,  2019.5548    ,  2041.7308    ,
     *   2066.1040    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 91, 99) /
     *   1942.8018    ,  1952.8715    ,  1963.1363    ,  1973.6231    ,
     *   1984.3637    ,  1995.3959    ,  2015.4270    ,  2036.8079    ,
     *   2060.0231    ,
     *   1940.3269    ,  1950.2526    ,  1960.3556    ,  1970.6592    ,
     *   1981.1911    ,  1991.9834    ,  2011.4997    ,  2032.1895    ,
     *   2054.4345    ,
     *   1937.9042    ,  1947.6950    ,  1957.6470    ,  1967.7811    ,
     *   1978.1210    ,  1988.6945    ,  2007.7477    ,  2027.8296    ,
     *   2049.2462    ,
     *   1935.5301    ,  1945.1940    ,  1955.0050    ,  1964.9814    ,
     *   1975.1440    ,  1985.5168    ,  2004.1505    ,  2023.6920    ,
     *   2044.3907    ,
     *   1924.1851    ,  1933.3073    ,  1942.5235    ,  1951.8440    ,
     *   1961.2802    ,  1970.8449    ,  1987.8346    ,  2005.3430    ,
     *   2023.4757    ,
     *   1913.6938    ,  1922.3940    ,  1931.1545    ,  1939.9816    ,
     *   1948.8822    ,  1957.8637    ,  1973.7074    ,  1989.8676    ,
     *   2006.3986    ,
     *   1903.8518    ,  1912.2108    ,  1920.6073    ,  1929.0453    ,
     *   1937.5294    ,  1946.0642    ,  1961.0494    ,  1976.2316    ,
     *   1991.6417    ,
     *   1894.5194    ,  1902.5948    ,  1910.6915    ,  1918.8122    ,
     *   1926.9601    ,  1935.1382    ,  1949.4490    ,  1963.8796    ,
     *   1978.4495    ,
     *   1885.5960    ,  1893.4308    ,  1901.2748    ,  1909.1302    ,
     *   1916.9991    ,  1924.8837    ,  1938.6463    ,  1952.4760    ,
     *   1966.3856    /
        DATA ((ENTRF (J,K),J= 73, 81),K=100,108) /
     *   1877.0068    ,  1884.6338    ,  1892.2610    ,  1899.8901    ,
     *   1907.5226    ,  1915.1602    ,  1928.4656    ,  1941.8004    ,
     *   1955.1737    ,
     *   1868.6941    ,  1876.1394    ,  1883.5779    ,  1891.0109    ,
     *   1898.4397    ,  1905.8655    ,  1918.7820    ,  1931.7000    ,
     *   1944.6263    ,
     *   1860.6126    ,  1867.8971    ,  1875.1693    ,  1882.4303    ,
     *   1889.6811    ,  1896.9227    ,  1909.5030    ,  1922.0639    ,
     *   1934.6103    ,
     *   1852.7257    ,  1859.8666    ,  1866.9909    ,  1874.0994    ,
     *   1881.1930    ,  1888.2725    ,  1900.5585    ,  1912.8087    ,
     *   1925.0271    ,
     *   1845.0035    ,  1852.0153    ,  1859.0069    ,  1865.9790    ,
     *   1872.9323    ,  1879.8677    ,  1891.8933    ,  1903.8701    ,
     *   1915.8017    ,
     *   1837.4214    ,  1844.3161    ,  1851.1877    ,  1858.0369    ,
     *   1864.8642    ,  1871.6703    ,  1883.4634    ,  1895.1973    ,
     *   1906.8754    ,
     *   1829.9583    ,  1836.7464    ,  1843.5089    ,  1850.2466    ,
     *   1856.9598    ,  1863.6493    ,  1875.2331    ,  1886.7495    ,
     *   1898.2013    ,
     *   1822.5965    ,  1829.2869    ,  1835.9498    ,  1842.5856    ,
     *   1849.1951    ,  1855.7786    ,  1867.1728    ,  1878.4929    ,
     *   1889.7413    ,
     *   1815.3206    ,  1821.9212    ,  1828.4925    ,  1835.0352    ,
     *   1841.5496    ,  1848.0364    ,  1859.2579    ,  1870.3997    ,
     *   1881.4641    /
        DATA ((ENTRF (J,K),J= 73, 81),K=109,117) /
     *   1808.1175    ,  1814.6350    ,  1821.1220    ,  1827.5787    ,
     *   1834.0059    ,  1840.4039    ,  1851.4674    ,  1862.4465    ,
     *   1873.3435    ,
     *   1800.9753    ,  1807.4160    ,  1813.8248    ,  1820.2023    ,
     *   1826.5489    ,  1832.8651    ,  1843.7833    ,  1854.6132    ,
     *   1865.3570    ,
     *   1793.8838    ,  1800.2530    ,  1806.5894    ,  1812.8933    ,
     *   1819.1654    ,  1825.4060    ,  1836.1901    ,  1846.8826    ,
     *   1857.4858    ,
     *   1786.8340    ,  1793.1366    ,  1799.4054    ,  1805.6410    ,
     *   1811.8438    ,  1818.0143    ,  1828.6742    ,  1839.2399    ,
     *   1849.7134    ,
     *   1779.8175    ,  1786.0579    ,  1792.2638    ,  1798.4356    ,
     *   1804.5740    ,  1810.6792    ,  1821.2238    ,  1831.6719    ,
     *   1842.0255    ,
     *   1772.8270    ,  1779.0092    ,  1785.1562    ,  1791.2685    ,
     *   1797.3467    ,  1803.3911    ,  1813.8284    ,  1824.1671    ,
     *   1834.4094    ,
     *   1765.8559    ,  1771.9834    ,  1778.0753    ,  1784.1319    ,
     *   1790.1538    ,  1796.1414    ,  1806.4785    ,  1816.7154    ,
     *   1826.8541    ,
     *   1758.8981    ,  1764.9743    ,  1771.0144    ,  1777.0187    ,
     *   1782.9879    ,  1788.9223    ,  1799.1657    ,  1809.3075    ,
     *   1819.3497    ,
     *   1751.9480    ,  1757.9759    ,  1763.9673    ,  1769.9226    ,
     *   1775.8423    ,  1781.7268    ,  1791.8825    ,  1801.9352    ,
     *   1811.8873    /
        DATA ((ENTRF (J,K),J= 73, 81),K=118,126) /
     *   1745.0005    ,  1750.9830    ,  1756.9286    ,  1762.8377    ,
     *   1768.7109    ,  1774.5486    ,  1784.6219    ,  1794.5912    ,
     *   1804.4588    ,
     *   1738.0510    ,  1743.9906    ,  1749.8930    ,  1755.7587    ,
     *   1761.5881    ,  1767.3817    ,  1777.3776    ,  1787.2687    ,
     *   1797.0572    ,
     *   1731.0950    ,  1736.9942    ,  1742.8559    ,  1748.6805    ,
     *   1754.4687    ,  1760.2208    ,  1770.1439    ,  1779.9615    ,
     *   1789.6757    ,
     *   1724.1286    ,  1729.9895    ,  1735.8128    ,  1741.5988    ,
     *   1747.3481    ,  1753.0610    ,  1762.9156    ,  1772.6640    ,
     *   1782.3083    ,
     *   1717.1479    ,  1722.9727    ,  1728.7596    ,  1734.5091    ,
     *   1740.2217    ,  1745.8978    ,  1755.6878    ,  1765.3710    ,
     *   1774.9496    ,
     *   1710.1495    ,  1715.9401    ,  1721.6927    ,  1727.4077    ,
     *   1733.0856    ,  1738.7269    ,  1748.4559    ,  1758.0776    ,
     *   1767.5944    ,
     *   1703.1299    ,  1708.8882    ,  1714.6083    ,  1720.2907    ,
     *   1725.9359    ,  1731.5443    ,  1741.2157    ,  1750.7796    ,
     *   1760.2380    ,
     *   1696.0862    ,  1701.8139    ,  1707.5032    ,  1713.1548    ,
     *   1718.7690    ,  1724.3463    ,  1733.9634    ,  1743.4726    ,
     *   1752.8761    ,
     *   1689.0153    ,  1694.7140    ,  1700.3743    ,  1705.9967    ,
     *   1711.5816    ,  1717.1295    ,  1726.6953    ,  1736.1529    ,
     *   1745.5045    /
        DATA ((ENTRF (J,K),J= 73, 81),K=127,135) /
     *   1681.9144    ,  1687.5857    ,  1693.2185    ,  1698.8133    ,
     *   1704.3705    ,  1709.8907    ,  1719.4080    ,  1728.8169    ,
     *   1738.1195    ,
     *   1674.7810    ,  1680.4264    ,  1686.0331    ,  1691.6018    ,
     *   1697.1328    ,  1702.6268    ,  1712.0982    ,  1721.4610    ,
     *   1730.7175    ,
     *   1667.6126    ,  1673.2333    ,  1678.8154    ,  1684.3594    ,
     *   1689.8657    ,  1695.3348    ,  1704.7629    ,  1714.0823    ,
     *   1723.2951    ,
     *   1660.4066    ,  1666.0041    ,  1671.5629    ,  1677.0835    ,
     *   1682.5664    ,  1688.0120    ,  1697.3992    ,  1706.6775    ,
     *   1715.8492    ,
     *   1653.1610    ,  1658.7364    ,  1664.2732    ,  1669.7717    ,
     *   1675.2324    ,  1680.6559    ,  1690.0045    ,  1699.2440    ,
     *   1708.3768    ,
     *   1645.8734    ,  1651.4281    ,  1656.9440    ,  1662.4216    ,
     *   1667.8614    ,  1673.2639    ,  1682.5760    ,  1691.7789    ,
     *   1700.8750    ,
     *   1638.5419    ,  1644.0769    ,  1649.5731    ,  1655.0310    ,
     *   1660.4510    ,  1665.8338    ,  1675.1114    ,  1684.2798    ,
     *   1693.3413    ,
     *   1631.1644    ,  1636.6808    ,  1642.1584    ,  1647.5977    ,
     *   1652.9991    ,  1658.3632    ,  1667.6083    ,  1676.7441    ,
     *   1685.7731    ,
     *   1623.7391    ,  1629.2379    ,  1634.6980    ,  1640.1197    ,
     *   1645.5035    ,  1650.8500    ,  1660.0644    ,  1669.1696    ,
     *   1678.1679    /
        DATA ((ENTRF (J,K),J= 73, 81),K=136,144) /
     *   1616.2640    ,  1621.7464    ,  1627.1899    ,  1632.5950    ,
     *   1637.9623    ,  1643.2922    ,  1652.4778    ,  1661.5541    ,
     *   1670.5234    ,
     *   1608.7375    ,  1614.2043    ,  1619.6323    ,  1625.0218    ,
     *   1630.3735    ,  1635.6878    ,  1644.8463    ,  1653.8954    ,
     *   1662.8376    ,
     *   1601.1579    ,  1606.6101    ,  1612.0234    ,  1617.3983    ,
     *   1622.7353    ,  1628.0350    ,  1637.1679    ,  1646.1915    ,
     *   1655.1082    ,
     *   1593.5235    ,  1598.9619    ,  1604.3615    ,  1609.7226    ,
     *   1615.0459    ,  1620.3318    ,  1629.4408    ,  1638.4405    ,
     *   1647.3332    ,
     *   1585.8328    ,  1591.2583    ,  1596.6450    ,  1601.9933    ,
     *   1607.3037    ,  1612.5767    ,  1621.6632    ,  1630.6405    ,
     *   1639.5108    ,
     *   1578.0842    ,  1583.4977    ,  1588.8723    ,  1594.2086    ,
     *   1599.5069    ,  1604.7679    ,  1613.8335    ,  1622.7897    ,
     *   1631.6391    ,
     *   1570.2764    ,  1575.6786    ,  1581.0420    ,  1586.3670    ,
     *   1591.6541    ,  1596.9038    ,  1605.9498    ,  1614.8865    ,
     *   1623.7164    ,
     *   1562.4079    ,  1567.7997    ,  1573.1526    ,  1578.4671    ,
     *   1583.7437    ,  1588.9829    ,  1598.0107    ,  1606.9292    ,
     *   1615.7408    ,
     *   1554.4773    ,  1559.8594    ,  1565.2026    ,  1570.5073    ,
     *   1575.7742    ,  1581.0037    ,  1590.0146    ,  1598.9162    ,
     *   1607.7110    /
        DATA ((ENTRF (J,K),J= 73, 81),K=145,153) /
     *   1546.4835    ,  1551.8565    ,  1557.1907    ,  1562.4865    ,
     *   1567.7443    ,  1572.9648    ,  1581.9600    ,  1590.8460    ,
     *   1599.6251    ,
     *   1538.4251    ,  1543.7898    ,  1549.1157    ,  1554.4031    ,
     *   1559.6527    ,  1564.8649    ,  1573.8456    ,  1582.7171    ,
     *   1591.4818    ,
     *   1530.3009    ,  1535.6580    ,  1540.9762    ,  1546.2560    ,
     *   1551.4979    ,  1556.7025    ,  1565.6699    ,  1574.5282    ,
     *   1583.2796    ,
     *   1522.1098    ,  1527.4599    ,  1532.7711    ,  1538.0439    ,
     *   1543.2789    ,  1548.4764    ,  1557.4317    ,  1566.2778    ,
     *   1575.0171    ,
     *   1513.8506    ,  1519.1944    ,  1524.4993    ,  1529.7657    ,
     *   1534.9943    ,  1540.1855    ,  1549.1297    ,  1557.9648    ,
     *   1566.6930    ,
     *   1505.5224    ,  1510.8604    ,  1516.1595    ,  1521.4202    ,
     *   1526.6431    ,  1531.8285    ,  1540.7627    ,  1549.5878    ,
     *   1558.3060    ,
     *   1497.1240    ,  1502.4569    ,  1507.7508    ,  1513.0064    ,
     *   1518.2240    ,  1523.4043    ,  1532.3295    ,  1541.1456    ,
     *   1549.8549    ,
     *   1488.6545    ,  1493.9828    ,  1499.2722    ,  1504.5231    ,
     *   1509.7362    ,  1514.9118    ,  1523.8291    ,  1532.6371    ,
     *   1541.3384    ,
     *   1480.1130    ,  1485.4372    ,  1490.7225    ,  1495.9694    ,
     *   1501.1785    ,  1506.3501    ,  1515.2602    ,  1524.0612    ,
     *   1532.7555    /
        DATA ((ENTRF (J,K),J= 73, 81),K=154,162) /
     *   1471.4985    ,  1476.8192    ,  1482.1010    ,  1487.3444    ,
     *   1492.5499    ,  1497.7180    ,  1506.6220    ,  1515.4169    ,
     *   1524.1050    ,
     *   1462.8102    ,  1468.1280    ,  1473.4068    ,  1478.6471    ,
     *   1483.8496    ,  1489.0147    ,  1497.9135    ,  1506.7030    ,
     *   1515.3859    ,
     *   1454.0473    ,  1459.3625    ,  1464.6388    ,  1469.8767    ,
     *   1475.0766    ,  1480.2392    ,  1489.1336    ,  1497.9187    ,
     *   1506.5972    ,
     *   1445.2090    ,  1450.5222    ,  1455.7964    ,  1461.0323    ,
     *   1466.2302    ,  1471.3907    ,  1480.2815    ,  1489.0631    ,
     *   1497.7379    ,
     *   1436.2945    ,  1441.6062    ,  1446.8788    ,  1452.1131    ,
     *   1457.3094    ,  1462.4683    ,  1471.3563    ,  1480.1351    ,
     *   1488.8071    ,
     *   1427.3032    ,  1432.6137    ,  1437.8853    ,  1443.1184    ,
     *   1448.3135    ,  1453.4713    ,  1462.3572    ,  1471.1340    ,
     *   1479.8039    ,
     *   1418.2344    ,  1423.5442    ,  1428.8151    ,  1434.0474    ,
     *   1439.2419    ,  1444.3989    ,  1453.2835    ,  1462.0590    ,
     *   1470.7276    ,
     *   1409.0875    ,  1414.3970    ,  1419.6676    ,  1424.8996    ,
     *   1430.0937    ,  1435.2504    ,  1444.1344    ,  1452.9092    ,
     *   1461.5772    ,
     *   1399.8619    ,  1405.1715    ,  1410.4421    ,  1415.6742    ,
     *   1420.8684    ,  1426.0251    ,  1434.9092    ,  1443.6841    ,
     *   1452.3521    /
        DATA ((ENTRF (J,K),J= 82, 90),K=  1,  9) /
     *   3597.1514    ,  3597.9460    ,  3600.7175    ,  3604.5507    ,
     *   3608.3832    ,  3612.2149    ,  3616.0460    ,  3619.8764    ,
     *   3623.7062    ,
     *   3575.6918    ,  3576.4873    ,  3579.2616    ,  3583.0986    ,
     *   3586.9348    ,  3590.7702    ,  3594.6048    ,  3598.4387    ,
     *   3602.2719    ,
     *   3554.6942    ,  3555.4905    ,  3558.2678    ,  3562.1089    ,
     *   3565.9492    ,  3569.7886    ,  3573.6271    ,  3577.4648    ,
     *   3581.3017    ,
     *   3534.1409    ,  3534.9381    ,  3537.7188    ,  3541.5643    ,
     *   3545.4090    ,  3549.2526    ,  3553.0953    ,  3556.9371    ,
     *   3560.7780    ,
     *   3514.0151    ,  3514.8134    ,  3517.5975    ,  3521.4480    ,
     *   3525.2973    ,  3529.1456    ,  3532.9928    ,  3536.8391    ,
     *   3540.6843    ,
     *   3494.3006    ,  3495.1000    ,  3497.8881    ,  3501.7437    ,
     *   3505.5981    ,  3509.4514    ,  3513.3035    ,  3517.1545    ,
     *   3521.0045    ,
     *   3474.9820    ,  3475.7826    ,  3478.5748    ,  3482.4360    ,
     *   3486.2959    ,  3490.1546    ,  3494.0119    ,  3497.8681    ,
     *   3501.7231    ,
     *   3456.0442    ,  3456.8461    ,  3459.6427    ,  3463.5100    ,
     *   3467.3758    ,  3471.2402    ,  3475.1033    ,  3478.9650    ,
     *   3482.8254    ,
     *   3437.4729    ,  3438.2762    ,  3441.0776    ,  3444.9513    ,
     *   3448.8235    ,  3452.6941    ,  3456.5632    ,  3460.4309    ,
     *   3464.2971    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 10, 18) /
     *   3419.2542    ,  3420.0589    ,  3422.8654    ,  3426.7462    ,
     *   3430.6251    ,  3434.5024    ,  3438.3781    ,  3442.2521    ,
     *   3446.1246    ,
     *   3401.3747    ,  3402.1810    ,  3404.9930    ,  3408.8812    ,
     *   3412.7675    ,  3416.6519    ,  3420.5345    ,  3424.4154    ,
     *   3428.2945    ,
     *   3383.8215    ,  3384.6296    ,  3387.4474    ,  3391.3436    ,
     *   3395.2377    ,  3399.1297    ,  3403.0198    ,  3406.9080    ,
     *   3410.7943    ,
     *   3366.5822    ,  3367.3921    ,  3370.2162    ,  3374.1209    ,
     *   3378.0233    ,  3381.9236    ,  3385.8216    ,  3389.7176    ,
     *   3393.6116    ,
     *   3349.6447    ,  3350.4565    ,  3353.2874    ,  3357.2012    ,
     *   3361.1126    ,  3365.0215    ,  3368.9281    ,  3372.8324    ,
     *   3376.7345    ,
     *   3332.9974    ,  3333.8113    ,  3336.6494    ,  3340.5729    ,
     *   3344.4938    ,  3348.4120    ,  3352.3277    ,  3356.2409    ,
     *   3360.1517    ,
     *   3316.6290    ,  3317.4452    ,  3320.2909    ,  3324.2248    ,
     *   3328.1558    ,  3332.0839    ,  3336.0093    ,  3339.9320    ,
     *   3343.8521    ,
     *   3300.5287    ,  3301.3472    ,  3304.2010    ,  3308.1460    ,
     *   3312.0878    ,  3316.0265    ,  3319.9622    ,  3323.8950    ,
     *   3327.8249    ,
     *   3284.6857    ,  3285.5067    ,  3288.3692    ,  3292.3260    ,
     *   3296.2793    ,  3300.2292    ,  3304.1759    ,  3308.1194    ,
     *   3312.0599    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 19, 27) /
     *   3269.0899    ,  3269.9136    ,  3272.7853    ,  3276.7546    ,
     *   3280.7201    ,  3284.6820    ,  3288.6404    ,  3292.5953    ,
     *   3296.5469    ,
     *   3253.7312    ,  3254.5578    ,  3257.4393    ,  3261.4219    ,
     *   3265.4004    ,  3269.3750    ,  3273.3458    ,  3277.3129    ,
     *   3281.2763    ,
     *   3238.6000    ,  3239.4296    ,  3242.3216    ,  3246.3183    ,
     *   3250.3106    ,  3254.2987    ,  3258.2827    ,  3262.2626    ,
     *   3266.2386    ,
     *   3223.6867    ,  3224.5195    ,  3227.4226    ,  3231.4344    ,
     *   3235.4414    ,  3239.4438    ,  3243.4417    ,  3247.4353    ,
     *   3251.4246    ,
     *   3208.9822    ,  3209.8184    ,  3212.7333    ,  3216.7610    ,
     *   3220.7835    ,  3224.8011    ,  3228.8139    ,  3232.8220    ,
     *   3236.8254    ,
     *   3194.4774    ,  3195.3172    ,  3198.2446    ,  3202.2892    ,
     *   3206.3283    ,  3210.3620    ,  3214.3905    ,  3218.4139    ,
     *   3222.4324    ,
     *   3180.1635    ,  3181.0072    ,  3183.9478    ,  3188.0104    ,
     *   3192.0670    ,  3196.1178    ,  3200.1630    ,  3204.2026    ,
     *   3208.2370    ,
     *   3166.0319    ,  3166.8796    ,  3169.8344    ,  3173.9160    ,
     *   3177.9912    ,  3182.0601    ,  3186.1229    ,  3190.1798    ,
     *   3194.2309    ,
     *   3152.0741    ,  3152.9262    ,  3155.8958    ,  3159.9976    ,
     *   3164.0925    ,  3168.1806    ,  3172.2621    ,  3176.3372    ,
     *   3180.4062    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 28, 36) /
     *   3138.2818    ,  3139.1385    ,  3142.1240    ,  3146.2472    ,
     *   3150.3629    ,  3154.4713    ,  3158.5726    ,  3162.6671    ,
     *   3166.7548    ,
     *   3124.6469    ,  3125.5084    ,  3128.5107    ,  3132.6565    ,
     *   3136.7943    ,  3140.9243    ,  3145.0466    ,  3149.1615    ,
     *   3153.2692    ,
     *   3111.1611    ,  3112.0278    ,  3115.0479    ,  3119.2178    ,
     *   3123.3790    ,  3127.5318    ,  3131.6763    ,  3135.8128    ,
     *   3139.9416    ,
     *   3100.8294    ,  3101.7003    ,  3104.7349    ,  3108.9244    ,
     *   3113.1047    ,  3117.2760    ,  3121.4385    ,  3125.5926    ,
     *   3129.7385    ,
     *   3090.5786    ,  3091.4539    ,  3094.5036    ,  3098.7136    ,
     *   3102.9138    ,  3107.1045    ,  3111.2859    ,  3115.4584    ,
     *   3119.6222    ,
     *   3080.4049    ,  3081.2848    ,  3084.3504    ,  3088.5818    ,
     *   3092.8029    ,  3097.0138    ,  3101.2150    ,  3105.4066    ,
     *   3109.5891    ,
     *   3070.3047    ,  3071.1895    ,  3074.2717    ,  3078.5256    ,
     *   3082.7684    ,  3087.0005    ,  3091.2223    ,  3095.4340    ,
     *   3099.6360    ,
     *   3060.2746    ,  3061.1644    ,  3064.2640    ,  3068.5413    ,
     *   3072.8069    ,  3077.0612    ,  3081.3045    ,  3085.5372    ,
     *   3089.7595    ,
     *   3050.3108    ,  3051.2058    ,  3054.3237    ,  3058.6255    ,
     *   3062.9150    ,  3067.1925    ,  3071.4583    ,  3075.7129    ,
     *   3079.9565    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 37, 45) /
     *   3040.4097    ,  3041.3103    ,  3044.4472    ,  3048.7748    ,
     *   3053.0892    ,  3057.3909    ,  3061.6803    ,  3065.9577    ,
     *   3070.2236    ,
     *   3030.5678    ,  3031.4742    ,  3034.6311    ,  3038.9856    ,
     *   3043.3261    ,  3047.6531    ,  3051.9671    ,  3056.2684    ,
     *   3060.5575    ,
     *   3020.7814    ,  3021.6939    ,  3024.8717    ,  3029.2543    ,
     *   3033.6222    ,  3037.9758    ,  3042.3155    ,  3046.6418    ,
     *   3050.9551    ,
     *   3011.0468    ,  3011.9657    ,  3015.1654    ,  3019.5776    ,
     *   3023.9741    ,  3028.3555    ,  3032.7221    ,  3037.0745    ,
     *   3041.4132    ,
     *   3001.3605    ,  3002.2861    ,  3005.5088    ,  3009.9519    ,
     *   3014.3784    ,  3018.7887    ,  3023.1835    ,  3027.5633    ,
     *   3031.9284    ,
     *   2991.7186    ,  2992.6512    ,  2995.8980    ,  3000.3736    ,
     *   3004.8315    ,  3009.2723    ,  3013.6965    ,  3018.1048    ,
     *   3022.4977    ,
     *   2982.1174    ,  2983.0574    ,  2986.3296    ,  2990.8392    ,
     *   2995.3299    ,  2999.8026    ,  3004.2577    ,  3008.6959    ,
     *   3013.1177    ,
     *   2972.5532    ,  2973.5009    ,  2976.7996    ,  2981.3449    ,
     *   2985.8702    ,  2990.3762    ,  2994.8636    ,  2999.3331    ,
     *   3003.7852    ,
     *   2963.0220    ,  2963.9778    ,  2967.3044    ,  2971.8872    ,
     *   2976.4487    ,  2980.9897    ,  2985.5110    ,  2990.0132    ,
     *   2994.4970    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 46, 54) /
     *   2953.5198    ,  2954.4842    ,  2957.8402    ,  2962.4623    ,
     *   2967.0618    ,  2971.6395    ,  2976.1962    ,  2980.7327    ,
     *   2985.2497    ,
     *   2944.0427    ,  2945.0161    ,  2948.4029    ,  2953.0664    ,
     *   2957.7057    ,  2962.3219    ,  2966.9158    ,  2971.4883    ,
     *   2976.0401    ,
     *   2934.5865    ,  2935.5694    ,  2938.9886    ,  2943.6955    ,
     *   2948.3768    ,  2953.0334    ,  2957.6664    ,  2962.2765    ,
     *   2966.8647    ,
     *   2925.1470    ,  2926.1398    ,  2929.5932    ,  2934.3458    ,
     *   2939.0712    ,  2943.7703    ,  2948.4441    ,  2953.0938    ,
     *   2957.7201    ,
     *   2915.7197    ,  2916.7230    ,  2920.2124    ,  2925.0132    ,
     *   2929.7849    ,  2934.5286    ,  2939.2455    ,  2943.9366    ,
     *   2948.6029    ,
     *   2906.3001    ,  2907.3145    ,  2910.8419    ,  2915.6934    ,
     *   2920.5139    ,  2925.3045    ,  2930.0666    ,  2934.8012    ,
     *   2939.5095    ,
     *   2896.8835    ,  2897.9096    ,  2901.4771    ,  2906.3822    ,
     *   2911.2540    ,  2916.0941    ,  2920.9037    ,  2925.6840    ,
     *   2930.4363    ,
     *   2887.4650    ,  2888.5035    ,  2892.1133    ,  2897.0749    ,
     *   2902.0010    ,  2906.8931    ,  2911.7526    ,  2916.5811    ,
     *   2921.3797    ,
     *   2878.0395    ,  2879.0912    ,  2882.7458    ,  2887.7670    ,
     *   2892.7503    ,  2897.6972    ,  2902.6095    ,  2907.4885    ,
     *   2912.3358    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 55, 63) /
     *   2868.6017    ,  2869.6673    ,  2873.3693    ,  2878.4537    ,
     *   2883.4974    ,  2888.5022    ,  2893.4700    ,  2898.4023    ,
     *   2903.3006    ,
     *   2859.1459    ,  2860.2262    ,  2863.9785    ,  2869.1298    ,
     *   2874.2374    ,  2879.3033    ,  2884.3296    ,  2889.3181    ,
     *   2894.2703    ,
     *   2849.6662    ,  2850.7622    ,  2854.5679    ,  2859.7900    ,
     *   2864.9652    ,  2870.0959    ,  2875.1840    ,  2880.2316    ,
     *   2885.2406    ,
     *   2840.1564    ,  2841.2690    ,  2845.1314    ,  2850.4288    ,
     *   2855.6757    ,  2860.8747    ,  2866.0282    ,  2871.1384    ,
     *   2876.2072    ,
     *   2830.6097    ,  2831.7400    ,  2835.6628    ,  2841.0402    ,
     *   2846.3632    ,  2851.6348    ,  2856.8574    ,  2862.0336    ,
     *   2867.1656    ,
     *   2821.0190    ,  2822.1682    ,  2826.1555    ,  2831.6179    ,
     *   2837.0219    ,  2842.3704    ,  2847.6663    ,  2852.9124    ,
     *   2858.1111    ,
     *   2808.9571    ,  2810.1318    ,  2814.2058    ,  2819.7827    ,
     *   2825.2951    ,  2830.7466    ,  2836.1405    ,  2841.4798    ,
     *   2846.7673    ,
     *   2796.7983    ,  2798.0009    ,  2802.1693    ,  2807.8706    ,
     *   2813.5005    ,  2819.0634    ,  2824.5629    ,  2830.0026    ,
     *   2835.3856    ,
     *   2784.5247    ,  2785.7578    ,  2790.0294    ,  2795.8662    ,
     *   2801.6239    ,  2807.3075    ,  2812.9213    ,  2818.4693    ,
     *   2823.9552    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 64, 72) /
     *   2772.1165    ,  2773.3830    ,  2777.7678    ,  2783.7527    ,
     *   2789.6498    ,  2795.4647    ,  2801.2023    ,  2806.8675    ,
     *   2812.4643    ,
     *   2759.5513    ,  2760.8547    ,  2765.3641    ,  2771.5117    ,
     *   2777.5612    ,  2783.5191    ,  2789.3915    ,  2795.1837    ,
     *   2800.9006    ,
     *   2746.8039    ,  2748.1482    ,  2752.7954    ,  2759.1223    ,
     *   2765.3391    ,  2771.4537    ,  2777.4730    ,  2783.4034    ,
     *   2789.2504    ,
     *   2733.8455    ,  2735.2354    ,  2740.0358    ,  2746.5612    ,
     *   2752.9625    ,  2759.2491    ,  2765.4292    ,  2771.5103    ,
     *   2777.4990    ,
     *   2720.6431    ,  2722.0839    ,  2727.0556    ,  2733.8019    ,
     *   2740.4076    ,  2746.8839    ,  2753.2407    ,  2759.4868    ,
     *   2765.6300    ,
     *   2707.1579    ,  2708.6563    ,  2713.8207    ,  2720.8143    ,
     *   2727.6475    ,  2734.3341    ,  2740.8858    ,  2747.3132    ,
     *   2753.6255    ,
     *   2693.3444    ,  2694.9083    ,  2700.2911    ,  2707.5634    ,
     *   2714.6515    ,  2721.5721    ,  2728.3399    ,  2734.9674    ,
     *   2741.4656    ,
     *   2679.1481    ,  2680.7873    ,  2686.4197    ,  2694.0083    ,
     *   2701.3837    ,  2708.5667    ,  2715.5752    ,  2722.4245    ,
     *   2729.1279    ,
     *   2664.5031    ,  2666.2293    ,  2672.1499    ,  2680.1008    ,
     *   2687.8026    ,  2695.2815    ,  2702.5597    ,  2709.6562    ,
     *   2716.5870    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 73, 81) /
     *   2649.3275    ,  2651.1561    ,  2657.4130    ,  2665.7831    ,
     *   2673.8588    ,  2681.6740    ,  2689.2566    ,  2696.6300    ,
     *   2703.8144    ,
     *   2633.5186    ,  2635.4691    ,  2642.1241    ,  2650.9847    ,
     *   2659.4933    ,  2667.6939    ,  2675.6223    ,  2683.3084    ,
     *   2690.7769    ,
     *   2616.9433    ,  2619.0416    ,  2626.1756    ,  2635.6184    ,
     *   2644.6339    ,  2653.2807    ,  2661.6058    ,  2669.6472    ,
     *   2677.4363    ,
     *   2599.4247    ,  2601.7064    ,  2609.4284    ,  2619.5740    ,
     *   2629.1914    ,  2638.3610    ,  2647.1454    ,  2655.5942    ,
     *   2663.7478    ,
     *   2580.7190    ,  2583.2347    ,  2591.6968    ,  2602.7087    ,
     *   2613.0531    ,  2622.8436    ,  2632.1660    ,  2641.0865    ,
     *   2649.6579    ,
     *   2560.4735    ,  2563.2990    ,  2572.7241    ,  2584.8321    ,
     *   2596.0727    ,  2606.6132    ,  2616.5745    ,  2626.0476    ,
     *   2635.1026    ,
     *   2519.7770    ,  2523.4849    ,  2535.5439    ,  2550.4739    ,
     *   2563.9036    ,  2576.2043    ,  2587.6195    ,  2598.3187    ,
     *   2608.4252    ,
     *   2465.6439    ,  2471.5250    ,  2489.3978    ,  2509.7080    ,
     *   2526.8635    ,  2541.9364    ,  2555.5147    ,  2567.9604    ,
     *   2579.5136    ,
     *   2342.2950    ,  2373.4322    ,  2420.7228    ,  2456.2287    ,
     *   2481.3005    ,  2501.4272    ,  2518.5805    ,  2533.7200    ,
     *   2547.3930    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 82, 90) /
     *   2285.7944    ,  2358.3130    ,  2414.0623    ,  2451.7499    ,
     *   2477.7057    ,  2498.3342    ,  2515.8185    ,  2531.1960    ,
     *   2545.0501    ,
     *   2170.9418    ,  2292.3121    ,  2399.2214    ,  2442.3622    ,
     *   2470.3093    ,  2492.0273    ,  2510.2163    ,  2526.0945    ,
     *   2540.3263    ,
     *   2136.9085    ,  2149.2136    ,  2298.4430    ,  2403.0193    ,
     *   2441.7118    ,  2468.4591    ,  2489.6728    ,  2507.6096    ,
     *   2523.3511    ,
     *   2116.0107    ,  2123.6682    ,  2159.0504    ,  2302.7733    ,
     *   2390.2941    ,  2430.2105    ,  2457.9251    ,  2479.8517    ,
     *   2498.3368    ,
     *   2102.2006    ,  2108.2637    ,  2132.9100    ,  2187.0460    ,
     *   2306.6542    ,  2380.6013    ,  2420.4176    ,  2448.6115    ,
     *   2471.0044    ,
     *   2091.5012    ,  2096.7102    ,  2116.8667    ,  2153.1792    ,
     *   2214.0213    ,  2310.4945    ,  2373.6700    ,  2412.3465    ,
     *   2440.5451    ,
     *   2082.6059    ,  2087.2673    ,  2104.8418    ,  2134.0187    ,
     *   2173.8133    ,  2236.5123    ,  2314.3242    ,  2369.0018    ,
     *   2405.8974    ,
     *   2074.9065    ,  2079.1802    ,  2095.0372    ,  2120.2204    ,
     *   2151.4590    ,  2193.8680    ,  2254.0020    ,  2318.1274    ,
     *   2366.0795    ,
     *   2068.0659    ,  2072.0472    ,  2086.6606    ,  2109.2336    ,
     *   2135.8005    ,  2168.8246    ,  2212.3900    ,  2267.6709    ,
     *   2321.8882    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 91, 99) /
     *   2061.8757    ,  2065.6268    ,  2079.2881    ,  2099.9947    ,
     *   2123.5731    ,  2151.3939    ,  2185.6725    ,  2228.8411    ,
     *   2278.7128    ,
     *   2056.1976    ,  2059.7613    ,  2072.6646    ,  2091.9555    ,
     *   2113.4324    ,  2137.9395    ,  2166.7650    ,  2201.5930    ,
     *   2243.1679    ,
     *   2050.9344    ,  2054.3419    ,  2066.6237    ,  2084.7954    ,
     *   2104.6990    ,  2126.8940    ,  2152.1887    ,  2181.6647    ,
     *   2216.3127    ,
     *   2046.0149    ,  2049.2898    ,  2061.0502    ,  2078.3096    ,
     *   2096.9824    ,  2117.4600    ,  2140.2824    ,  2166.1620    ,
     *   2195.8750    ,
     *   2024.8783    ,  2027.6968    ,  2037.7070    ,  2052.0559    ,
     *   2067.0675    ,  2082.8467    ,  2099.5192    ,  2117.2341    ,
     *   2136.1618    ,
     *   2007.6677    ,  2010.2135    ,  2019.2063    ,  2031.9545    ,
     *   2045.0954    ,  2058.6722    ,  2072.7329    ,  2087.3311    ,
     *   2102.5250    ,
     *   1992.8194    ,  1995.1793    ,  2003.4885    ,  2015.1921    ,
     *   2027.1572    ,  2039.4053    ,  2051.9599    ,  2064.8460    ,
     *   2078.0896    ,
     *   1979.5595    ,  1981.7823    ,  1989.5923    ,  2000.5471    ,
     *   2011.6881    ,  2023.0278    ,  2034.5791    ,  2046.3554    ,
     *   2058.3707    ,
     *   1967.4430    ,  1969.5594    ,  1976.9844    ,  1987.3692    ,
     *   1997.8928    ,  2008.5626    ,  2019.3867    ,  2030.3730    ,
     *   2041.5297    /
        DATA ((ENTRF (J,K),J= 82, 90),K=100,108) /
     *   1956.1886    ,  1958.2193    ,  1965.3360    ,  1975.2684    ,
     *   1985.3074    ,  1995.4579    ,  2005.7249    ,  2016.1137    ,
     *   2026.6292    ,
     *   1945.6061    ,  1947.5659    ,  1954.4284    ,  1963.9907    ,
     *   1973.6366    ,  1983.3696    ,  1993.1929    ,  2003.1101    ,
     *   2013.1244    ,
     *   1935.5603    ,  1937.4603    ,  1944.1086    ,  1953.3609    ,
     *   1962.6799    ,  1972.0679    ,  1981.5274    ,  1991.0606    ,
     *   2000.6699    ,
     *   1925.9516    ,  1927.8000    ,  1934.2648    ,  1943.2526    ,
     *   1952.2942    ,  1961.3912    ,  1970.5455    ,  1979.7586    ,
     *   1989.0321    ,
     *   1916.7039    ,  1918.5075    ,  1924.8127    ,  1933.5714    ,
     *   1942.3738    ,  1951.2213    ,  1960.1150    ,  1969.0560    ,
     *   1978.0456    ,
     *   1907.7579    ,  1909.5219    ,  1915.6868    ,  1924.2447    ,
     *   1932.8384    ,  1941.4687    ,  1950.1366    ,  1958.8430    ,
     *   1967.5886    ,
     *   1899.0662    ,  1900.7952    ,  1906.8353    ,  1915.2154    ,
     *   1923.6248    ,  1932.0642    ,  1940.5342    ,  1949.0354    ,
     *   1957.5686    ,
     *   1890.5906    ,  1892.2880    ,  1898.2166    ,  1906.4378    ,
     *   1914.6830    ,  1922.9528    ,  1931.2475    ,  1939.5677    ,
     *   1947.9139    ,
     *   1882.2992    ,  1883.9682    ,  1889.7961    ,  1897.8744    ,
     *   1905.9723    ,  1914.0901    ,  1922.2284    ,  1930.3873    ,
     *   1938.5673    /
        DATA ((ENTRF (J,K),J= 82, 90),K=109,117) /
     *   1874.1657    ,  1875.8088    ,  1881.5453    ,  1889.4942    ,
     *   1897.4589    ,  1905.4399    ,  1913.4374    ,  1921.4516    ,
     *   1929.4828    ,
     *   1866.1675    ,  1867.7870    ,  1873.4402    ,  1881.2712    ,
     *   1889.1150    ,  1896.9718    ,  1904.8418    ,  1912.7253    ,
     *   1920.6223    ,
     *   1858.2855    ,  1859.8834    ,  1865.4602    ,  1873.1834    ,
     *   1880.9166    ,  1888.6602    ,  1896.4143    ,  1904.1790    ,
     *   1911.9544    ,
     *   1850.5031    ,  1852.0811    ,  1857.5877    ,  1865.2118    ,
     *   1872.8437    ,  1880.4836    ,  1888.1316    ,  1895.7878    ,
     *   1903.4524    ,
     *   1842.8060    ,  1844.3656    ,  1849.8074    ,  1857.3400    ,
     *   1864.8786    ,  1872.4232    ,  1879.9738    ,  1887.5306    ,
     *   1895.0936    ,
     *   1835.1814    ,  1836.7239    ,  1842.1057    ,  1849.5538    ,
     *   1857.0061    ,  1864.4627    ,  1871.9236    ,  1879.3889    ,
     *   1886.8586    ,
     *   1827.6182    ,  1829.1449    ,  1834.4708    ,  1841.8405    ,
     *   1849.2129    ,  1856.5881    ,  1863.9661    ,  1871.3468    ,
     *   1878.7305    ,
     *   1820.1065    ,  1821.6183    ,  1826.8923    ,  1834.1891    ,
     *   1841.4872    ,  1848.7868    ,  1856.0878    ,  1863.3903    ,
     *   1870.6943    ,
     *   1812.6371    ,  1814.1352    ,  1819.3608    ,  1826.5895    ,
     *   1833.8185    ,  1841.0478    ,  1848.2773    ,  1855.5071    ,
     *   1862.7372    /
        DATA ((ENTRF (J,K),J= 82, 90),K=118,126) /
     *   1805.2023    ,  1806.6875    ,  1811.8677    ,  1819.0329    ,
     *   1826.1974    ,  1833.3610    ,  1840.5240    ,  1847.6861    ,
     *   1854.8476    ,
     *   1797.7946    ,  1799.2677    ,  1804.4055    ,  1811.5113    ,
     *   1818.6154    ,  1825.7178    ,  1832.8185    ,  1839.9176    ,
     *   1847.0150    ,
     *   1790.4074    ,  1791.8692    ,  1796.9672    ,  1804.0173    ,
     *   1811.0649    ,  1818.1100    ,  1825.1526    ,  1832.1927    ,
     *   1839.2304    ,
     *   1783.0348    ,  1784.4859    ,  1789.5466    ,  1796.5443    ,
     *   1803.5389    ,  1810.5303    ,  1817.5185    ,  1824.5035    ,
     *   1831.4853    ,
     *   1775.6710    ,  1777.1122    ,  1782.1378    ,  1789.0864    ,
     *   1796.0312    ,  1802.9722    ,  1809.9094    ,  1816.8427    ,
     *   1823.7721    ,
     *   1768.3111    ,  1769.7429    ,  1774.7354    ,  1781.6378    ,
     *   1788.5359    ,  1795.4295    ,  1802.3188    ,  1809.2036    ,
     *   1816.0840    ,
     *   1760.9503    ,  1762.3732    ,  1767.3346    ,  1774.1936    ,
     *   1781.0476    ,  1787.8968    ,  1794.7410    ,  1801.5803    ,
     *   1808.4146    ,
     *   1753.5842    ,  1754.9987    ,  1759.9308    ,  1766.7488    ,
     *   1773.5615    ,  1780.3687    ,  1787.1706    ,  1793.9671    ,
     *   1800.7582    ,
     *   1746.2087    ,  1747.6153    ,  1752.5198    ,  1759.2992    ,
     *   1766.0728    ,  1772.8407    ,  1779.6027    ,  1786.3590    ,
     *   1793.1093    /
        DATA ((ENTRF (J,K),J= 82, 90),K=127,135) /
     *   1738.8200    ,  1740.2191    ,  1745.0975    ,  1751.8405    ,
     *   1758.5774    ,  1765.3081    ,  1772.0327    ,  1778.7510    ,
     *   1785.4632    ,
     *   1731.4144    ,  1732.8066    ,  1737.6604    ,  1744.3691    ,
     *   1751.0713    ,  1757.7670    ,  1764.4563    ,  1771.1390    ,
     *   1777.8151    ,
     *   1723.9887    ,  1725.3743    ,  1730.2049    ,  1736.8812    ,
     *   1743.5508    ,  1750.2135    ,  1756.8695    ,  1763.5186    ,
     *   1770.1608    ,
     *   1716.5397    ,  1717.9190    ,  1722.7277    ,  1729.3735    ,
     *   1736.0123    ,  1742.6439    ,  1749.2685    ,  1755.8860    ,
     *   1762.4964    ,
     *   1709.0643    ,  1710.4377    ,  1715.2258    ,  1721.8428    ,
     *   1728.4525    ,  1735.0549    ,  1741.6500    ,  1748.2377    ,
     *   1754.8180    ,
     *   1701.5598    ,  1702.9276    ,  1707.6962    ,  1714.2861    ,
     *   1720.8685    ,  1727.4432    ,  1734.0105    ,  1740.5701    ,
     *   1747.1222    ,
     *   1694.0235    ,  1695.3861    ,  1700.1363    ,  1706.7006    ,
     *   1713.2571    ,  1719.8059    ,  1726.3470    ,  1732.8802    ,
     *   1739.4057    ,
     *   1686.4528    ,  1687.8104    ,  1692.5433    ,  1699.0835    ,
     *   1705.6158    ,  1712.1401    ,  1718.6565    ,  1725.1649    ,
     *   1731.6653    ,
     *   1678.8452    ,  1680.1982    ,  1684.9148    ,  1691.4324    ,
     *   1697.9418    ,  1704.4431    ,  1710.9362    ,  1717.4213    ,
     *   1723.8982    /
        DATA ((ENTRF (J,K),J= 82, 90),K=136,144) /
     *   1671.1986    ,  1672.5472    ,  1677.2485    ,  1683.7447    ,
     *   1690.2326    ,  1696.7122    ,  1703.1836    ,  1709.6467    ,
     *   1716.1015    ,
     *   1663.5107    ,  1664.8552    ,  1669.5420    ,  1676.0182    ,
     *   1682.4859    ,  1688.9452    ,  1695.3961    ,  1701.8385    ,
     *   1708.2726    ,
     *   1655.7794    ,  1657.1200    ,  1661.7933    ,  1668.2506    ,
     *   1674.6994    ,  1681.1396    ,  1687.5713    ,  1693.9944    ,
     *   1700.4089    ,
     *   1648.0026    ,  1649.3396    ,  1654.0002    ,  1660.4399    ,
     *   1666.8709    ,  1673.2932    ,  1679.7069    ,  1686.1119    ,
     *   1692.5082    ,
     *   1640.1785    ,  1641.5121    ,  1646.1609    ,  1652.5840    ,
     *   1658.9984    ,  1665.4040    ,  1671.8008    ,  1678.1888    ,
     *   1684.5681    ,
     *   1632.3052    ,  1633.6356    ,  1638.2733    ,  1644.6810    ,
     *   1651.0798    ,  1657.4698    ,  1663.8509    ,  1670.2231    ,
     *   1676.5864    ,
     *   1624.3810    ,  1625.7084    ,  1630.3358    ,  1636.7291    ,
     *   1643.1134    ,  1649.4888    ,  1655.8552    ,  1662.2126    ,
     *   1668.5611    ,
     *   1616.4041    ,  1617.7288    ,  1622.3465    ,  1628.7264    ,
     *   1635.0972    ,  1641.4590    ,  1647.8118    ,  1654.1555    ,
     *   1660.4902    ,
     *   1608.3729    ,  1609.6951    ,  1614.3038    ,  1620.6713    ,
     *   1627.0296    ,  1633.3788    ,  1639.7189    ,  1646.0499    ,
     *   1652.3718    /
        DATA ((ENTRF (J,K),J= 82, 90),K=145,153) /
     *   1600.2859    ,  1601.6057    ,  1606.2061    ,  1612.5621    ,
     *   1618.9088    ,  1625.2464    ,  1631.5748    ,  1637.8940    ,
     *   1644.2040    ,
     *   1592.1415    ,  1593.4591    ,  1598.0519    ,  1604.3972    ,
     *   1610.7333    ,  1617.0601    ,  1623.3777    ,  1629.6860    ,
     *   1635.9851    ,
     *   1583.9383    ,  1585.2539    ,  1589.8397    ,  1596.1753    ,
     *   1602.5015    ,  1608.8184    ,  1615.1261    ,  1621.4244    ,
     *   1627.7135    ,
     *   1575.6749    ,  1576.9887    ,  1581.5680    ,  1587.8947    ,
     *   1594.2119    ,  1600.5198    ,  1606.8184    ,  1613.1076    ,
     *   1619.3875    ,
     *   1567.3500    ,  1568.6620    ,  1573.2356    ,  1579.5541    ,
     *   1585.8632    ,  1592.1628    ,  1598.4531    ,  1604.7340    ,
     *   1611.0056    ,
     *   1558.9622    ,  1560.2728    ,  1564.8410    ,  1571.1522    ,
     *   1577.4538    ,  1583.7461    ,  1590.0289    ,  1596.3023    ,
     *   1602.5662    ,
     *   1550.5104    ,  1551.8196    ,  1556.3831    ,  1562.6876    ,
     *   1568.9826    ,  1575.2682    ,  1581.5443    ,  1587.8109    ,
     *   1594.0680    ,
     *   1541.9933    ,  1543.3013    ,  1547.8606    ,  1554.1592    ,
     *   1560.4483    ,  1566.7279    ,  1572.9980    ,  1579.2586    ,
     *   1585.5097    ,
     *   1533.4098    ,  1534.7168    ,  1539.2723    ,  1545.5657    ,
     *   1551.8496    ,  1558.1239    ,  1564.3887    ,  1570.6440    ,
     *   1576.8898    /
        DATA ((ENTRF (J,K),J= 82, 90),K=154,162) /
     *   1524.7589    ,  1526.0649    ,  1530.6171    ,  1536.9060    ,
     *   1543.1854    ,  1549.4551    ,  1555.7153    ,  1561.9659    ,
     *   1568.2071    ,
     *   1516.0394    ,  1517.3446    ,  1521.8941    ,  1528.1791    ,
     *   1534.4545    ,  1540.7203    ,  1546.9766    ,  1553.2232    ,
     *   1559.4603    ,
     *   1507.2503    ,  1508.5549    ,  1513.1020    ,  1519.3838    ,
     *   1525.6559    ,  1531.9184    ,  1538.1714    ,  1544.4147    ,
     *   1550.6485    ,
     *   1498.3908    ,  1499.6948    ,  1504.2400    ,  1510.5191    ,
     *   1516.7886    ,  1523.0484    ,  1529.2986    ,  1535.5393    ,
     *   1541.7703    ,
     *   1489.4598    ,  1490.7633    ,  1495.3071    ,  1501.5841    ,
     *   1507.8515    ,  1514.1092    ,  1520.3573    ,  1526.5958    ,
     *   1532.8247    ,
     *   1480.4565    ,  1481.7597    ,  1486.3024    ,  1492.5779    ,
     *   1498.8437    ,  1505.0999    ,  1511.3465    ,  1517.5834    ,
     *   1523.8108    ,
     *   1471.3800    ,  1472.6831    ,  1477.2250    ,  1483.4995    ,
     *   1489.7644    ,  1496.0196    ,  1502.2652    ,  1508.5011    ,
     *   1514.7274    ,
     *   1462.2296    ,  1463.5326    ,  1468.0742    ,  1474.3482    ,
     *   1480.6126    ,  1486.8673    ,  1493.1124    ,  1499.3479    ,
     *   1505.5737    ,
     *   1453.0045    ,  1454.3075    ,  1458.8491    ,  1465.1232    ,
     *   1471.3876    ,  1477.6423    ,  1483.8874    ,  1490.1229    ,
     *   1496.3487    /
        DATA ((ENTRF (J,K),J= 91, 99),K=  1,  9) /
     *   3627.5353    ,  3631.3638    ,  3635.1916    ,  3639.0189    ,
     *   3658.3260    ,  3677.6198    ,  3696.9017    ,  3716.1730    ,
     *   3735.4347    ,
     *   3606.1044    ,  3609.9361    ,  3613.7672    ,  3617.5977    ,
     *   3636.9197    ,  3656.2271    ,  3675.5212    ,  3694.8035    ,
     *   3714.0752    ,
     *   3585.1378    ,  3588.9731    ,  3592.8077    ,  3596.6415    ,
     *   3615.9798    ,  3635.3018    ,  3654.6091    ,  3673.9033    ,
     *   3693.1859    ,
     *   3564.6181    ,  3568.4573    ,  3572.2956    ,  3576.1332    ,
     *   3595.4890    ,  3614.8267    ,  3634.1483    ,  3653.4555    ,
     *   3672.7497    ,
     *   3544.5286    ,  3548.3719    ,  3552.2144    ,  3556.0559    ,
     *   3575.4307    ,  3594.7855    ,  3614.1225    ,  3633.4436    ,
     *   3652.7505    ,
     *   3524.8533    ,  3528.7012    ,  3532.5480    ,  3536.3938    ,
     *   3555.7890    ,  3575.1622    ,  3594.5159    ,  3613.8520    ,
     *   3633.1724    ,
     *   3505.5769    ,  3509.4296    ,  3513.2811    ,  3517.1316    ,
     *   3536.5487    ,  3555.9417    ,  3575.3132    ,  3594.6655    ,
     *   3614.0005    ,
     *   3486.6845    ,  3490.5424    ,  3494.3990    ,  3498.2545    ,
     *   3517.6952    ,  3537.1095    ,  3556.5001    ,  3575.8697    ,
     *   3595.2204    ,
     *   3468.1619    ,  3472.0254    ,  3475.8875    ,  3479.7483    ,
     *   3499.2143    ,  3518.6514    ,  3538.0626    ,  3557.4508    ,
     *   3576.8183    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 10, 18) /
     *   3449.9955    ,  3453.8649    ,  3457.7329    ,  3461.5994    ,
     *   3481.0926    ,  3500.5541    ,  3519.9874    ,  3539.3954    ,
     *   3558.7808    ,
     *   3432.1720    ,  3436.0478    ,  3439.9220    ,  3443.7947    ,
     *   3463.3170    ,  3482.8046    ,  3502.2614    ,  3521.6907    ,
     *   3541.0953    ,
     *   3414.6787    ,  3418.5614    ,  3422.4423    ,  3426.3216    ,
     *   3445.8749    ,  3465.3904    ,  3484.8724    ,  3504.3244    ,
     *   3523.7495    ,
     *   3397.5035    ,  3401.3935    ,  3405.2816    ,  3409.1678    ,
     *   3428.7543    ,  3448.2996    ,  3467.8084    ,  3487.2846    ,
     *   3506.7316    ,
     *   3380.6344    ,  3384.5322    ,  3388.4280    ,  3392.3217    ,
     *   3411.9435    ,  3431.5206    ,  3451.0580    ,  3470.5599    ,
     *   3490.0302    ,
     *   3364.0601    ,  3367.9662    ,  3371.8701    ,  3375.7718    ,
     *   3395.4313    ,  3415.0422    ,  3434.6100    ,  3454.1394    ,
     *   3473.6344    ,
     *   3347.7696    ,  3351.6845    ,  3355.5971    ,  3359.5072    ,
     *   3379.2068    ,  3398.8538    ,  3418.4539    ,  3438.0123    ,
     *   3457.5336    ,
     *   3331.7520    ,  3335.6765    ,  3339.5982    ,  3343.5174    ,
     *   3363.2596    ,  3382.9448    ,  3402.5793    ,  3422.1687    ,
     *   3441.7178    ,
     *   3315.9973    ,  3319.9317    ,  3323.8633    ,  3327.7920    ,
     *   3347.5796    ,  3367.3053    ,  3386.9763    ,  3406.5984    ,
     *   3426.1771    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 19, 27) /
     *   3300.4952    ,  3304.4403    ,  3308.3823    ,  3312.3212    ,
     *   3332.1569    ,  3351.9257    ,  3371.6353    ,  3391.2922    ,
     *   3410.9022    ,
     *   3285.2362    ,  3289.1926    ,  3293.1456    ,  3297.0954    ,
     *   3316.9820    ,  3336.7965    ,  3356.5470    ,  3376.2407    ,
     *   3395.8838    ,
     *   3270.2107    ,  3274.1792    ,  3278.1439    ,  3282.1052    ,
     *   3302.0459    ,  3321.9087    ,  3341.7025    ,  3361.4351    ,
     *   3381.1132    ,
     *   3255.4098    ,  3259.3909    ,  3263.3682    ,  3267.3415    ,
     *   3287.3396    ,  3307.2535    ,  3327.0931    ,  3346.8668    ,
     *   3366.5819    ,
     *   3240.8244    ,  3244.8191    ,  3248.8095    ,  3252.7957    ,
     *   3272.8544    ,  3292.8224    ,  3312.7105    ,  3332.5276    ,
     *   3352.2817    ,
     *   3226.4460    ,  3230.4549    ,  3234.4593    ,  3238.4592    ,
     *   3258.5820    ,  3278.6072    ,  3298.5464    ,  3318.4093    ,
     *   3338.2046    ,
     *   3212.2661    ,  3216.2901    ,  3220.3092    ,  3224.3236    ,
     *   3244.5142    ,  3264.5999    ,  3284.5930    ,  3304.5043    ,
     *   3324.3429    ,
     *   3198.2764    ,  3202.3165    ,  3206.3512    ,  3210.3808    ,
     *   3230.6432    ,  3250.7927    ,  3270.8427    ,  3290.8049    ,
     *   3310.6891    ,
     *   3184.4691    ,  3188.5261    ,  3192.5773    ,  3196.6230    ,
     *   3216.9612    ,  3237.1780    ,  3257.2880    ,  3277.3038    ,
     *   3297.2361    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 28, 36) /
     *   3170.8361    ,  3174.9110    ,  3178.9797    ,  3183.0425    ,
     *   3203.4607    ,  3223.7485    ,  3243.9217    ,  3263.9939    ,
     *   3283.9768    ,
     *   3157.3698    ,  3161.4637    ,  3165.5509    ,  3169.6317    ,
     *   3190.1343    ,  3210.4970    ,  3230.7368    ,  3250.8685    ,
     *   3270.9045    ,
     *   3144.0628    ,  3148.1766    ,  3152.2834    ,  3156.3832    ,
     *   3176.9750    ,  3197.4166    ,  3217.7265    ,  3237.9206    ,
     *   3258.0124    ,
     *   3133.8764    ,  3138.0065    ,  3142.1291    ,  3146.2444    ,
     *   3166.9085    ,  3187.4140    ,  3207.7807    ,  3228.0252    ,
     *   3248.1622    ,
     *   3123.7775    ,  3127.9246    ,  3132.0637    ,  3136.1950    ,
     *   3156.9346    ,  3177.5066    ,  3197.9322    ,  3218.2293    ,
     *   3238.4130    ,
     *   3113.7626    ,  3117.9274    ,  3122.0838    ,  3126.2319    ,
     *   3147.0500    ,  3167.6913    ,  3188.1783    ,  3208.5298    ,
     *   3228.7622    ,
     *   3103.8285    ,  3108.0118    ,  3112.1861    ,  3116.3518    ,
     *   3137.2518    ,  3157.9652    ,  3178.5159    ,  3198.9240    ,
     *   3219.2068    ,
     *   3093.9719    ,  3098.1744    ,  3102.3676    ,  3106.5516    ,
     *   3127.5368    ,  3148.3252    ,  3168.9422    ,  3189.4091    ,
     *   3209.7442    ,
     *   3084.1895    ,  3088.4122    ,  3092.6250    ,  3096.8280    ,
     *   3117.9021    ,  3138.7686    ,  3159.4544    ,  3179.9824    ,
     *   3200.3718    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 37, 45) /
     *   3074.4782    ,  3078.7219    ,  3082.9551    ,  3087.1780    ,
     *   3108.3448    ,  3129.2925    ,  3150.0499    ,  3170.6412    ,
     *   3191.0869    ,
     *   3064.8347    ,  3069.1004    ,  3073.3549    ,  3077.5986    ,
     *   3098.8618    ,  3119.8940    ,  3140.7258    ,  3161.3829    ,
     *   3181.8869    ,
     *   3055.2559    ,  3059.5445    ,  3063.8212    ,  3068.0865    ,
     *   3089.4504    ,  3110.5704    ,  3131.4795    ,  3152.2048    ,
     *   3172.7693    ,
     *   3045.7385    ,  3050.0510    ,  3054.3510    ,  3058.6389    ,
     *   3080.1075    ,  3101.3191    ,  3122.3084    ,  3143.1045    ,
     *   3163.7317    ,
     *   3036.2795    ,  3040.6170    ,  3044.9412    ,  3049.2527    ,
     *   3070.8305    ,  3092.1371    ,  3113.2098    ,  3134.0794    ,
     *   3154.7716    ,
     *   3026.8757    ,  3031.2392    ,  3035.5887    ,  3039.9247    ,
     *   3061.6164    ,  3083.0220    ,  3104.1813    ,  3125.1271    ,
     *   3145.8867    ,
     *   3017.5237    ,  3021.9145    ,  3026.2905    ,  3030.6522    ,
     *   3052.4624    ,  3073.9710    ,  3095.2203    ,  3116.2451    ,
     *   3137.0745    ,
     *   3008.2206    ,  3012.6398    ,  3017.0434    ,  3021.4319    ,
     *   3043.3658    ,  3064.9816    ,  3086.3243    ,  3107.4311    ,
     *   3128.3327    ,
     *   2998.9631    ,  3003.4121    ,  3007.8445    ,  3012.2609    ,
     *   3034.3238    ,  3056.0510    ,  3077.4908    ,  3098.6826    ,
     *   3119.6592    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 46, 54) /
     *   2989.7479    ,  2994.2280    ,  2998.6905    ,  3003.1361    ,
     *   3025.3335    ,  3047.1768    ,  3068.7174    ,  3089.9974    ,
     *   3111.0515    ,
     *   2980.5719    ,  2985.0845    ,  2989.5785    ,  2994.0546    ,
     *   3016.3923    ,  3038.3562    ,  3060.0016    ,  3081.3730    ,
     *   3102.5075    ,
     *   2971.4317    ,  2975.9783    ,  2980.5052    ,  2985.0132    ,
     *   3007.4972    ,  3029.5868    ,  3051.3410    ,  3072.8073    ,
     *   3094.0250    ,
     *   2962.3239    ,  2966.9062    ,  2971.4675    ,  2976.0088    ,
     *   2998.6456    ,  3020.8661    ,  3042.7332    ,  3064.2980    ,
     *   3085.6019    ,
     *   2953.2453    ,  2957.8649    ,  2962.4623    ,  2967.0384    ,
     *   2989.8346    ,  3012.1913    ,  3034.1759    ,  3055.8427    ,
     *   3077.2358    ,
     *   2944.1924    ,  2948.8510    ,  2953.4862    ,  2958.0987    ,
     *   2981.0614    ,  3003.5600    ,  3025.6667    ,  3047.4393    ,
     *   3068.9249    ,
     *   2935.1617    ,  2939.8613    ,  2944.5359    ,  2949.1866    ,
     *   2972.3232    ,  2994.9696    ,  3017.2031    ,  3039.0855    ,
     *   3060.6668    ,
     *   2926.1496    ,  2930.8921    ,  2935.6081    ,  2940.2988    ,
     *   2963.6172    ,  2986.4175    ,  3008.7829    ,  3030.7792    ,
     *   3052.4596    ,
     *   2917.1525    ,  2921.9400    ,  2926.6995    ,  2931.4319    ,
     *   2954.9403    ,  2977.9011    ,  3000.4036    ,  3022.5181    ,
     *   3044.3011    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 55, 63) /
     *   2908.1666    ,  2913.0014    ,  2917.8063    ,  2922.5827    ,
     *   2946.2898    ,  2969.4179    ,  2992.0629    ,  3014.3000    ,
     *   3036.1894    ,
     *   2899.1880    ,  2904.0724    ,  2908.9252    ,  2913.7475    ,
     *   2937.6626    ,  2960.9651    ,  2983.7584    ,  3006.1227    ,
     *   3028.1222    ,
     *   2890.2127    ,  2895.1494    ,  2900.0524    ,  2904.9230    ,
     *   2929.0557    ,  2952.5403    ,  2975.4877    ,  2997.9840    ,
     *   3020.0976    ,
     *   2881.2366    ,  2886.2283    ,  2891.1840    ,  2896.1053    ,
     *   2920.4660    ,  2944.1406    ,  2967.2484    ,  2989.8818    ,
     *   3012.1136    ,
     *   2872.2554    ,  2877.3050    ,  2882.3162    ,  2887.2908    ,
     *   2911.8905    ,  2935.7634    ,  2959.0382    ,  2981.8139    ,
     *   3004.1681    ,
     *   2863.2647    ,  2868.3753    ,  2873.4450    ,  2878.4755    ,
     *   2903.3259    ,  2927.4059    ,  2950.8546    ,  2973.7780    ,
     *   2996.2590    ,
     *   2852.0057    ,  2857.1974    ,  2862.3445    ,  2867.4493    ,
     *   2892.6304    ,  2916.9825    ,  2940.6586    ,  2963.7748    ,
     *   2986.4208    ,
     *   2840.7150    ,  2845.9934    ,  2851.2234    ,  2856.4073    ,
     *   2881.9402    ,  2906.5800    ,  2930.4955    ,  2953.8138    ,
     *   2976.6324    ,
     *   2829.3823    ,  2834.7538    ,  2840.0725    ,  2845.3411    ,
     *   2871.2484    ,  2896.1926    ,  2920.3603    ,  2943.8906    ,
     *   2966.8897    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 64, 72) /
     *   2817.9967    ,  2823.4683    ,  2828.8821    ,  2834.2414    ,
     *   2860.5479    ,  2885.8144    ,  2910.2479    ,  2934.0008    ,
     *   2957.1887    ,
     *   2806.5467    ,  2812.1259    ,  2817.6420    ,  2823.0985    ,
     *   2849.8311    ,  2875.4395    ,  2900.1532    ,  2924.1397    ,
     *   2947.5253    ,
     *   2795.0194    ,  2800.7149    ,  2806.3412    ,  2811.9022    ,
     *   2839.0903    ,  2865.0614    ,  2890.0708    ,  2914.3029    ,
     *   2937.8953    ,
     *   2783.4013    ,  2789.2225    ,  2794.9677    ,  2800.6413    ,
     *   2828.3171    ,  2854.6735    ,  2879.9953    ,  2904.4855    ,
     *   2928.2946    ,
     *   2771.6773    ,  2777.6350    ,  2783.5088    ,  2789.3038    ,
     *   2817.5029    ,  2844.2692    ,  2869.9210    ,  2894.6827    ,
     *   2918.7188    ,
     *   2759.8311    ,  2765.9372    ,  2771.9505    ,  2777.8769    ,
     *   2806.6383    ,  2833.8411    ,  2859.8421    ,  2884.8895    ,
     *   2909.1635    ,
     *   2747.8444    ,  2754.1125    ,  2760.2775    ,  2766.3464    ,
     *   2795.7133    ,  2823.3818    ,  2849.7525    ,  2875.1008    ,
     *   2899.6243    ,
     *   2735.6971    ,  2742.1424    ,  2748.4730    ,  2754.6969    ,
     *   2784.7175    ,  2812.8832    ,  2839.6458    ,  2865.3112    ,
     *   2890.0964    ,
     *   2723.3664    ,  2730.0066    ,  2736.5185    ,  2742.9115    ,
     *   2773.6392    ,  2802.3368    ,  2829.5153    ,  2855.5150    ,
     *   2880.5749    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 73, 81) /
     *   2710.8268    ,  2717.6820    ,  2724.3931    ,  2730.9713    ,
     *   2762.4659    ,  2791.7336    ,  2819.3538    ,  2845.7065    ,
     *   2871.0550    ,
     *   2698.0490    ,  2705.1426    ,  2712.0735    ,  2718.8552    ,
     *   2751.1842    ,  2781.0637    ,  2809.1539    ,  2835.8794    ,
     *   2861.5310    ,
     *   2684.9995    ,  2692.3588    ,  2699.5334    ,  2706.5395    ,
     *   2739.7790    ,  2770.3166    ,  2798.9072    ,  2826.0269    ,
     *   2851.9975    ,
     *   2671.6393    ,  2679.2964    ,  2686.7424    ,  2693.9973    ,
     *   2728.2337    ,  2759.4807    ,  2788.6050    ,  2816.1420    ,
     *   2842.4481    ,
     *   2657.9227    ,  2665.9156    ,  2673.6658    ,  2681.1977    ,
     *   2716.5296    ,  2748.5431    ,  2778.2375    ,  2806.2166    ,
     *   2832.8762    ,
     *   2643.7950    ,  2652.1695    ,  2660.2627    ,  2668.1049    ,
     *   2704.6457    ,  2737.4893    ,  2767.7937    ,  2796.2419    ,
     *   2823.2741    ,
     *   2618.0316    ,  2627.2096    ,  2636.0160    ,  2644.4966    ,
     *   2683.4662    ,  2717.9299    ,  2749.4030    ,  2778.7386    ,
     *   2806.4691    ,
     *   2590.3427    ,  2600.5710    ,  2610.2915    ,  2619.5766    ,
     *   2661.5016    ,  2697.8549    ,  2730.6564    ,  2760.9830    ,
     *   2789.4836    ,
     *   2559.9439    ,  2571.6047    ,  2582.5400    ,  2592.8714    ,
     *   2638.4761    ,  2677.0660    ,  2711.3940    ,  2742.8375    ,
     *   2772.1942    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 82, 90) /
     *   2557.7443    ,  2569.5220    ,  2580.5550    ,  2590.9693    ,
     *   2636.8583    ,  2675.6160    ,  2710.0565    ,  2741.5814    ,
     *   2771.0001    ,
     *   2553.3177    ,  2565.3367    ,  2576.5703    ,  2587.1546    ,
     *   2633.6232    ,  2672.7206    ,  2707.3884    ,  2739.0774    ,
     *   2768.6207    ,
     *   2537.5068    ,  2550.4567    ,  2562.4552    ,  2573.6815    ,
     *   2622.3001    ,  2662.6336    ,  2698.1190    ,  2730.3945    ,
     *   2760.3812    ,
     *   2514.5169    ,  2529.0342    ,  2542.2894    ,  2554.5503    ,
     *   2606.5135    ,  2648.6970    ,  2685.3814    ,  2718.5058    ,
     *   2749.1287    ,
     *   2489.8902    ,  2506.4106    ,  2521.2192    ,  2534.7268    ,
     *   2590.5426    ,  2634.7565    ,  2672.7242    ,  2706.7435    ,
     *   2738.0301    ,
     *   2463.1504    ,  2482.2812    ,  2499.0374    ,  2514.0626    ,
     *   2574.3418    ,  2620.7874    ,  2660.1294    ,  2695.0920    ,
     *   2727.0709    ,
     *   2433.6998    ,  2456.2798    ,  2475.5036    ,  2492.3914    ,
     *   2557.8648    ,  2606.7664    ,  2647.5802    ,  2683.5371    ,
     *   2716.2379    ,
     *   2400.8978    ,  2428.0053    ,  2450.3570    ,  2469.5351    ,
     *   2541.0663    ,  2592.6716    ,  2635.0615    ,  2672.0658    ,
     *   2705.5191    ,
     *   2364.4665    ,  2397.1454    ,  2423.3629    ,  2445.3260    ,
     *   2523.9034    ,  2578.4830    ,  2622.5593    ,  2660.6665    ,
     *   2694.9037    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 91, 99) /
     *   2325.5965    ,  2363.8275    ,  2394.4399    ,  2419.6594    ,
     *   2506.3385    ,  2564.1825    ,  2610.0613    ,  2649.3285    ,
     *   2684.3817    ,
     *   2287.9542    ,  2329.2481    ,  2363.9152    ,  2392.6006    ,
     *   2488.3443    ,  2549.7554    ,  2597.5566    ,  2638.0426    ,
     *   2673.9444    ,
     *   2255.6010    ,  2295.9277    ,  2332.8426    ,  2364.5499    ,
     *   2469.9107    ,  2535.1906    ,  2585.0364    ,  2626.8005    ,
     *   2663.5840    ,
     *   2229.7256    ,  2266.4566    ,  2302.9795    ,  2336.3817    ,
     *   2451.0551    ,  2520.4822    ,  2572.4936    ,  2615.5954    ,
     *   2653.2934    ,
     *   2156.4830    ,  2178.3563    ,  2201.8495    ,  2226.8311    ,
     *   2353.5107    ,  2444.4361    ,  2508.7869    ,  2559.4539    ,
     *   2602.2381    ,
     *   2118.3760    ,  2134.9453    ,  2152.2876    ,  2170.4396    ,
     *   2272.1469    ,  2369.6933    ,  2445.2718    ,  2504.0330    ,
     *   2552.4220    ,
     *   2091.7177    ,  2105.7573    ,  2120.2336    ,  2135.1684    ,
     *   2217.5648    ,  2305.7695    ,  2385.1968    ,  2450.3070    ,
     *   2504.0212    ,
     *   2070.6388    ,  2083.1735    ,  2095.9877    ,  2109.0930    ,
     *   2179.8506    ,  2256.7106    ,  2332.6379    ,  2400.1852    ,
     *   2457.7858    ,
     *   2052.8647    ,  2064.3859    ,  2076.1004    ,  2088.0150    ,
     *   2151.3259    ,  2219.4418    ,  2289.2456    ,  2355.4982    ,
     *   2414.7640    /
        DATA ((ENTRF (J,K),J= 91, 99),K=100,108) /
     *   2037.2764    ,  2048.0600    ,  2058.9846    ,  2070.0539    ,
     *   2128.2125    ,  2190.0058    ,  2253.9553    ,  2316.9590    ,
     *   2375.8142    ,
     *   2023.2391    ,  2033.4573    ,  2043.7816    ,  2054.2148    ,
     *   2108.5827    ,  2165.7179    ,  2224.8348    ,  2284.1312    ,
     *   2341.2525    ,
     *   2010.3574    ,  2020.1252    ,  2029.9752    ,  2039.9089    ,
     *   2091.3569    ,  2144.9438    ,  2200.2031    ,  2256.0433    ,
     *   2310.8623    ,
     *   1998.3676    ,  2007.7665    ,  2017.2300    ,  2026.7593    ,
     *   2075.8788    ,  2126.6751    ,  2178.8456    ,  2231.6883    ,
     *   2284.1219    ,
     *   1987.0849    ,  1996.1747    ,  2005.3161    ,  2014.5097    ,
     *   2061.7218    ,  2110.2634    ,  2159.9246    ,  2210.2279    ,
     *   2260.4259    ,
     *   1976.3743    ,  1985.2007    ,  1994.0685    ,  2002.9782    ,
     *   2048.5943    ,  2095.2729    ,  2142.8614    ,  2191.0192    ,
     *   2239.2127    ,
     *   1966.1343    ,  1974.7329    ,  1983.3649    ,  1992.0307    ,
     *   2036.2882    ,  2081.3988    ,  2127.2476    ,  2173.5829    ,
     *   2220.0109    ,
     *   1956.2864    ,  1964.6856    ,  1973.1119    ,  1981.5654    ,
     *   2024.6501    ,  2068.4208    ,  2112.7885    ,  2157.5621    ,
     *   2202.4431    ,
     *   1946.7687    ,  1954.9917    ,  1963.2365    ,  1971.5033    ,
     *   2013.5635    ,  2056.1743    ,  2099.2654    ,  2142.6884    ,
     *   2186.2122    /
        DATA ((ENTRF (J,K),J= 91, 99),K=109,117) /
     *   1937.5312    ,  1945.5971    ,  1953.6805    ,  1961.7815    ,
     *   2002.9379    ,  2044.5339    ,  2086.5126    ,  2128.7573    ,
     *   2171.0857    ,
     *   1928.5332    ,  1936.4579    ,  1944.3966    ,  1952.3495    ,
     *   1992.7017    ,  2033.4014    ,  2074.4021    ,  2115.6101    ,
     *   2156.8801    ,
     *   1919.7407    ,  1927.5379    ,  1935.3461    ,  1943.1654    ,
     *   1982.7970    ,  2022.6989    ,  2062.8325    ,  2103.1219    ,
     *   2143.4498    ,
     *   1911.1253    ,  1918.8066    ,  1926.4965    ,  1934.1948    ,
     *   1973.1764    ,  2012.3633    ,  2051.7228    ,  2091.1928    ,
     *   2130.6778    ,
     *   1902.6629    ,  1910.2385    ,  1917.8203    ,  1925.4086    ,
     *   1963.8008    ,  2002.3429    ,  2041.0070    ,  2079.7418    ,
     *   2118.4688    ,
     *   1894.3327    ,  1901.8113    ,  1909.2944    ,  1916.7819    ,
     *   1954.6370    ,  1992.5947    ,  2030.6309    ,  2068.7026    ,
     *   2106.7449    ,
     *   1886.1169    ,  1893.5063    ,  1900.8985    ,  1908.2935    ,
     *   1945.6573    ,  1983.0827    ,  2020.5490    ,  2058.0198    ,
     *   2095.4412    ,
     *   1877.9998    ,  1885.3068    ,  1892.6152    ,  1899.9250    ,
     *   1936.8374    ,  1973.7762    ,  2010.7231    ,  2047.6473    ,
     *   2084.5034    ,
     *   1869.9676    ,  1877.1983    ,  1884.4292    ,  1891.6603    ,
     *   1928.1568    ,  1964.6490    ,  2001.1208    ,  2037.5457    ,
     *   2073.8856    /
        DATA ((ENTRF (J,K),J= 91, 99),K=118,126) /
     *   1862.0082    ,  1869.1681    ,  1876.3271    ,  1883.4853    ,
     *   1919.5973    ,  1955.6784    ,  1991.7141    ,  2027.6815    ,
     *   2063.5484    ,
     *   1854.1107    ,  1861.2047    ,  1868.2970    ,  1875.3874    ,
     *   1911.1432    ,  1946.8447    ,  1982.4789    ,  2018.0259    ,
     *   2053.4583    ,
     *   1846.2655    ,  1853.2981    ,  1860.3281    ,  1867.3555    ,
     *   1902.7805    ,  1938.1306    ,  1973.3941    ,  2008.5538    ,
     *   2043.5859    ,
     *   1838.4638    ,  1845.4390    ,  1852.4110    ,  1859.3796    ,
     *   1894.4967    ,  1929.5208    ,  1964.4414    ,  1999.2433    ,
     *   2033.9060    ,
     *   1830.6976    ,  1837.6192    ,  1844.5369    ,  1851.4506    ,
     *   1886.2808    ,  1921.0019    ,  1955.6044    ,  1990.0751    ,
     *   2024.3961    ,
     *   1822.9599    ,  1829.8313    ,  1836.6981    ,  1843.5604    ,
     *   1878.1227    ,  1912.5616    ,  1946.8687    ,  1981.0322    ,
     *   2015.0365    ,
     *   1815.2439    ,  1822.0682    ,  1828.8875    ,  1835.7017    ,
     *   1870.0134    ,  1904.1892    ,  1938.2214    ,  1972.0995    ,
     *   2005.8099    ,
     *   1807.5438    ,  1814.3239    ,  1821.0986    ,  1827.8677    ,
     *   1861.9448    ,  1895.8749    ,  1929.6509    ,  1963.2634    ,
     *   1996.7007    ,
     *   1799.8539    ,  1806.5925    ,  1813.3253    ,  1820.0520    ,
     *   1853.9095    ,  1887.6098    ,  1921.1467    ,  1954.5119    ,
     *   1987.6949    /
        DATA ((ENTRF (J,K),J= 91, 99),K=127,135) /
     *   1792.1691    ,  1798.8688    ,  1805.5621    ,  1812.2492    ,
     *   1845.9006    ,  1879.3860    ,  1912.6996    ,  1945.8340    ,
     *   1978.7801    ,
     *   1784.4847    ,  1791.1477    ,  1797.8040    ,  1804.4538    ,
     *   1837.9118    ,  1871.1959    ,  1904.3007    ,  1937.2198    ,
     *   1969.9449    ,
     *   1776.7962    ,  1783.4247    ,  1790.0463    ,  1796.6610    ,
     *   1829.9375    ,  1863.0329    ,  1895.9425    ,  1928.6602    ,
     *   1961.1792    ,
     *   1769.0996    ,  1775.6957    ,  1782.2845    ,  1788.8662    ,
     *   1821.9723    ,  1854.8909    ,  1887.6176    ,  1920.1472    ,
     *   1952.4735    ,
     *   1761.3909    ,  1767.9565    ,  1774.5146    ,  1781.0653    ,
     *   1814.0113    ,  1846.7640    ,  1879.3194    ,  1911.6731    ,
     *   1943.8194    ,
     *   1753.6666    ,  1760.2035    ,  1766.7326    ,  1773.2542    ,
     *   1806.0498    ,  1838.6469    ,  1871.0420    ,  1903.2310    ,
     *   1935.2091    ,
     *   1745.9233    ,  1752.4331    ,  1758.9351    ,  1765.4292    ,
     *   1798.0836    ,  1830.5348    ,  1862.7797    ,  1894.8146    ,
     *   1926.6353    ,
     *   1738.1577    ,  1744.6422    ,  1751.1185    ,  1757.5869    ,
     *   1790.1087    ,  1822.4231    ,  1854.5272    ,  1886.4180    ,
     *   1918.0916    ,
     *   1730.3669    ,  1736.8274    ,  1743.2798    ,  1749.7240    ,
     *   1782.1213    ,  1814.3074    ,  1846.2798    ,  1878.0357    ,
     *   1909.5718    /
        DATA ((ENTRF (J,K),J= 91, 99),K=136,144) /
     *   1722.5479    ,  1728.9861    ,  1735.4159    ,  1741.8374    ,
     *   1774.1179    ,  1806.1838    ,  1838.0329    ,  1869.6626    ,
     *   1901.0703    ,
     *   1714.6981    ,  1721.1152    ,  1727.5239    ,  1733.9241    ,
     *   1766.0952    ,  1798.0485    ,  1829.7822    ,  1861.2941    ,
     *   1892.5817    ,
     *   1706.8149    ,  1713.2123    ,  1719.6011    ,  1725.9813    ,
     *   1758.0500    ,  1789.8980    ,  1821.5238    ,  1852.9256    ,
     *   1884.1012    ,
     *   1698.8958    ,  1705.2748    ,  1711.6450    ,  1718.0066    ,
     *   1749.9793    ,  1781.7290    ,  1813.2541    ,  1844.5530    ,
     *   1875.6242    ,
     *   1690.9386    ,  1697.3003    ,  1703.6531    ,  1709.9972    ,
     *   1741.8804    ,  1773.5382    ,  1804.9693    ,  1836.1725    ,
     *   1867.1463    ,
     *   1682.9409    ,  1689.2865    ,  1695.6231    ,  1701.9509    ,
     *   1733.7506    ,  1765.3227    ,  1796.6664    ,  1827.7804    ,
     *   1858.6636    ,
     *   1674.9007    ,  1681.2312    ,  1687.5528    ,  1693.8654    ,
     *   1725.5873    ,  1757.0798    ,  1788.3420    ,  1819.3732    ,
     *   1850.1723    ,
     *   1666.8159    ,  1673.1325    ,  1679.4400    ,  1685.7385    ,
     *   1717.3881    ,  1748.8066    ,  1779.9933    ,  1810.9477    ,
     *   1841.6688    ,
     *   1658.6845    ,  1664.9882    ,  1671.2827    ,  1677.5682    ,
     *   1709.1507    ,  1740.5007    ,  1771.6175    ,  1802.5007    ,
     *   1833.1497    /
        DATA ((ENTRF (J,K),J= 91, 99),K=145,153) /
     *   1650.5049    ,  1656.7965    ,  1663.0790    ,  1669.3524    ,
     *   1700.8730    ,  1732.1596    ,  1763.2119    ,  1794.0294    ,
     *   1824.6119    ,
     *   1642.2750    ,  1648.5556    ,  1654.8270    ,  1661.0892    ,
     *   1692.5528    ,  1723.7810    ,  1754.7739    ,  1785.5310    ,
     *   1816.0522    ,
     *   1633.9933    ,  1640.2638    ,  1646.5250    ,  1652.7769    ,
     *   1684.1880    ,  1715.3628    ,  1746.3011    ,  1777.0028    ,
     *   1807.4679    ,
     *   1625.6580    ,  1631.9193    ,  1638.1711    ,  1644.4137    ,
     *   1675.7769    ,  1706.9027    ,  1737.7912    ,  1768.4423    ,
     *   1798.8562    ,
     *   1617.2677    ,  1623.5205    ,  1629.7639    ,  1635.9979    ,
     *   1667.3175    ,  1698.3988    ,  1729.2420    ,  1759.8472    ,
     *   1790.2144    ,
     *   1608.8208    ,  1615.0659    ,  1621.3016    ,  1627.5279    ,
     *   1658.8081    ,  1689.8492    ,  1720.6514    ,  1751.2150    ,
     *   1781.5402    ,
     *   1600.3158    ,  1606.5540    ,  1612.7829    ,  1619.0023    ,
     *   1650.2470    ,  1681.2519    ,  1712.0174    ,  1742.5437    ,
     *   1772.8312    ,
     *   1591.7513    ,  1597.9834    ,  1604.2061    ,  1610.4193    ,
     *   1641.6325    ,  1672.6053    ,  1703.3381    ,  1733.8312    ,
     *   1764.0851    ,
     *   1583.1260    ,  1589.3528    ,  1595.5700    ,  1601.7778    ,
     *   1632.9631    ,  1663.9076    ,  1694.6115    ,  1725.0754    ,
     *   1755.2997    /
        DATA ((ENTRF (J,K),J= 91, 99),K=154,162) /
     *   1574.4386    ,  1580.6607    ,  1586.8732    ,  1593.0763    ,
     *   1624.2374    ,  1655.1571    ,  1685.8359    ,  1716.2744    ,
     *   1746.4730    ,
     *   1565.6879    ,  1571.9059    ,  1578.1144    ,  1584.3134    ,
     *   1615.4537    ,  1646.3523    ,  1677.0097    ,  1707.4264    ,
     *   1737.6030    ,
     *   1556.8727    ,  1563.0873    ,  1569.2924    ,  1575.4880    ,
     *   1606.6109    ,  1637.4917    ,  1668.1311    ,  1698.5296    ,
     *   1728.6878    ,
     *   1547.9917    ,  1554.2036    ,  1560.4060    ,  1566.5987    ,
     *   1597.7074    ,  1628.5738    ,  1659.1986    ,  1689.5823    ,
     *   1719.7256    ,
     *   1539.0440    ,  1545.2538    ,  1551.4539    ,  1557.6445    ,
     *   1588.7421    ,  1619.5973    ,  1650.2106    ,  1680.5828    ,
     *   1710.7145    ,
     *   1530.0285    ,  1536.2366    ,  1542.4352    ,  1548.6242    ,
     *   1579.7137    ,  1610.5607    ,  1641.1658    ,  1671.5297    ,
     *   1701.6530    ,
     *   1520.9441    ,  1527.1512    ,  1533.3488    ,  1539.5368    ,
     *   1570.6211    ,  1601.4628    ,  1632.0627    ,  1662.4213    ,
     *   1692.5394    ,
     *   1511.7899    ,  1517.9966    ,  1524.1936    ,  1530.3811    ,
     *   1561.4630    ,  1592.3023    ,  1622.8999    ,  1653.2562    ,
     *   1683.3721    ,
     *   1502.5650    ,  1508.7717    ,  1514.9688    ,  1521.1563    ,
     *   1552.2384    ,  1583.0781    ,  1613.6762    ,  1644.0331    ,
     *   1674.1496    /
        DATA ((ENTRF (J,K),J=100,108),K=  1,  9) /
     *   3754.6879    ,  3773.9333    ,  3793.1718    ,  3812.4041    ,
     *   3831.6307    ,  3850.8522    ,  3870.0690    ,  3889.2818    ,
     *   3908.4907    ,
     *   3733.3374    ,  3752.5911    ,  3771.8370    ,  3791.0761    ,
     *   3810.3088    ,  3829.5359    ,  3848.7580    ,  3867.9753    ,
     *   3887.1885    ,
     *   3712.4579    ,  3731.7204    ,  3750.9745    ,  3770.2209    ,
     *   3789.4603    ,  3808.6935    ,  3827.9211    ,  3847.1435    ,
     *   3866.3613    ,
     *   3692.0324    ,  3711.3045    ,  3730.5673    ,  3749.8216    ,
     *   3769.0683    ,  3788.3081    ,  3807.5416    ,  3826.7695    ,
     *   3845.9922    ,
     *   3672.0445    ,  3691.3270    ,  3710.5992    ,  3729.8621    ,
     *   3749.1165    ,  3768.3634    ,  3787.6034    ,  3806.8371    ,
     *   3826.0653    ,
     *   3652.4787    ,  3671.7724    ,  3691.0547    ,  3710.3268    ,
     *   3729.5896    ,  3748.8441    ,  3768.0910    ,  3787.3311    ,
     *   3806.5650    ,
     *   3633.3201    ,  3652.6257    ,  3671.9189    ,  3691.2009    ,
     *   3710.4727    ,  3729.7353    ,  3748.9897    ,  3768.2366    ,
     *   3787.4767    ,
     *   3614.5541    ,  3633.8727    ,  3653.1776    ,  3672.4701    ,
     *   3691.7516    ,  3711.0230    ,  3730.2853    ,  3749.5395    ,
     *   3768.7863    ,
     *   3596.1672    ,  3615.4995    ,  3634.8169    ,  3654.1208    ,
     *   3673.4126    ,  3692.6934    ,  3711.9643    ,  3731.2263    ,
     *   3750.4801    /
        DATA ((ENTRF (J,K),J=100,108),K= 10, 18) /
     *   3578.1460    ,  3597.4931    ,  3616.8239    ,  3636.1399    ,
     *   3655.4427    ,  3674.7336    ,  3694.0136    ,  3713.2839    ,
     *   3732.5454    ,
     *   3560.4779    ,  3579.8407    ,  3599.1858    ,  3618.5148    ,
     *   3637.8294    ,  3657.1309    ,  3676.4208    ,  3695.6999    ,
     *   3714.9695    ,
     *   3543.1507    ,  3562.5303    ,  3581.8905    ,  3601.2333    ,
     *   3620.5605    ,  3639.8735    ,  3659.1737    ,  3678.4623    ,
     *   3697.7405    ,
     *   3526.1525    ,  3545.5500    ,  3564.9264    ,  3584.2840    ,
     *   3603.6245    ,  3622.9497    ,  3642.2609    ,  3661.5597    ,
     *   3680.8470    ,
     *   3509.4721    ,  3528.8886    ,  3548.2823    ,  3567.6555    ,
     *   3587.0103    ,  3606.3484    ,  3625.6714    ,  3644.9808    ,
     *   3664.2780    ,
     *   3493.0986    ,  3512.5354    ,  3531.9474    ,  3551.3373    ,
     *   3570.7071    ,  3590.0589    ,  3609.3944    ,  3628.7152    ,
     *   3648.0227    ,
     *   3477.0216    ,  3496.4799    ,  3515.9114    ,  3535.3188    ,
     *   3554.7047    ,  3574.0710    ,  3593.4198    ,  3612.7526    ,
     *   3632.0711    ,
     *   3461.2310    ,  3480.7120    ,  3500.1641    ,  3519.5903    ,
     *   3538.9931    ,  3558.3748    ,  3577.7376    ,  3597.0832    ,
     *   3616.4133    ,
     *   3445.7170    ,  3465.2221    ,  3484.6961    ,  3504.1420    ,
     *   3523.5628    ,  3542.9608    ,  3562.3384    ,  3581.6975    ,
     *   3601.0399    /
        DATA ((ENTRF (J,K),J=100,108),K= 19, 27) /
     *   3430.4703    ,  3450.0009    ,  3469.4979    ,  3488.9648    ,
     *   3508.4045    ,  3527.8198    ,  3547.2131    ,  3566.5865    ,
     *   3585.9419    ,
     *   3415.4818    ,  3435.0394    ,  3454.5608    ,  3474.0497    ,
     *   3493.5095    ,  3512.9430    ,  3532.3528    ,  3551.7413    ,
     *   3571.1103    ,
     *   3400.7427    ,  3420.3288    ,  3439.8760    ,  3459.3883    ,
     *   3478.8692    ,  3498.3219    ,  3517.7491    ,  3537.1534    ,
     *   3556.5369    ,
     *   3386.2447    ,  3405.8609    ,  3425.4352    ,  3444.9721    ,
     *   3464.4753    ,  3483.9482    ,  3503.3939    ,  3522.8148    ,
     *   3542.2136    ,
     *   3371.9796    ,  3391.6275    ,  3411.2304    ,  3430.7932    ,
     *   3450.3199    ,  3469.8141    ,  3489.2791    ,  3508.7176    ,
     *   3528.1324    ,
     *   3357.9395    ,  3377.6207    ,  3397.2539    ,  3416.8439    ,
     *   3436.3953    ,  3455.9119    ,  3475.3972    ,  3494.8542    ,
     *   3514.2858    ,
     *   3344.1168    ,  3363.8332    ,  3383.4980    ,  3403.1167    ,
     *   3422.6941    ,  3442.2342    ,  3461.7409    ,  3481.2173    ,
     *   3500.6665    ,
     *   3330.5041    ,  3350.2574    ,  3369.9556    ,  3389.6045    ,
     *   3409.2091    ,  3428.7739    ,  3448.3030    ,  3467.7999    ,
     *   3487.2676    ,
     *   3317.0943    ,  3336.8864    ,  3356.6196    ,  3376.3001    ,
     *   3395.9334    ,  3415.5242    ,  3435.0768    ,  3454.5950    ,
     *   3474.0821    /
        DATA ((ENTRF (J,K),J=100,108),K= 28, 36) /
     *   3303.8804    ,  3323.7133    ,  3343.4833    ,  3363.1970    ,
     *   3382.8603    ,  3402.4783    ,  3422.0555    ,  3441.5961    ,
     *   3461.1036    ,
     *   3290.8557    ,  3310.7315    ,  3330.5400    ,  3350.2886    ,
     *   3369.9833    ,  3389.6298    ,  3409.2328    ,  3428.7969    ,
     *   3448.3257    ,
     *   3278.0137    ,  3297.9344    ,  3317.7834    ,  3337.5684    ,
     *   3357.2961    ,  3376.9724    ,  3396.6025    ,  3416.1911    ,
     *   3435.7422    ,
     *   3268.2038    ,  3288.1608    ,  3308.0424    ,  3327.8568    ,
     *   3347.6111    ,  3367.3114    ,  3386.9632    ,  3406.5715    ,
     *   3426.1405    ,
     *   3258.4965    ,  3278.4911    ,  3298.4066    ,  3318.2514    ,
     *   3338.0331    ,  3357.7583    ,  3377.4327    ,  3397.0613    ,
     *   3416.6489    ,
     *   3248.8891    ,  3268.9227    ,  3288.8731    ,  3308.7495    ,
     *   3328.5597    ,  3348.3106    ,  3368.0082    ,  3387.6580    ,
     *   3407.2647    ,
     *   3239.3788    ,  3259.4528    ,  3279.4395    ,  3299.3485    ,
     *   3319.1882    ,  3338.9657    ,  3358.6874    ,  3378.3590    ,
     *   3397.9855    ,
     *   3229.9630    ,  3250.0788    ,  3270.1031    ,  3290.0459    ,
     *   3309.9160    ,  3329.7210    ,  3349.4676    ,  3369.1618    ,
     *   3388.8087    ,
     *   3220.6390    ,  3240.7981    ,  3260.8613    ,  3280.8390    ,
     *   3300.7406    ,  3320.5741    ,  3340.3464    ,  3360.0639    ,
     *   3379.7320    /
        DATA ((ENTRF (J,K),J=100,108),K= 37, 45) /
     *   3211.4042    ,  3231.6082    ,  3251.7116    ,  3271.7256    ,
     *   3291.6597    ,  3311.5226    ,  3331.3215    ,  3351.0630    ,
     *   3370.7529    ,
     *   3202.2562    ,  3222.5067    ,  3242.6517    ,  3262.7030    ,
     *   3282.6709    ,  3302.5641    ,  3322.3904    ,  3342.1568    ,
     *   3361.8692    ,
     *   3193.1925    ,  3213.4910    ,  3233.6791    ,  3253.7691    ,
     *   3273.7717    ,  3293.6963    ,  3313.5510    ,  3333.3430    ,
     *   3353.0787    ,
     *   3184.2107    ,  3204.5590    ,  3224.7916    ,  3244.9215    ,
     *   3264.9601    ,  3284.9170    ,  3304.8009    ,  3324.6194    ,
     *   3344.3790    ,
     *   3175.3083    ,  3195.7081    ,  3215.9867    ,  3236.1580    ,
     *   3256.2336    ,  3276.2240    ,  3296.1381    ,  3315.9838    ,
     *   3335.7681    ,
     *   3166.4832    ,  3186.9362    ,  3207.2624    ,  3227.4762    ,
     *   3247.5902    ,  3267.6150    ,  3287.5602    ,  3307.4341    ,
     *   3327.2439    ,
     *   3157.7328    ,  3178.2409    ,  3198.6163    ,  3218.8742    ,
     *   3239.0277    ,  3259.0881    ,  3279.0654    ,  3298.9682    ,
     *   3318.8042    ,
     *   3149.0551    ,  3169.6201    ,  3190.0463    ,  3210.3497    ,
     *   3230.5439    ,  3250.6411    ,  3270.6514    ,  3290.5842    ,
     *   3310.4472    ,
     *   3140.4478    ,  3161.0717    ,  3181.5504    ,  3201.9006    ,
     *   3222.1370    ,  3242.2720    ,  3262.3164    ,  3282.2799    ,
     *   3302.1708    /
        DATA ((ENTRF (J,K),J=100,108),K= 46, 54) /
     *   3131.9087    ,  3152.5934    ,  3173.1263    ,  3193.5250    ,
     *   3213.8048    ,  3233.9787    ,  3254.0583    ,  3274.0535    ,
     *   3293.9731    ,
     *   3123.4357    ,  3144.1833    ,  3164.7721    ,  3185.2208    ,
     *   3205.5453    ,  3225.7595    ,  3245.8753    ,  3265.9031    ,
     *   3285.8521    ,
     *   3115.0266    ,  3135.8391    ,  3156.4858    ,  3176.9860    ,
     *   3197.3567    ,  3217.6123    ,  3237.7653    ,  3257.8267    ,
     *   3277.8061    ,
     *   3106.6793    ,  3127.5590    ,  3148.2653    ,  3168.8187    ,
     *   3189.2370    ,  3209.5352    ,  3229.7266    ,  3249.8226    ,
     *   3269.8332    ,
     *   3098.3918    ,  3119.3409    ,  3140.1087    ,  3160.7170    ,
     *   3181.1843    ,  3201.5265    ,  3221.7574    ,  3241.8890    ,
     *   3261.9317    ,
     *   3090.1620    ,  3111.1827    ,  3132.0141    ,  3152.6790    ,
     *   3173.1968    ,  3193.5843    ,  3213.8558    ,  3234.0240    ,
     *   3254.0998    ,
     *   3081.9879    ,  3103.0827    ,  3123.9797    ,  3144.7029    ,
     *   3165.2727    ,  3185.7068    ,  3206.0201    ,  3226.2260    ,
     *   3246.3357    ,
     *   3073.8675    ,  3095.0388    ,  3116.0034    ,  3136.7867    ,
     *   3157.4102    ,  3177.8922    ,  3198.2486    ,  3218.4932    ,
     *   3238.6378    ,
     *   3065.7988    ,  3087.0491    ,  3108.0835    ,  3128.9288    ,
     *   3149.6075    ,  3170.1389    ,  3190.5396    ,  3210.8239    ,
     *   3231.0044    /
        DATA ((ENTRF (J,K),J=100,108),K= 55, 63) /
     *   3057.7799    ,  3079.1117    ,  3100.2182    ,  3121.1273    ,
     *   3141.8629    ,  3162.4451    ,  3182.8913    ,  3203.2166    ,
     *   3223.4339    ,
     *   3049.8088    ,  3071.2248    ,  3092.4056    ,  3113.3805    ,
     *   3134.1747    ,  3154.8091    ,  3175.3022    ,  3195.6695    ,
     *   3215.9246    ,
     *   3041.8835    ,  3063.3865    ,  3084.6439    ,  3105.6867    ,
     *   3126.5411    ,  3147.2294    ,  3167.7705    ,  3188.1810    ,
     *   3208.4751    ,
     *   3034.0021    ,  3055.5950    ,  3076.9314    ,  3098.0441    ,
     *   3118.9606    ,  3139.7042    ,  3160.2948    ,  3180.7497    ,
     *   3201.0836    ,
     *   3026.1628    ,  3047.8484    ,  3069.2664    ,  3090.4511    ,
     *   3111.4314    ,  3132.2319    ,  3152.8734    ,  3173.3738    ,
     *   3193.7488    ,
     *   3018.3635    ,  3040.1449    ,  3061.6470    ,  3082.9058    ,
     *   3103.9519    ,  3124.8109    ,  3145.5047    ,  3166.0520    ,
     *   3186.4690    ,
     *   3008.6679    ,  3030.5735    ,  3052.1843    ,  3073.5390    ,
     *   3094.6700    ,  3115.6045    ,  3136.3656    ,  3156.9732    ,
     *   3177.4443    ,
     *   2999.0282    ,  3021.0631    ,  3042.7869    ,  3064.2412    ,
     *   3085.4601    ,  3106.4727    ,  3127.3035    ,  3147.9734    ,
     *   3168.5005    ,
     *   2989.4407    ,  3011.6101    ,  3033.4515    ,  3055.0089    ,
     *   3076.3191    ,  3097.4125    ,  3118.3154    ,  3139.0497    ,
     *   3159.6345    /
        DATA ((ENTRF (J,K),J=100,108),K= 64, 72) /
     *   2979.9017    ,  3002.2111    ,  3024.1746    ,  3045.8392    ,
     *   3067.2437    ,  3088.4210    ,  3109.3983    ,  3130.1991    ,
     *   3150.8435    ,
     *   2970.4073    ,  2992.8626    ,  3014.9529    ,  3036.7286    ,
     *   3058.2311    ,  3079.4950    ,  3100.5493    ,  3121.4189    ,
     *   3142.1248    ,
     *   2960.9537    ,  2983.5609    ,  3005.7832    ,  3027.6742    ,
     *   3049.2780    ,  3070.6315    ,  3091.7655    ,  3112.7060    ,
     *   3133.4754    ,
     *   2951.5372    ,  2974.3026    ,  2996.6619    ,  3018.6725    ,
     *   3040.3814    ,  3061.8277    ,  3083.0439    ,  3104.0578    ,
     *   3124.8927    ,
     *   2942.1537    ,  2965.0839    ,  2987.5857    ,  3009.7204    ,
     *   3031.5382    ,  3053.0804    ,  3074.3817    ,  3095.4712    ,
     *   3116.3737    ,
     *   2932.7994    ,  2955.9013    ,  2978.5512    ,  3000.8147    ,
     *   3022.7452    ,  3044.3867    ,  3065.7759    ,  3086.9435    ,
     *   3107.9158    ,
     *   2923.4701    ,  2946.7509    ,  2969.5548    ,  2991.9519    ,
     *   3013.9992    ,  3035.7435    ,  3057.2235    ,  3078.4718    ,
     *   3099.5159    ,
     *   2914.1617    ,  2937.6290    ,  2960.5929    ,  2983.1287    ,
     *   3005.2971    ,  3027.1476    ,  3048.7214    ,  3070.0530    ,
     *   3091.1713    ,
     *   2904.8698    ,  2928.5315    ,  2951.6620    ,  2974.3417    ,
     *   2996.6354    ,  3018.5959    ,  3040.2667    ,  3061.6841    ,
     *   3082.8789    /
        DATA ((ENTRF (J,K),J=100,108),K= 73, 81) /
     *   2895.5900    ,  2919.4544    ,  2942.7580    ,  2965.5871    ,
     *   2988.0108    ,  3010.0850    ,  3031.8560    ,  3053.3621    ,
     *   3074.6358    ,
     *   2886.3174    ,  2910.3933    ,  2933.8771    ,  2956.8613    ,
     *   2979.4196    ,  3001.6115    ,  3023.4860    ,  3045.0837    ,
     *   3066.4387    ,
     *   2877.0470    ,  2901.3436    ,  2925.0150    ,  2948.1602    ,
     *   2970.8580    ,  2993.1717    ,  3015.1532    ,  3036.8454    ,
     *   3058.2842    ,
     *   2867.7734    ,  2892.3004    ,  2916.1670    ,  2939.4795    ,
     *   2962.3219    ,  2984.7616    ,  3006.8537    ,  3028.6434    ,
     *   3050.1688    ,
     *   2858.4905    ,  2883.2583    ,  2907.3282    ,  2930.8144    ,
     *   2953.8068    ,  2976.3770    ,  2998.5833    ,  3020.4738    ,
     *   3042.0884    ,
     *   2849.1917    ,  2874.2110    ,  2898.4927    ,  2922.1596    ,
     *   2945.3075    ,  2968.0128    ,  2990.3373    ,  3012.3319    ,
     *   3034.0385    ,
     *   2832.9511    ,  2858.4360    ,  2883.1082    ,  2907.1067    ,
     *   2930.5394    ,  2953.4914    ,  2976.0314    ,  2998.2152    ,
     *   3020.0891    ,
     *   2816.5822    ,  2842.5721    ,  2867.6652    ,  2892.0196    ,
     *   2915.7567    ,  2938.9718    ,  2961.7407    ,  2984.1252    ,
     *   3006.1761    ,
     *   2799.9713    ,  2826.5125    ,  2852.0623    ,  2876.8010    ,
     *   2900.8655    ,  2924.3624    ,  2947.3760    ,  2969.9746    ,
     *   2992.2139    /
        DATA ((ENTRF (J,K),J=100,108),K= 82, 90) /
     *   2798.8261    ,  2825.4068    ,  2850.9892    ,  2875.7553    ,
     *   2899.8431    ,  2923.3599    ,  2946.3909    ,  2969.0047    ,
     *   2991.2573    ,
     *   2796.5447    ,  2823.2048    ,  2848.8526    ,  2873.6735    ,
     *   2897.8079    ,  2921.3648    ,  2944.4306    ,  2967.0746    ,
     *   2989.3539    ,
     *   2788.6531    ,  2815.5935    ,  2841.4723    ,  2866.4866    ,
     *   2890.7851    ,  2914.4828    ,  2937.6704    ,  2960.4209    ,
     *   2982.7937    ,
     *   2777.8964    ,  2805.2348    ,  2831.4400    ,  2856.7268    ,
     *   2881.2560    ,  2905.1513    ,  2928.5098    ,  2951.4092    ,
     *   2973.9126    ,
     *   2767.3113    ,  2795.0595    ,  2821.5994    ,  2847.1647    ,
     *   2871.9290    ,  2896.0251    ,  2919.5569    ,  2942.6072    ,
     *   2965.2428    ,
     *   2756.8838    ,  2785.0537    ,  2811.9367    ,  2837.7864    ,
     *   2862.7902    ,  2887.0905    ,  2910.7982    ,  2934.0012    ,
     *   2956.7706    ,
     *   2746.6010    ,  2775.2051    ,  2802.4396    ,  2828.5797    ,
     *   2853.8274    ,  2878.3352    ,  2902.2212    ,  2925.5790    ,
     *   2948.4836    ,
     *   2736.4514    ,  2765.5020    ,  2793.0966    ,  2819.5333    ,
     *   2845.0293    ,  2869.7478    ,  2893.8147    ,  2917.3292    ,
     *   2940.3705    ,
     *   2726.4244    ,  2755.9343    ,  2783.8976    ,  2810.6369    ,
     *   2836.3855    ,  2861.3181    ,  2885.5684    ,  2909.2414    ,
     *   2932.4211    /
        DATA ((ENTRF (J,K),J=100,108),K= 91, 99) /
     *   2716.5106    ,  2746.4924    ,  2774.8330    ,  2801.8810    ,
     *   2827.8868    ,  2853.0366    ,  2877.4728    ,  2901.3063    ,
     *   2924.6257    ,
     *   2706.7013    ,  2737.1678    ,  2765.8944    ,  2793.2571    ,
     *   2819.5244    ,  2844.8948    ,  2869.5192    ,  2893.5152    ,
     *   2916.9759    ,
     *   2696.9887    ,  2727.9527    ,  2757.0739    ,  2784.7574    ,
     *   2811.2906    ,  2836.8847    ,  2861.6998    ,  2885.8600    ,
     *   2909.4634    ,
     *   2687.3658    ,  2718.8400    ,  2748.3644    ,  2776.3747    ,
     *   2803.1780    ,  2828.9990    ,  2854.0073    ,  2878.3336    ,
     *   2902.0811    ,
     *   2639.9684    ,  2674.2037    ,  2705.8881    ,  2735.6349    ,
     *   2763.8644    ,  2790.8771    ,  2816.8949    ,  2842.0863    ,
     *   2866.5823    ,
     *   2594.1814    ,  2631.4341    ,  2665.4572    ,  2697.0679    ,
     *   2726.8164    ,  2755.0896    ,  2782.1691    ,  2808.2659    ,
     *   2833.5420    ,
     *   2549.8588    ,  2590.2352    ,  2626.6976    ,  2660.2545    ,
     *   2691.5868    ,  2721.1713    ,  2749.3523    ,  2776.3860    ,
     *   2802.4675    ,
     *   2507.2187    ,  2550.5713    ,  2589.4421    ,  2624.9544    ,
     *   2657.8919    ,  2688.8109    ,  2718.1153    ,  2746.1050    ,
     *   2773.0083    ,
     *   2466.7475    ,  2512.6114    ,  2553.6852    ,  2591.0628    ,
     *   2625.5677    ,  2657.8077    ,  2688.2331    ,  2717.1818    ,
     *   2744.9120    /
        DATA ((ENTRF (J,K),J=100,108),K=100,108) /
     *   2429.0064    ,  2476.6446    ,  2519.5345    ,  2558.5745    ,
     *   2594.5391    ,  2628.0421    ,  2659.5571    ,  2689.4481    ,
     *   2717.9969    ,
     *   2394.4088    ,  2442.9664    ,  2487.1511    ,  2527.5478    ,
     *   2564.7933    ,  2599.4536    ,  2631.9948    ,  2662.7895    ,
     *   2692.1331    ,
     *   2363.0918    ,  2411.7764    ,  2456.6863    ,  2498.0655    ,
     *   2536.3543    ,  2572.0220    ,  2605.4940    ,  2637.1310    ,
     *   2667.2292    ,
     *   2334.9265    ,  2383.1268    ,  2428.2325    ,  2470.2003    ,
     *   2509.2590    ,  2545.7497    ,  2580.0293    ,  2612.4257    ,
     *   2643.2226    ,
     *   2309.6104    ,  2356.9291    ,  2401.8008    ,  2443.9892    ,
     *   2483.5365    ,  2520.6468    ,  2555.5903    ,  2588.6455    ,
     *   2620.0706    ,
     *   2286.7690    ,  2332.9944    ,  2377.3240    ,  2419.4233    ,
     *   2459.1952    ,  2496.7186    ,  2532.1718    ,  2565.7730    ,
     *   2597.7443    ,
     *   2266.0268    ,  2311.0815    ,  2354.6760    ,  2396.4486    ,
     *   2436.2166    ,  2473.9586    ,  2509.7664    ,  2543.7947    ,
     *   2576.2226    ,
     *   2247.0452    ,  2290.9359    ,  2333.6945    ,  2374.9756    ,
     *   2414.5558    ,  2452.3442    ,  2488.3599    ,  2522.6966    ,
     *   2555.4881    ,
     *   2229.5355    ,  2272.3151    ,  2314.2032    ,  2354.8905    ,
     *   2394.1459    ,  2431.8371    ,  2467.9288    ,  2502.4610    ,
     *   2535.5236    /
        DATA ((ENTRF (J,K),J=100,108),K=109,117) /
     *   2213.2589    ,  2255.0014    ,  2296.0269    ,  2336.0679    ,
     *   2374.9041    ,  2412.3855    ,  2448.4399    ,  2483.0647    ,
     *   2516.3101    ,
     *   2198.0201    ,  2238.8063    ,  2279.0022    ,  2318.3795    ,
     *   2356.7384    ,  2393.9269    ,  2429.8516    ,  2464.4789    ,
     *   2497.8255    ,
     *   2183.6604    ,  2223.5699    ,  2262.9817    ,  2301.7018    ,
     *   2339.5536    ,  2376.3921    ,  2412.1152    ,  2446.6690    ,
     *   2480.0445    ,
     *   2170.0501    ,  2209.1578    ,  2247.8362    ,  2285.9201    ,
     *   2323.2553    ,  2359.7086    ,  2395.1774    ,  2429.5964    ,
     *   2462.9381    ,
     *   2157.0828    ,  2195.4574    ,  2233.4537    ,  2270.9306    ,
     *   2307.7539    ,  2343.8037    ,  2378.9821    ,  2413.2188    ,
     *   2446.4746    ,
     *   2144.6707    ,  2182.3743    ,  2219.7380    ,  2256.6410    ,
     *   2292.9663    ,  2328.6070    ,  2363.4723    ,  2397.4920    ,
     *   2430.6199    ,
     *   2132.7406    ,  2169.8291    ,  2206.6070    ,  2242.9702    ,
     *   2278.8166    ,  2314.0516    ,  2348.5921    ,  2382.3706    ,
     *   2415.3384    ,
     *   2121.2308    ,  2157.7547    ,  2193.9901    ,  2229.8473    ,
     *   2265.2371    ,  2300.0755    ,  2334.2876    ,  2367.8099    ,
     *   2400.5936    ,
     *   2110.0893    ,  2146.0938    ,  2181.8267    ,  2217.2105    ,
     *   2252.1670    ,  2286.6221    ,  2320.5079    ,  2353.7660    ,
     *   2386.3492    /
        DATA ((ENTRF (J,K),J=100,108),K=118,126) /
     *   2099.2716    ,  2134.7976    ,  2170.0646    ,  2205.0058    ,
     *   2239.5528    ,  2273.6397    ,  2307.2056    ,  2340.1970    ,
     *   2372.5692    ,
     *   2088.7393    ,  2123.8236    ,  2158.6586    ,  2193.1862    ,
     *   2227.3469    ,  2261.0822    ,  2294.3373    ,  2327.0634    ,
     *   2359.2189    ,
     *   2078.4593    ,  2113.1354    ,  2147.5691    ,  2181.7105    ,
     *   2215.5073    ,  2248.9078    ,  2281.8630    ,  2314.3284    ,
     *   2346.2653    ,
     *   2068.4028    ,  2102.7010    ,  2136.7619    ,  2170.5423    ,
     *   2203.9968    ,  2237.0795    ,  2269.7466    ,  2301.9576    ,
     *   2333.6770    ,
     *   2058.5445    ,  2092.4924    ,  2126.2065    ,  2159.6497    ,
     *   2192.7822    ,  2225.5638    ,  2257.9551    ,  2289.9196    ,
     *   2321.4247    ,
     *   2048.8621    ,  2082.4847    ,  2115.8761    ,  2149.0041    ,
     *   2181.8342    ,  2214.3308    ,  2246.4590    ,  2278.1857    ,
     *   2309.4811    ,
     *   2039.3358    ,  2072.6562    ,  2105.7470    ,  2138.5803    ,
     *   2171.1263    ,  2203.3537    ,  2235.2313    ,  2266.7295    ,
     *   2297.8209    ,
     *   2029.9480    ,  2062.9874    ,  2095.7979    ,  2128.3558    ,
     *   2160.6350    ,  2192.6081    ,  2224.2476    ,  2255.5268    ,
     *   2286.4209    ,
     *   2020.6830    ,  2053.4607    ,  2086.0100    ,  2118.3102    ,
     *   2150.3390    ,  2182.0722    ,  2213.4857    ,  2244.5556    ,
     *   2275.2594    /
        DATA ((ENTRF (J,K),J=100,108),K=127,135) /
     *   2011.5268    ,  2044.0606    ,  2076.3660    ,  2108.4254    ,
     *   2140.2190    ,  2171.7263    ,  2202.9256    ,  2233.7959    ,
     *   2264.3168    ,
     *   2002.4665    ,  2034.7729    ,  2066.8508    ,  2098.6847    ,
     *   2130.2579    ,  2161.5522    ,  2192.5489    ,  2223.2291    ,
     *   2253.5747    ,
     *   1993.4908    ,  2025.5850    ,  2057.4502    ,  2089.0733    ,
     *   2120.4397    ,  2151.5336    ,  2182.3387    ,  2212.8383    ,
     *   2243.0163    ,
     *   1984.5891    ,  2016.4852    ,  2048.1518    ,  2079.5777    ,
     *   2110.7501    ,  2141.6556    ,  2172.2797    ,  2202.6080    ,
     *   2232.6260    ,
     *   1975.7519    ,  2007.4630    ,  2038.9441    ,  2070.1854    ,
     *   2101.1761    ,  2131.9044    ,  2162.3579    ,  2192.5239    ,
     *   2222.3896    ,
     *   1966.9705    ,  1998.5088    ,  2029.8165    ,  2060.8852    ,
     *   2091.7055    ,  2122.2675    ,  2152.5602    ,  2182.5726    ,
     *   2212.2936    ,
     *   1958.2369    ,  1989.6138    ,  2020.7594    ,  2051.6667    ,
     *   2082.3275    ,  2112.7333    ,  2142.8747    ,  2172.7421    ,
     *   2202.3258    ,
     *   1949.5439    ,  1980.7699    ,  2011.7641    ,  2042.5204    ,
     *   2073.0319    ,  2103.2912    ,  2133.2903    ,  2163.0210    ,
     *   2192.4746    ,
     *   1940.8845    ,  1971.9696    ,  2002.8224    ,  2033.4376    ,
     *   2063.8094    ,  2093.9314    ,  2123.7969    ,  2153.3987    ,
     *   2182.7295    /
        DATA ((ENTRF (J,K),J=100,108),K=136,144) /
     *   1932.2527    ,  1963.2062    ,  1993.9269    ,  2024.4102    ,
     *   2054.6514    ,  2084.6449    ,  2114.3850    ,  2143.8656    ,
     *   2173.0805    ,
     *   1923.6424    ,  1954.4731    ,  1985.0705    ,  2015.4308    ,
     *   2045.5499    ,  2075.4231    ,  2105.0458    ,  2134.4126    ,
     *   2163.5183    ,
     *   1915.0484    ,  1945.7646    ,  1976.2470    ,  2006.4924    ,
     *   2036.4975    ,  2066.2584    ,  2095.7711    ,  2125.0313    ,
     *   2154.0344    ,
     *   1906.4655    ,  1937.0750    ,  1967.4502    ,  1997.5887    ,
     *   2027.4875    ,  2057.1435    ,  2086.5534    ,  2115.7137    ,
     *   2144.6205    ,
     *   1897.8891    ,  1928.3992    ,  1958.6747    ,  1988.7135    ,
     *   2018.5133    ,  2048.0716    ,  2077.3857    ,  2106.4526    ,
     *   2135.2692    ,
     *   1889.3148    ,  1919.7326    ,  1949.9153    ,  1979.8615    ,
     *   2009.5692    ,  2039.0365    ,  2068.2612    ,  2097.2410    ,
     *   2125.9734    ,
     *   1880.7384    ,  1911.0704    ,  1941.1671    ,  1971.0273    ,
     *   2000.6495    ,  2030.0323    ,  2059.1739    ,  2088.0726    ,
     *   2116.7265    ,
     *   1872.1561    ,  1902.4086    ,  1932.4255    ,  1962.2060    ,
     *   1991.7490    ,  2021.0534    ,  2050.1179    ,  2078.9413    ,
     *   2107.5221    ,
     *   1863.5640    ,  1893.7431    ,  1923.6863    ,  1953.3931    ,
     *   1982.8628    ,  2012.0947    ,  2041.0879    ,  2069.8415    ,
     *   2098.3546    /
        DATA ((ENTRF (J,K),J=100,108),K=145,153) /
     *   1854.9589    ,  1885.0702    ,  1914.9454    ,  1944.5843    ,
     *   1973.9864    ,  2003.1513    ,  2032.0787    ,  2060.7678    ,
     *   2089.2182    ,
     *   1846.3374    ,  1876.3864    ,  1906.1991    ,  1935.7755    ,
     *   1965.1154    ,  1994.2188    ,  2023.0855    ,  2051.7153    ,
     *   2080.1079    ,
     *   1837.6964    ,  1867.6883    ,  1897.4437    ,  1926.9628    ,
     *   1956.2458    ,  1985.2928    ,  2014.1039    ,  2042.6792    ,
     *   2071.0188    ,
     *   1829.0329    ,  1858.9727    ,  1888.6758    ,  1918.1427    ,
     *   1947.3737    ,  1976.3691    ,  2005.1295    ,  2033.6551    ,
     *   2061.9462    ,
     *   1820.3441    ,  1850.2366    ,  1879.8923    ,  1909.3117    ,
     *   1938.4955    ,  1967.4441    ,  1996.1583    ,  2024.6387    ,
     *   2052.8858    ,
     *   1811.6275    ,  1841.4772    ,  1871.0900    ,  1900.4666    ,
     *   1929.6077    ,  1958.5141    ,  1987.1866    ,  2015.6261    ,
     *   2043.8334    ,
     *   1802.8804    ,  1832.6918    ,  1862.2661    ,  1891.6043    ,
     *   1920.7071    ,  1949.5756    ,  1978.2107    ,  2006.6135    ,
     *   2034.7850    ,
     *   1794.1004    ,  1823.8777    ,  1853.4178    ,  1882.7218    ,
     *   1911.7905    ,  1940.6253    ,  1969.2271    ,  1997.5973    ,
     *   2025.7371    ,
     *   1785.2852    ,  1815.0324    ,  1844.5425    ,  1873.8163    ,
     *   1902.8551    ,  1931.6601    ,  1960.2327    ,  1988.5742    ,
     *   2016.6860    /
        DATA ((ENTRF (J,K),J=100,108),K=154,162) /
     *   1776.4325    ,  1806.1537    ,  1835.6375    ,  1864.8852    ,
     *   1893.8979    ,  1922.6772    ,  1951.2243    ,  1979.5408    ,
     *   2007.6283    ,
     *   1767.5403    ,  1797.2392    ,  1826.7006    ,  1855.9259    ,
     *   1884.9164    ,  1913.6735    ,  1942.1989    ,  1970.4942    ,
     *   1998.5609    ,
     *   1758.6065    ,  1788.2867    ,  1817.7295    ,  1846.9360    ,
     *   1875.9079    ,  1904.6466    ,  1933.1538    ,  1961.4313    ,
     *   1989.4808    ,
     *   1749.6292    ,  1779.2943    ,  1808.7218    ,  1837.9132    ,
     *   1866.8700    ,  1895.5937    ,  1924.0862    ,  1952.3493    ,
     *   1980.3849    ,
     *   1740.6065    ,  1770.2598    ,  1799.6756    ,  1828.8552    ,
     *   1857.8003    ,  1886.5124    ,  1914.9936    ,  1943.2456    ,
     *   1971.2705    ,
     *   1731.5366    ,  1761.1814    ,  1790.5887    ,  1819.7599    ,
     *   1848.6965    ,  1877.4004    ,  1905.8734    ,  1934.1176    ,
     *   1962.1350    ,
     *   1722.4177    ,  1752.0573    ,  1781.4593    ,  1810.6252    ,
     *   1839.5566    ,  1868.2554    ,  1896.7234    ,  1924.9628    ,
     *   1952.9758    ,
     *   1713.2482    ,  1742.8856    ,  1772.2854    ,  1801.4492    ,
     *   1830.3785    ,  1859.0752    ,  1887.5413    ,  1915.7790    ,
     *   1943.7904    ,
     *   1704.0265    ,  1733.6646    ,  1763.0653    ,  1792.2299    ,
     *   1821.1601    ,  1849.8578    ,  1878.3249    ,  1906.5637    ,
     *   1934.5765    /
        DATA ((ENTRF (J,K),J=109,117),K=  1,  9) /
     *   3927.6962    ,  3946.8985    ,  3966.0981    ,  3985.2950    ,
     *   4004.4896    ,  4023.6821    ,  4042.8726    ,  4062.0614    ,
     *   4081.2485    ,
     *   3906.3979    ,  3925.6038    ,  3944.8066    ,  3964.0065    ,
     *   3983.2039    ,  4002.3988    ,  4021.5916    ,  4040.7825    ,
     *   4059.9715    ,
     *   3885.5749    ,  3904.7847    ,  3923.9910    ,  3943.1941    ,
     *   3962.3944    ,  3981.5920    ,  4000.7873    ,  4019.9804    ,
     *   4039.1715    ,
     *   3865.2104    ,  3884.4243    ,  3903.6344    ,  3922.8410    ,
     *   3942.0444    ,  3961.2450    ,  3980.4429    ,  3999.6385    ,
     *   4018.8318    ,
     *   3845.2883    ,  3864.5067    ,  3883.7209    ,  3902.9312    ,
     *   3922.1381    ,  3941.3418    ,  3960.5426    ,  3979.7407    ,
     *   3998.9365    ,
     *   3825.7933    ,  3845.0165    ,  3864.2351    ,  3883.4494    ,
     *   3902.6600    ,  3921.8670    ,  3941.0709    ,  3960.2719    ,
     *   3979.4702    ,
     *   3806.7106    ,  3825.9390    ,  3845.1623    ,  3864.3810    ,
     *   3883.5955    ,  3902.8061    ,  3922.0133    ,  3941.2173    ,
     *   3960.4184    ,
     *   3788.0263    ,  3807.2602    ,  3826.4885    ,  3845.7118    ,
     *   3864.9305    ,  3884.1451    ,  3903.3558    ,  3922.5631    ,
     *   3941.7671    ,
     *   3769.7266    ,  3788.9665    ,  3808.2002    ,  3827.4285    ,
     *   3846.6517    ,  3865.8704    ,  3885.0849    ,  3904.2956    ,
     *   3923.5029    /
        DATA ((ENTRF (J,K),J=109,117),K= 10, 18) /
     *   3751.7988    ,  3771.0449    ,  3790.2845    ,  3809.5180    ,
     *   3828.7461    ,  3847.9692    ,  3867.1878    ,  3886.4022    ,
     *   3905.6129    ,
     *   3734.2303    ,  3753.4832    ,  3772.7289    ,  3791.9681    ,
     *   3811.2013    ,  3830.4291    ,  3849.6520    ,  3868.8704    ,
     *   3888.0847    ,
     *   3717.0092    ,  3736.2693    ,  3755.5216    ,  3774.7668    ,
     *   3794.0055    ,  3813.2383    ,  3832.4658    ,  3851.6884    ,
     *   3870.9066    ,
     *   3700.1241    ,  3719.3919    ,  3738.6511    ,  3757.9027    ,
     *   3777.1472    ,  3796.3854    ,  3815.6178    ,  3834.8449    ,
     *   3854.0671    ,
     *   3683.5639    ,  3702.8398    ,  3722.1065    ,  3741.3649    ,
     *   3760.6156    ,  3779.8595    ,  3799.0970    ,  3818.3289    ,
     *   3837.5555    ,
     *   3667.3182    ,  3686.6026    ,  3705.8772    ,  3725.1428    ,
     *   3744.4001    ,  3763.6500    ,  3782.8930    ,  3802.1299    ,
     *   3821.3612    ,
     *   3651.3766    ,  3670.6702    ,  3689.9531    ,  3709.2263    ,
     *   3728.4906    ,  3747.7468    ,  3766.9957    ,  3786.2380    ,
     *   3805.4741    ,
     *   3635.7294    ,  3655.0327    ,  3674.3244    ,  3693.6056    ,
     *   3712.8773    ,  3732.1403    ,  3751.3954    ,  3770.6433    ,
     *   3789.8846    ,
     *   3620.3672    ,  3639.6807    ,  3658.9818    ,  3678.2715    ,
     *   3697.5510    ,  3716.8212    ,  3736.0828    ,  3755.3366    ,
     *   3774.5834    /
        DATA ((ENTRF (J,K),J=109,117),K= 19, 27) /
     *   3605.2809    ,  3624.6053    ,  3643.9162    ,  3663.2150    ,
     *   3682.5027    ,  3701.7803    ,  3721.0488    ,  3740.3090    ,
     *   3759.5615    ,
     *   3590.4619    ,  3609.7976    ,  3629.1189    ,  3648.4272    ,
     *   3667.7236    ,  3687.0092    ,  3706.2849    ,  3725.5517    ,
     *   3744.8103    ,
     *   3575.9017    ,  3595.2494    ,  3614.5817    ,  3633.8999    ,
     *   3653.2054    ,  3672.4994    ,  3691.7828    ,  3711.0566    ,
     *   3730.3216    ,
     *   3561.5922    ,  3580.9525    ,  3600.2963    ,  3619.6251    ,
     *   3638.9402    ,  3658.2430    ,  3677.5344    ,  3696.8155    ,
     *   3716.0873    ,
     *   3547.5255    ,  3566.8992    ,  3586.2551    ,  3605.5949    ,
     *   3624.9202    ,  3644.2322    ,  3663.5320    ,  3682.8209    ,
     *   3702.0998    ,
     *   3533.6943    ,  3553.0818    ,  3572.4505    ,  3591.8020    ,
     *   3611.1378    ,  3630.4595    ,  3649.7683    ,  3669.0653    ,
     *   3688.3516    ,
     *   3520.0911    ,  3539.4933    ,  3558.8753    ,  3578.2390    ,
     *   3597.5860    ,  3616.9179    ,  3636.2360    ,  3655.5415    ,
     *   3674.8356    ,
     *   3506.7090    ,  3526.1266    ,  3545.5226    ,  3564.8991    ,
     *   3584.2578    ,  3603.6003    ,  3622.9282    ,  3642.2426    ,
     *   3661.5449    ,
     *   3493.5412    ,  3512.9749    ,  3532.3857    ,  3551.7755    ,
     *   3571.1464    ,  3590.5002    ,  3609.8382    ,  3629.1620    ,
     *   3648.4729    /
        DATA ((ENTRF (J,K),J=109,117),K= 28, 36) /
     *   3480.5812    ,  3500.0318    ,  3519.4579    ,  3538.8618    ,
     *   3558.2455    ,  3577.6109    ,  3596.9597    ,  3616.2933    ,
     *   3635.6130    ,
     *   3467.8227    ,  3487.2909    ,  3506.7330    ,  3526.1516    ,
     *   3545.5487    ,  3564.9263    ,  3584.2863    ,  3603.6301    ,
     *   3622.9592    ,
     *   3455.2594    ,  3474.7461    ,  3494.2050    ,  3513.6389    ,
     *   3533.0500    ,  3552.4405    ,  3571.8121    ,  3591.1666    ,
     *   3610.5055    ,
     *   3445.6740    ,  3465.1755    ,  3484.6480    ,  3504.0942    ,
     *   3523.5165    ,  3542.9172    ,  3562.2982    ,  3581.6613    ,
     *   3601.0081    ,
     *   3436.1993    ,  3455.7161    ,  3475.2025    ,  3494.6615    ,
     *   3514.0954    ,  3533.5067    ,  3552.8974    ,  3572.2694    ,
     *   3591.6242    ,
     *   3426.8325    ,  3446.3652    ,  3465.8661    ,  3485.3382    ,
     *   3504.7841    ,  3524.2064    ,  3543.6071    ,  3562.9882    ,
     *   3582.3514    ,
     *   3417.5713    ,  3437.1203    ,  3456.6361    ,  3476.1218    ,
     *   3495.5802    ,  3515.0137    ,  3534.4248    ,  3553.8153    ,
     *   3573.1872    ,
     *   3408.4131    ,  3427.9791    ,  3447.5102    ,  3467.0099    ,
     *   3486.4811    ,  3505.9263    ,  3525.3480    ,  3544.7483    ,
     *   3564.1292    ,
     *   3399.3556    ,  3418.9390    ,  3438.4860    ,  3458.0002    ,
     *   3477.4845    ,  3496.9418    ,  3516.3746    ,  3535.7849    ,
     *   3555.1749    /
        DATA ((ENTRF (J,K),J=109,117),K= 37, 45) /
     *   3390.3963    ,  3409.9977    ,  3429.5612    ,  3449.0903    ,
     *   3468.5882    ,  3488.0579    ,  3507.5020    ,  3526.9227    ,
     *   3546.3222    ,
     *   3381.5331    ,  3401.1530    ,  3420.7334    ,  3440.2779    ,
     *   3459.7899    ,  3479.2724    ,  3498.7282    ,  3518.1596    ,
     *   3537.5688    ,
     *   3372.7636    ,  3392.4027    ,  3412.0005    ,  3431.5608    ,
     *   3451.0873    ,  3470.5830    ,  3490.0508    ,  3509.4933    ,
     *   3528.9126    ,
     *   3364.0857    ,  3383.7445    ,  3403.3603    ,  3422.9370    ,
     *   3442.4783    ,  3461.9877    ,  3481.4679    ,  3500.9216    ,
     *   3520.3513    ,
     *   3355.4972    ,  3375.1764    ,  3394.8106    ,  3414.4042    ,
     *   3433.9609    ,  3453.4842    ,  3472.9772    ,  3492.4426    ,
     *   3511.8830    ,
     *   3346.9960    ,  3366.6962    ,  3386.3495    ,  3405.9604    ,
     *   3425.5329    ,  3445.0706    ,  3464.5768    ,  3484.0542    ,
     *   3503.5056    ,
     *   3338.5802    ,  3358.3020    ,  3377.9749    ,  3397.6036    ,
     *   3417.1924    ,  3436.7450    ,  3456.2646    ,  3475.7544    ,
     *   3495.2171    ,
     *   3330.2476    ,  3349.9916    ,  3369.6847    ,  3389.3319    ,
     *   3408.9374    ,  3428.5052    ,  3448.0388    ,  3467.5413    ,
     *   3487.0156    ,
     *   3321.9964    ,  3341.7633    ,  3361.4772    ,  3381.1432    ,
     *   3400.7660    ,  3420.3494    ,  3439.8973    ,  3459.4129    ,
     *   3478.8991    /
        DATA ((ENTRF (J,K),J=109,117),K= 46, 54) /
     *   3313.8246    ,  3333.6151    ,  3353.3503    ,  3373.0358    ,
     *   3392.6762    ,  3412.2758    ,  3431.8385    ,  3451.3675    ,
     *   3470.8659    ,
     *   3305.7304    ,  3325.5450    ,  3345.3023    ,  3365.0077    ,
     *   3384.6664    ,  3404.2826    ,  3423.8603    ,  3443.4031    ,
     *   3462.9142    ,
     *   3297.7119    ,  3317.5514    ,  3337.3313    ,  3357.0573    ,
     *   3376.7346    ,  3396.3678    ,  3415.9611    ,  3435.5180    ,
     *   3455.0421    ,
     *   3289.7673    ,  3309.6324    ,  3329.4355    ,  3349.1826    ,
     *   3368.8791    ,  3388.5298    ,  3408.1390    ,  3427.7106    ,
     *   3447.2479    ,
     *   3281.8948    ,  3301.7862    ,  3321.6132    ,  3341.3819    ,
     *   3361.0982    ,  3380.7669    ,  3400.3924    ,  3419.9789    ,
     *   3439.5299    ,
     *   3274.0927    ,  3294.0111    ,  3313.8626    ,  3333.6537    ,
     *   3353.3902    ,  3373.0773    ,  3392.7197    ,  3412.3215    ,
     *   3431.8865    ,
     *   3266.3593    ,  3286.3055    ,  3306.1822    ,  3325.9961    ,
     *   3345.7534    ,  3365.4594    ,  3385.1191    ,  3404.7366    ,
     *   3424.3159    ,
     *   3258.6929    ,  3278.6677    ,  3298.5702    ,  3318.4076    ,
     *   3338.1862    ,  3357.9117    ,  3377.5890    ,  3397.2227    ,
     *   3416.8167    ,
     *   3251.0919    ,  3271.0959    ,  3291.0250    ,  3310.8865    ,
     *   3330.6870    ,  3350.4324    ,  3370.1279    ,  3389.7781    ,
     *   3409.3873    /
        DATA ((ENTRF (J,K),J=109,117),K= 55, 63) /
     *   3243.5546    ,  3263.5888    ,  3283.5451    ,  3303.4313    ,
     *   3323.2543    ,  3343.0201    ,  3362.7342    ,  3382.4013    ,
     *   3402.0260    ,
     *   3236.0795    ,  3256.1445    ,  3276.1288    ,  3296.0404    ,
     *   3315.8864    ,  3335.6731    ,  3355.4063    ,  3375.0909    ,
     *   3394.7314    ,
     *   3228.6650    ,  3248.7617    ,  3268.7746    ,  3288.7122    ,
     *   3308.5818    ,  3328.3901    ,  3348.1428    ,  3367.8452    ,
     *   3387.5019    ,
     *   3221.3096    ,  3241.4387    ,  3261.4811    ,  3281.4453    ,
     *   3301.3392    ,  3321.1694    ,  3340.9421    ,  3360.6628    ,
     *   3380.3362    ,
     *   3214.0116    ,  3234.1741    ,  3254.2467    ,  3274.2382    ,
     *   3294.1569    ,  3314.0097    ,  3333.8029    ,  3353.5423    ,
     *   3373.2327    ,
     *   3206.7697    ,  3226.9664    ,  3247.0699    ,  3267.0894    ,
     *   3287.0335    ,  3306.9094    ,  3326.7237    ,  3346.4822    ,
     *   3366.1901    ,
     *   3197.7938    ,  3218.0345    ,  3238.1777    ,  3258.2333    ,
     *   3278.2100    ,  3298.1155    ,  3317.9568    ,  3337.7399    ,
     *   3357.4702    ,
     *   3188.9002    ,  3209.1863    ,  3229.3704    ,  3249.4631    ,
     *   3269.4735    ,  3289.4096    ,  3309.2787    ,  3329.0870    ,
     *   3348.8404    ,
     *   3180.0861    ,  3200.4190    ,  3220.6454    ,  3240.7763    ,
     *   3260.8213    ,  3280.7889    ,  3300.6866    ,  3320.5210    ,
     *   3340.2981    /
        DATA ((ENTRF (J,K),J=109,117),K= 64, 72) /
     *   3171.3487    ,  3191.7298    ,  3211.9998    ,  3232.1701    ,
     *   3252.2508    ,  3272.2508    ,  3292.1779    ,  3312.0391    ,
     *   3331.8406    ,
     *   3162.6853    ,  3183.1160    ,  3203.4309    ,  3223.6418    ,
     *   3243.7592    ,  3263.7925    ,  3283.7499    ,  3303.6387    ,
     *   3323.4653    ,
     *   3154.0929    ,  3174.5749    ,  3194.9360    ,  3215.1886    ,
     *   3235.3439    ,  3255.4115    ,  3275.4001    ,  3295.3172    ,
     *   3315.1697    ,
     *   3145.5689    ,  3166.1038    ,  3186.5124    ,  3206.8081    ,
     *   3227.0023    ,  3247.1052    ,  3267.1258    ,  3287.0720    ,
     *   3306.9510    ,
     *   3137.1105    ,  3157.6998    ,  3178.1575    ,  3198.4974    ,
     *   3218.7316    ,  3238.8708    ,  3258.9244    ,  3278.9006    ,
     *   3298.8069    ,
     *   3128.7149    ,  3149.3603    ,  3169.8684    ,  3190.2539    ,
     *   3210.5294    ,  3230.7059    ,  3250.7933    ,  3270.8003    ,
     *   3290.7346    ,
     *   3120.3794    ,  3141.0825    ,  3161.6426    ,  3182.0750    ,
     *   3202.3928    ,  3222.6077    ,  3242.7299    ,  3262.7686    ,
     *   3282.7316    ,
     *   3112.1011    ,  3132.8636    ,  3153.4773    ,  3173.9578    ,
     *   3194.3192    ,  3214.5736    ,  3234.7316    ,  3254.8027    ,
     *   3274.7954    ,
     *   3103.8771    ,  3124.7009    ,  3145.3695    ,  3165.8997    ,
     *   3186.3059    ,  3206.6008    ,  3226.7955    ,  3246.9001    ,
     *   3266.9231    /
        DATA ((ENTRF (J,K),J=109,117),K= 73, 81) /
     *   3095.7043    ,  3116.5912    ,  3137.3165    ,  3157.8977    ,
     *   3178.3499    ,  3198.6865    ,  3218.9190    ,  3239.0579    ,
     *   3259.1120    ,
     *   3087.5798    ,  3108.5315    ,  3129.3151    ,  3149.9488    ,
     *   3170.4484    ,  3190.8278    ,  3211.0991    ,  3231.2732    ,
     *   3251.3593    ,
     *   3079.5001    ,  3100.5187    ,  3121.3622    ,  3142.0499    ,
     *   3162.5981    ,  3183.0216    ,  3203.3328    ,  3223.5430    ,
     *   3243.6620    ,
     *   3071.4616    ,  3092.5491    ,  3113.4544    ,  3134.1975    ,
     *   3154.7958    ,  3175.2645    ,  3195.6166    ,  3215.8640    ,
     *   3236.0168    ,
     *   3063.4606    ,  3084.6190    ,  3105.5878    ,  3126.3880    ,
     *   3147.0378    ,  3167.5529    ,  3187.9471    ,  3208.2326    ,
     *   3228.4200    ,
     *   3055.4925    ,  3076.7239    ,  3097.7581    ,  3118.6170    ,
     *   3139.3197    ,  3159.8826    ,  3180.3200    ,  3200.6447    ,
     *   3220.8677    ,
     *   3041.6916    ,  3063.0553    ,  3084.2080    ,  3105.1732    ,
     *   3125.9716    ,  3146.6208    ,  3167.1363    ,  3187.5317    ,
     *   3207.8189    ,
     *   3027.9356    ,  3049.4390    ,  3070.7165    ,  3091.7937    ,
     *   3112.6927    ,  3133.4327    ,  3154.0302    ,  3174.4999    ,
     *   3194.8546    ,
     *   3014.1401    ,  3035.7917    ,  3057.2015    ,  3078.3972    ,
     *   3099.4027    ,  3120.2386    ,  3140.9228    ,  3161.4709    ,
     *   3181.8967    /
        DATA ((ENTRF (J,K),J=109,117),K= 82, 90) /
     *   3013.1952    ,  3034.8573    ,  3056.2764    ,  3077.4805    ,
     *   3098.4935    ,  3119.3361    ,  3140.0264    ,  3160.5801    ,
     *   3181.0108    ,
     *   3011.3154    ,  3032.9984    ,  3054.4362    ,  3075.6569    ,
     *   3096.6849    ,  3117.5411    ,  3138.2436    ,  3158.8083    ,
     *   3179.2490    ,
     *   3004.8378    ,  3026.5941    ,  3048.0972    ,  3069.3765    ,
     *   3090.4570    ,  3111.3605    ,  3132.1056    ,  3152.7089    ,
     *   3173.1847    ,
     *   2996.0720    ,  3017.9306    ,  3039.5249    ,  3060.8857    ,
     *   3082.0393    ,  3103.0086    ,  3123.8132    ,  3144.4701    ,
     *   3164.9946    ,
     *   2987.5187    ,  3009.4806    ,  3031.1669    ,  3052.6098    ,
     *   3073.8372    ,  3094.8727    ,  3115.7371    ,  3136.4481    ,
     *   3157.0215    ,
     *   2979.1643    ,  3001.2305    ,  3023.0095    ,  3044.5353    ,
     *   3065.8369    ,  3086.9392    ,  3107.8637    ,  3128.6291    ,
     *   3149.2517    ,
     *   2970.9963    ,  2993.1678    ,  3015.0403    ,  3036.6496    ,
     *   3058.0260    ,  3079.1956    ,  3100.1807    ,  3121.0008    ,
     *   3141.6729    ,
     *   2963.0034    ,  2985.2812    ,  3007.2481    ,  3028.9415    ,
     *   3050.3933    ,  3071.6305    ,  3092.6766    ,  3113.5517    ,
     *   3134.2737    ,
     *   2955.1754    ,  2977.5603    ,  2999.6224    ,  3021.4006    ,
     *   3042.9283    ,  3064.2336    ,  3085.3410    ,  3106.2716    ,
     *   3127.0437    /
        DATA ((ENTRF (J,K),J=109,117),K= 91, 99) /
     *   2947.5026    ,  2969.9957    ,  2992.1537    ,  3014.0174    ,
     *   3035.6215    ,  3056.9954    ,  3078.1645    ,  3099.1508    ,
     *   3119.9733    ,
     *   2939.9765    ,  2962.5787    ,  2984.8334    ,  3006.7832    ,
     *   3028.4642    ,  3049.9071    ,  3071.1384    ,  3092.1807    ,
     *   3113.0538    ,
     *   2932.5890    ,  2955.3012    ,  2977.6534    ,  2999.6899    ,
     *   3021.4484    ,  3042.9608    ,  3064.2545    ,  3085.3531    ,
     *   3106.2772    ,
     *   2925.3328    ,  2948.1559    ,  2970.6062    ,  2992.7301    ,
     *   3014.5666    ,  3036.1488    ,  3057.5054    ,  3078.6607    ,
     *   3099.6360    ,
     *   2890.4868    ,  2913.8833    ,  2936.8401    ,  2959.4137    ,
     *   2981.6512    ,  3003.5925    ,  3025.2715    ,  3046.7174    ,
     *   3067.9551    ,
     *   2858.1245    ,  2882.1147    ,  2905.5945    ,  2928.6315    ,
     *   2951.2816    ,  2973.5917    ,  2995.6016    ,  3017.3451    ,
     *   3038.8515    ,
     *   2827.7484    ,  2852.3489    ,  2876.3658    ,  2899.8778    ,
     *   2922.9503    ,  2945.6375    ,  2967.9854    ,  2990.0330    ,
     *   3011.8136    ,
     *   2799.0016    ,  2824.2245    ,  2848.7886    ,  2872.7846    ,
     *   2896.2871    ,  2919.3583    ,  2942.0502    ,  2964.4070    ,
     *   2986.4665    ,
     *   2771.6238    ,  2797.4752    ,  2822.5925    ,  2847.0780    ,
     *   2871.0158    ,  2894.4756    ,  2917.5159    ,  2940.1861    ,
     *   2962.5281    /
        DATA ((ENTRF (J,K),J=109,117),K=100,108) /
     *   2745.4236    ,  2771.9026    ,  2797.5737    ,  2822.5504    ,
     *   2846.9256    ,  2870.7766    ,  2894.1679    ,  2917.1540    ,
     *   2939.7813    ,
     *   2720.2600    ,  2747.3577    ,  2773.5776    ,  2799.0426    ,
     *   2823.8541    ,  2848.0961    ,  2871.8389    ,  2895.1420    ,
     *   2918.0558    ,
     *   2696.0299    ,  2723.7289    ,  2750.4859    ,  2776.4316    ,
     *   2801.6745    ,  2826.3044    ,  2850.3970    ,  2874.0163    ,
     *   2897.2166    ,
     *   2672.6587    ,  2700.9324    ,  2728.2080    ,  2754.6217    ,
     *   2780.2870    ,  2805.2987    ,  2829.7371    ,  2853.6699    ,
     *   2877.1550    ,
     *   2650.0925    ,  2678.9057    ,  2706.6748    ,  2733.5383    ,
     *   2759.6130    ,  2784.9973    ,  2809.7747    ,  2834.0163    ,
     *   2857.7830    ,
     *   2628.2925    ,  2657.6020    ,  2685.8330    ,  2713.1231    ,
     *   2739.5902    ,  2765.3344    ,  2790.4415    ,  2814.9852    ,
     *   2839.0285    ,
     *   2607.2302    ,  2636.9860    ,  2665.6416    ,  2693.3305    ,
     *   2720.1689    ,  2746.2572    ,  2771.6823    ,  2796.5191    ,
     *   2820.8325    ,
     *   2586.8833    ,  2617.0304    ,  2646.0686    ,  2674.1241    ,
     *   2701.3094    ,  2727.7232    ,  2753.4519    ,  2778.5709    ,
     *   2803.1459    ,
     *   2567.2325    ,  2597.7127    ,  2627.0881    ,  2655.4750    ,
     *   2682.9797    ,  2709.6976    ,  2735.7133    ,  2761.1015    ,
     *   2785.9281    /
        DATA ((ENTRF (J,K),J=109,117),K=109,117) /
     *   2548.2595    ,  2579.0136    ,  2608.6786    ,  2637.3591    ,
     *   2665.1533    ,  2692.1517    ,  2718.4357    ,  2744.0786    ,
     *   2769.1453    ,
     *   2529.9453    ,  2560.9145    ,  2590.8211    ,  2619.7560    ,
     *   2647.8082    ,  2675.0616    ,  2701.5937    ,  2727.4750    ,
     *   2752.7689    ,
     *   2512.2693    ,  2543.3973    ,  2573.4977    ,  2602.6474    ,
     *   2630.9250    ,  2658.4070    ,  2685.1656    ,  2711.2678    ,
     *   2736.7748    ,
     *   2495.2091    ,  2526.4429    ,  2556.6912    ,  2586.0166    ,
     *   2614.4869    ,  2642.1702    ,  2669.1328    ,  2695.4374    ,
     *   2721.1424    ,
     *   2478.7399    ,  2510.0311    ,  2540.3839    ,  2569.8474    ,
     *   2598.4779    ,  2626.3351    ,  2653.4788    ,  2679.9668    ,
     *   2705.8539    ,
     *   2462.8353    ,  2494.1407    ,  2524.5581    ,  2554.1237    ,
     *   2582.8831    ,  2610.8872    ,  2638.1889    ,  2664.8408    ,
     *   2690.8936    ,
     *   2447.4672    ,  2478.7493    ,  2509.1951    ,  2538.8294    ,
     *   2567.6878    ,  2595.8125    ,  2623.2495    ,  2650.0457    ,
     *   2676.2477    ,
     *   2432.6065    ,  2463.8334    ,  2494.2755    ,  2523.9481    ,
     *   2552.8775    ,  2581.0977    ,  2608.6478    ,  2635.5691    ,
     *   2661.9036    ,
     *   2418.2234    ,  2449.3687    ,  2479.7795    ,  2509.4630    ,
     *   2538.4375    ,  2566.7296    ,  2594.3715    ,  2621.3991    ,
     *   2647.8497    /
        DATA ((ENTRF (J,K),J=109,117),K=118,126) /
     *   2404.2879    ,  2435.3305    ,  2465.6865    ,  2495.3570    ,
     *   2524.3533    ,  2552.6952    ,  2580.4088    ,  2607.5245    ,
     *   2634.0751    ,
     *   2390.7704    ,  2421.6940    ,  2451.9760    ,  2481.6126    ,
     *   2510.6098    ,  2538.9813    ,  2566.7478    ,  2593.9344    ,
     *   2620.5696    ,
     *   2377.6420    ,  2408.4344    ,  2438.6268    ,  2468.2122    ,
     *   2497.1919    ,  2525.5750    ,  2553.3770    ,  2580.6184    ,
     *   2607.3232    ,
     *   2364.8748    ,  2395.5275    ,  2425.6183    ,  2455.1380    ,
     *   2484.0846    ,  2512.4631    ,  2540.2848    ,  2567.5658    ,
     *   2594.3264    ,
     *   2352.4422    ,  2382.9496    ,  2412.9298    ,  2442.3723    ,
     *   2471.2725    ,  2499.6324    ,  2527.4595    ,  2554.7664    ,
     *   2581.5696    ,
     *   2340.3190    ,  2370.6780    ,  2400.5413    ,  2429.8975    ,
     *   2458.7405    ,  2487.0696    ,  2514.8897    ,  2542.2099    ,
     *   2569.0437    ,
     *   2328.4816    ,  2358.6911    ,  2388.4333    ,  2417.6965    ,
     *   2446.4733    ,  2474.7617    ,  2502.5637    ,  2529.8861    ,
     *   2556.7394    ,
     *   2316.9077    ,  2346.9683    ,  2376.5871    ,  2405.7524    ,
     *   2434.4563    ,  2462.6954    ,  2490.4701    ,  2517.7848    ,
     *   2544.6476    ,
     *   2305.5769    ,  2335.4902    ,  2364.9847    ,  2394.0490    ,
     *   2422.6749    ,  2450.8579    ,  2478.5973    ,  2505.8958    ,
     *   2532.7592    /
        DATA ((ENTRF (J,K),J=109,117),K=127,135) /
     *   2294.4698    ,  2324.2386    ,  2353.6092    ,  2382.5707    ,
     *   2411.1148    ,  2439.2366    ,  2466.9342    ,  2494.2090    ,
     *   2521.0653    ,
     *   2283.5688    ,  2313.1964    ,  2342.4445    ,  2371.3025    ,
     *   2399.7624    ,  2427.8190    ,  2455.4696    ,  2482.7146    ,
     *   2509.5570    ,
     *   2272.8573    ,  2302.3477    ,  2331.4753    ,  2360.2302    ,
     *   2388.6046    ,  2416.5930    ,  2444.1926    ,  2471.4027    ,
     *   2498.2254    ,
     *   2262.3201    ,  2291.6776    ,  2320.6874    ,  2349.3402    ,
     *   2377.6286    ,  2405.5472    ,  2433.0926    ,  2460.2637    ,
     *   2487.0618    ,
     *   2251.9428    ,  2281.1721    ,  2310.0674    ,  2338.6199    ,
     *   2366.8225    ,  2394.6701    ,  2422.1591    ,  2449.2882    ,
     *   2476.0576    ,
     *   2241.7122    ,  2270.8183    ,  2299.6025    ,  2328.0569    ,
     *   2356.1748    ,  2383.9511    ,  2411.3823    ,  2438.4668    ,
     *   2465.2045    ,
     *   2231.6161    ,  2260.6040    ,  2289.2810    ,  2317.6399    ,
     *   2345.6744    ,  2373.3797    ,  2400.7525    ,  2427.7907    ,
     *   2454.4941    ,
     *   2221.6429    ,  2250.5178    ,  2279.0917    ,  2307.3580    ,
     *   2335.3110    ,  2362.9462    ,  2390.2603    ,  2417.2513    ,
     *   2443.9185    ,
     *   2211.7820    ,  2240.5491    ,  2269.0241    ,  2297.2011    ,
     *   2325.0748    ,  2352.6411    ,  2379.8968    ,  2406.8400    ,
     *   2433.4699    /
        DATA ((ENTRF (J,K),J=109,117),K=136,144) /
     *   2202.0233    ,  2230.6879    ,  2259.0684    ,  2287.1595    ,
     *   2314.9564    ,  2342.4554    ,  2369.6535    ,  2396.5489    ,
     *   2423.1406    ,
     *   2192.3576    ,  2220.9249    ,  2249.2153    ,  2277.2240    ,
     *   2304.9469    ,  2332.3805    ,  2359.5222    ,  2386.3700    ,
     *   2412.9233    ,
     *   2182.7759    ,  2211.2512    ,  2239.4560    ,  2267.3861    ,
     *   2295.0379    ,  2322.4083    ,  2349.4949    ,  2376.2960    ,
     *   2402.8108    ,
     *   2173.2701    ,  2201.6586    ,  2229.7822    ,  2257.6375    ,
     *   2285.2213    ,  2312.5309    ,  2339.5642    ,  2366.3196    ,
     *   2392.7965    ,
     *   2163.8325    ,  2192.1392    ,  2220.1862    ,  2247.9706    ,
     *   2275.4896    ,  2302.7410    ,  2329.7229    ,  2356.4339    ,
     *   2382.8735    ,
     *   2154.4559    ,  2182.6859    ,  2210.6607    ,  2238.3780    ,
     *   2265.8356    ,  2293.0314    ,  2319.9640    ,  2346.6322    ,
     *   2373.0355    ,
     *   2145.1335    ,  2173.2916    ,  2201.1987    ,  2228.8528    ,
     *   2256.2523    ,  2283.3954    ,  2310.2810    ,  2336.9081    ,
     *   2363.2763    ,
     *   2135.8588    ,  2163.9498    ,  2191.7935    ,  2219.3885    ,
     *   2246.7332    ,  2273.8266    ,  2300.6675    ,  2327.2555    ,
     *   2353.5901    ,
     *   2126.6259    ,  2154.6545    ,  2182.4391    ,  2209.9787    ,
     *   2237.2722    ,  2264.3188    ,  2291.1176    ,  2317.6684    ,
     *   2343.9710    /
        DATA ((ENTRF (J,K),J=109,117),K=145,153) /
     *   2117.4291    ,  2145.3998    ,  2173.1296    ,  2200.6177    ,
     *   2227.8633    ,  2254.8661    ,  2281.6255    ,  2308.1413    ,
     *   2334.4136    ,
     *   2108.2631    ,  2136.1803    ,  2163.8593    ,  2191.2996    ,
     *   2218.5009    ,  2245.4630    ,  2272.1855    ,  2298.6686    ,
     *   2324.9125    ,
     *   2099.1227    ,  2126.9908    ,  2154.6230    ,  2182.0194    ,
     *   2209.1797    ,  2236.1040    ,  2262.7925    ,  2289.2452    ,
     *   2315.4627    ,
     *   2090.0032    ,  2117.8263    ,  2145.4158    ,  2172.7717    ,
     *   2199.8945    ,  2226.7842    ,  2253.4413    ,  2279.8661    ,
     *   2306.0592    ,
     *   2080.9001    ,  2108.6823    ,  2136.2328    ,  2163.5520    ,
     *   2190.6404    ,  2217.4986    ,  2244.1270    ,  2270.5264    ,
     *   2296.6973    ,
     *   2071.8092    ,  2099.5543    ,  2127.0695    ,  2154.3555    ,
     *   2181.4130    ,  2208.2426    ,  2234.8452    ,  2261.2215    ,
     *   2287.3724    ,
     *   2062.7263    ,  2090.4382    ,  2117.9218    ,  2145.1780    ,
     *   2172.2077    ,  2199.0117    ,  2225.5912    ,  2251.9469    ,
     *   2278.0801    ,
     *   2053.6476    ,  2081.3300    ,  2108.7855    ,  2136.0152    ,
     *   2163.0203    ,  2189.8018    ,  2216.3608    ,  2242.6986    ,
     *   2268.8162    ,
     *   2044.5694    ,  2072.2259    ,  2099.6568    ,  2126.8633    ,
     *   2153.8469    ,  2180.6087    ,  2207.1500    ,  2233.4722    ,
     *   2259.5766    /
        DATA ((ENTRF (J,K),J=109,117),K=154,162) /
     *   2035.4883    ,  2063.1223    ,  2090.5319    ,  2117.7185    ,
     *   2144.6835    ,  2171.4285    ,  2197.9549    ,  2224.2641    ,
     *   2250.3574    ,
     *   2026.4010    ,  2054.0159    ,  2081.4074    ,  2108.5771    ,
     *   2135.5267    ,  2162.2577    ,  2188.7717    ,  2215.0703    ,
     *   2241.1550    ,
     *   2017.3042    ,  2044.9033    ,  2072.2799    ,  2099.4358    ,
     *   2126.3728    ,  2153.0925    ,  2179.5968    ,  2205.8872    ,
     *   2231.9655    ,
     *   2008.1950    ,  2035.7814    ,  2063.1462    ,  2090.2913    ,
     *   2117.2185    ,  2143.9297    ,  2170.4268    ,  2196.7115    ,
     *   2222.7857    ,
     *   1999.0704    ,  2026.6473    ,  2054.0033    ,  2081.1404    ,
     *   2108.0607    ,  2134.7660    ,  2161.2584    ,  2187.5399    ,
     *   2213.6121    ,
     *   1989.9278    ,  2017.4982    ,  2044.8482    ,  2071.9802    ,
     *   2098.8962    ,  2125.5983    ,  2152.0885    ,  2178.3690    ,
     *   2204.4416    ,
     *   1980.7645    ,  2008.3312    ,  2035.6782    ,  2062.8078    ,
     *   2089.7222    ,  2116.4235    ,  2142.9140    ,  2169.1958    ,
     *   2195.2710    ,
     *   1971.5779    ,  1999.1438    ,  2026.4906    ,  2053.6204    ,
     *   2080.5358    ,  2107.2389    ,  2133.7321    ,  2160.0175    ,
     *   2186.0973    ,
     *   1962.3657    ,  1989.9336    ,  2017.2827    ,  2044.4155    ,
     *   2071.3343    ,  2098.0417    ,  2124.5399    ,  2150.8311    ,
     *   2176.9178    /
        DATA ((ENTRF (J,K),J=118,126),K=  1,  9) /
     *   4100.4342    ,  4119.6185    ,  4138.8015    ,  4157.9834    ,
     *   4177.1643    ,  4196.3443    ,  4215.5234    ,  4234.7017    ,
     *   4253.8792    ,
     *   4079.1589    ,  4098.3448    ,  4117.5294    ,  4136.7126    ,
     *   4155.8948    ,  4175.0759    ,  4194.2560    ,  4213.4352    ,
     *   4232.6137    ,
     *   4058.3608    ,  4077.5484    ,  4096.7346    ,  4115.9193    ,
     *   4135.1028    ,  4154.2851    ,  4173.4664    ,  4192.6467    ,
     *   4211.8261    ,
     *   4038.0232    ,  4057.2127    ,  4076.4005    ,  4095.5869    ,
     *   4114.7718    ,  4133.9554    ,  4153.1379    ,  4172.3193    ,
     *   4191.4998    ,
     *   4018.1300    ,  4037.3216    ,  4056.5113    ,  4075.6993    ,
     *   4094.8858    ,  4114.0709    ,  4133.2547    ,  4152.4373    ,
     *   4171.6188    ,
     *   3998.6661    ,  4017.8599    ,  4037.0516    ,  4056.2414    ,
     *   4075.4296    ,  4094.6162    ,  4113.8014    ,  4132.9854    ,
     *   4152.1681    ,
     *   3979.6169    ,  3998.8130    ,  4018.0068    ,  4037.1986    ,
     *   4056.3886    ,  4075.5769    ,  4094.7636    ,  4113.9489    ,
     *   4133.1329    ,
     *   3960.9683    ,  3980.1669    ,  3999.3630    ,  4018.5569    ,
     *   4037.7488    ,  4056.9389    ,  4076.1273    ,  4095.3141    ,
     *   4114.4994    ,
     *   3942.7070    ,  3961.9082    ,  3981.1068    ,  4000.3030    ,
     *   4019.4970    ,  4038.6889    ,  4057.8790    ,  4077.0674    ,
     *   4096.2543    /
        DATA ((ENTRF (J,K),J=118,126),K= 10, 18) /
     *   3924.8201    ,  3944.0242    ,  3963.2254    ,  3982.4239    ,
     *   4001.6201    ,  4020.8141    ,  4040.0060    ,  4059.1962    ,
     *   4078.3846    ,
     *   3907.2952    ,  3926.5024    ,  3945.7064    ,  3964.9075    ,
     *   3984.1060    ,  4003.3022    ,  4022.4961    ,  4041.6880    ,
     *   4060.8781    ,
     *   3890.1206    ,  3909.3310    ,  3928.5380    ,  3947.7419    ,
     *   3966.9429    ,  3986.1413    ,  4005.3374    ,  4024.5312    ,
     *   4043.7231    ,
     *   3873.2850    ,  3892.4988    ,  3911.7089    ,  3930.9157    ,
     *   3950.1194    ,  3969.3203    ,  3988.5185    ,  4007.7145    ,
     *   4026.9082    ,
     *   3856.7773    ,  3875.9948    ,  3895.2083    ,  3914.4181    ,
     *   3933.6247    ,  3952.8281    ,  3972.0288    ,  3991.2269    ,
     *   4010.4226    ,
     *   3840.5872    ,  3859.8086    ,  3879.0256    ,  3898.2387    ,
     *   3917.4483    ,  3936.6545    ,  3955.8577    ,  3975.0581    ,
     *   3994.2560    ,
     *   3824.7046    ,  3843.9301    ,  3863.1509    ,  3882.3675    ,
     *   3901.5802    ,  3920.7893    ,  3939.9952    ,  3959.1980    ,
     *   3978.3982    ,
     *   3809.1199    ,  3828.3497    ,  3847.5745    ,  3866.7947    ,
     *   3886.0108    ,  3905.2230    ,  3924.4317    ,  3943.6371    ,
     *   3962.8397    ,
     *   3793.8237    ,  3813.0581    ,  3832.2871    ,  3851.5112    ,
     *   3870.7308    ,  3889.9462    ,  3909.1579    ,  3928.3661    ,
     *   3947.5712    /
        DATA ((ENTRF (J,K),J=118,126),K= 19, 27) /
     *   3778.8071    ,  3798.0463    ,  3817.2798    ,  3836.5080    ,
     *   3855.7313    ,  3874.9502    ,  3894.1650    ,  3913.3761    ,
     *   3932.5838    ,
     *   3764.0615    ,  3783.3059    ,  3802.5440    ,  3821.7765    ,
     *   3841.0038    ,  3860.2263    ,  3879.4444    ,  3898.6586    ,
     *   3917.8691    ,
     *   3749.5786    ,  3768.8284    ,  3788.0715    ,  3807.3085    ,
     *   3826.5399    ,  3845.7662    ,  3864.9878    ,  3884.2052    ,
     *   3903.4186    ,
     *   3735.3505    ,  3754.6059    ,  3773.8542    ,  3793.0960    ,
     *   3812.3317    ,  3831.5621    ,  3850.7874    ,  3870.0081    ,
     *   3889.2247    ,
     *   3721.3695    ,  3740.6309    ,  3759.8846    ,  3779.1313    ,
     *   3798.3717    ,  3817.6062    ,  3836.8354    ,  3856.0597    ,
     *   3875.2795    ,
     *   3707.6281    ,  3726.8957    ,  3746.1552    ,  3765.4072    ,
     *   3784.6523    ,  3803.8913    ,  3823.1245    ,  3842.3525    ,
     *   3861.5757    ,
     *   3694.1193    ,  3713.3934    ,  3732.6589    ,  3751.9163    ,
     *   3771.1666    ,  3790.4102    ,  3809.6476    ,  3828.8795    ,
     *   3848.1063    ,
     *   3680.8361    ,  3700.1171    ,  3719.3888    ,  3738.6521    ,
     *   3757.9076    ,  3777.1560    ,  3796.3979    ,  3815.6339    ,
     *   3834.8645    ,
     *   3667.7718    ,  3687.0600    ,  3706.3383    ,  3725.6076    ,
     *   3744.8687    ,  3764.1222    ,  3783.3688    ,  3802.6091    ,
     *   3821.8435    /
        DATA ((ENTRF (J,K),J=118,126),K= 28, 36) /
     *   3654.9202    ,  3674.2159    ,  3693.5011    ,  3712.7767    ,
     *   3732.0436    ,  3751.3024    ,  3770.5538    ,  3789.7986    ,
     *   3809.0372    ,
     *   3642.2750    ,  3661.5785    ,  3680.8709    ,  3700.1531    ,
     *   3719.4260    ,  3738.6904    ,  3757.9469    ,  3777.1964    ,
     *   3796.4392    ,
     *   3629.8302    ,  3649.1419    ,  3668.4418    ,  3687.7309    ,
     *   3707.0101    ,  3726.2803    ,  3745.5421    ,  3764.7964    ,
     *   3784.0438    ,
     *   3620.3400    ,  3639.6583    ,  3658.9642    ,  3678.2588    ,
     *   3697.5431    ,  3716.8179    ,  3736.0841    ,  3755.3423    ,
     *   3774.5932    ,
     *   3610.9636    ,  3630.2887    ,  3649.6008    ,  3668.9012    ,
     *   3688.1907    ,  3707.4703    ,  3726.7408    ,  3746.0031    ,
     *   3765.2577    ,
     *   3601.6984    ,  3621.0306    ,  3640.3491    ,  3659.6554    ,
     *   3678.9503    ,  3698.2348    ,  3717.5099    ,  3736.7764    ,
     *   3756.0349    ,
     *   3592.5421    ,  3611.8815    ,  3631.2067    ,  3650.5190    ,
     *   3669.8195    ,  3689.1092    ,  3708.3890    ,  3727.6597    ,
     *   3746.9222    ,
     *   3583.4922    ,  3602.8391    ,  3622.1711    ,  3641.4897    ,
     *   3660.7960    ,  3680.0909    ,  3699.3756    ,  3718.6507    ,
     *   3737.9173    ,
     *   3574.5464    ,  3593.9010    ,  3613.2401    ,  3632.5651    ,
     *   3651.8773    ,  3671.1777    ,  3690.4673    ,  3709.7471    ,
     *   3729.0178    /
        DATA ((ENTRF (J,K),J=118,126),K= 37, 45) /
     *   3565.7024    ,  3585.0649    ,  3604.4113    ,  3623.7430    ,
     *   3643.0613    ,  3662.3673    ,  3681.6621    ,  3700.9466    ,
     *   3720.2216    ,
     *   3556.9579    ,  3576.3286    ,  3595.6825    ,  3615.0211    ,
     *   3634.3457    ,  3653.6575    ,  3672.9576    ,  3692.2469    ,
     *   3711.5264    ,
     *   3548.3109    ,  3567.6900    ,  3587.0516    ,  3606.3973    ,
     *   3625.7284    ,  3645.0461    ,  3664.3516    ,  3683.6460    ,
     *   3702.9301    ,
     *   3539.7591    ,  3559.1469    ,  3578.5165    ,  3597.8694    ,
     *   3617.2072    ,  3636.5310    ,  3655.8422    ,  3675.1417    ,
     *   3694.4306    ,
     *   3531.3005    ,  3550.6973    ,  3570.0751    ,  3589.4355    ,
     *   3608.7801    ,  3628.1103    ,  3647.4272    ,  3666.7320    ,
     *   3686.0257    ,
     *   3522.9332    ,  3542.3391    ,  3561.7253    ,  3581.0934    ,
     *   3600.4451    ,  3619.7818    ,  3639.1046    ,  3658.4149    ,
     *   3677.7136    ,
     *   3514.6550    ,  3534.0704    ,  3553.4652    ,  3572.8413    ,
     *   3592.2003    ,  3611.5435    ,  3630.8725    ,  3650.1884    ,
     *   3669.4923    ,
     *   3506.4641    ,  3525.8892    ,  3545.2929    ,  3564.6772    ,
     *   3584.0436    ,  3603.3937    ,  3622.7290    ,  3642.0506    ,
     *   3661.3598    ,
     *   3498.3586    ,  3517.7937    ,  3537.2066    ,  3556.5992    ,
     *   3575.9733    ,  3595.3304    ,  3614.6722    ,  3633.9997    ,
     *   3653.3143    /
        DATA ((ENTRF (J,K),J=118,126),K= 46, 54) /
     *   3490.3366    ,  3509.7820    ,  3529.2042    ,  3548.6055    ,
     *   3567.9874    ,  3587.3519    ,  3606.7002    ,  3626.0338    ,
     *   3645.3540    ,
     *   3482.3964    ,  3501.8523    ,  3521.2842    ,  3540.6942    ,
     *   3560.0843    ,  3579.4562    ,  3598.8113    ,  3618.1512    ,
     *   3637.4771    ,
     *   3474.5361    ,  3494.0028    ,  3513.4446    ,  3532.8638    ,
     *   3552.2622    ,  3571.6416    ,  3591.0038    ,  3610.3500    ,
     *   3629.6818    ,
     *   3466.7540    ,  3486.2319    ,  3505.6839    ,  3525.1123    ,
     *   3544.5192    ,  3563.9065    ,  3583.2758    ,  3602.6287    ,
     *   3621.9665    ,
     *   3459.0485    ,  3478.5378    ,  3498.0002    ,  3517.4382    ,
     *   3536.8539    ,  3556.2492    ,  3575.6258    ,  3594.9854    ,
     *   3614.3295    ,
     *   3451.4179    ,  3470.9188    ,  3490.3920    ,  3509.8398    ,
     *   3529.2644    ,  3548.6680    ,  3568.0522    ,  3587.4187    ,
     *   3606.7690    ,
     *   3443.8605    ,  3463.3734    ,  3482.8576    ,  3502.3154    ,
     *   3521.7493    ,  3541.1612    ,  3560.5532    ,  3579.9268    ,
     *   3599.2837    ,
     *   3436.3748    ,  3455.9000    ,  3475.3954    ,  3494.8635    ,
     *   3514.3068    ,  3533.7274    ,  3553.1273    ,  3572.5082    ,
     *   3591.8717    ,
     *   3428.9591    ,  3448.4969    ,  3468.0038    ,  3487.4825    ,
     *   3506.9355    ,  3526.3650    ,  3545.7730    ,  3565.1613    ,
     *   3584.5317    /
        DATA ((ENTRF (J,K),J=118,126),K= 55, 63) /
     *   3421.6119    ,  3441.1627    ,  3460.6814    ,  3480.1710    ,
     *   3499.6339    ,  3519.0724    ,  3538.4887    ,  3557.8847    ,
     *   3577.2621    ,
     *   3414.3318    ,  3433.8958    ,  3453.4267    ,  3472.9273    ,
     *   3492.4003    ,  3511.8482    ,  3531.2730    ,  3550.6768    ,
     *   3570.0613    ,
     *   3407.1172    ,  3426.6948    ,  3446.2381    ,  3465.7500    ,
     *   3485.2334    ,  3504.6908    ,  3524.1244    ,  3543.5362    ,
     *   3562.9281    ,
     *   3399.9667    ,  3419.5582    ,  3439.1141    ,  3458.6377    ,
     *   3478.1318    ,  3497.5989    ,  3517.0414    ,  3536.4614    ,
     *   3555.8608    ,
     *   3392.8788    ,  3412.4845    ,  3432.0534    ,  3451.5889    ,
     *   3471.0939    ,  3490.5710    ,  3510.0226    ,  3529.4510    ,
     *   3548.8581    ,
     *   3385.8521    ,  3405.4723    ,  3425.0546    ,  3444.6023    ,
     *   3464.1184    ,  3483.6057    ,  3503.0667    ,  3522.5036    ,
     *   3541.9186    ,
     *   3377.1526    ,  3396.7915    ,  3416.3909    ,  3435.9542    ,
     *   3455.4846    ,  3474.9850    ,  3494.4580    ,  3513.9059    ,
     *   3533.3310    ,
     *   3368.5439    ,  3388.2020    ,  3407.8189    ,  3427.3983    ,
     *   3446.9434    ,  3466.4572    ,  3485.9426    ,  3505.4019    ,
     *   3524.8373    ,
     *   3360.0232    ,  3379.7011    ,  3399.3361    ,  3418.9320    ,
     *   3438.4922    ,  3458.0199    ,  3477.5179    ,  3496.9888    ,
     *   3516.4349    /
        DATA ((ENTRF (J,K),J=118,126),K= 64, 72) /
     *   3351.5880    ,  3371.2862    ,  3390.9398    ,  3410.5526    ,
     *   3430.1284    ,  3449.6704    ,  3469.1814    ,  3488.6643    ,
     *   3508.1213    ,
     *   3343.2356    ,  3362.9548    ,  3382.6274    ,  3402.2577    ,
     *   3421.8495    ,  3441.4060    ,  3460.9305    ,  3480.4256    ,
     *   3499.8939    ,
     *   3334.9635    ,  3354.7041    ,  3374.3964    ,  3394.0446    ,
     *   3413.6528    ,  3433.2244    ,  3452.7626    ,  3472.2704    ,
     *   3491.7503    ,
     *   3326.7691    ,  3346.5318    ,  3366.2442    ,  3385.9109    ,
     *   3405.5359    ,  3425.1229    ,  3444.6753    ,  3464.1960    ,
     *   3483.6877    ,
     *   3318.6498    ,  3338.4351    ,  3358.1683    ,  3377.8539    ,
     *   3397.4962    ,  3417.0991    ,  3436.6660    ,  3456.2000    ,
     *   3475.7039    ,
     *   3310.6030    ,  3330.4117    ,  3350.1661    ,  3369.8711    ,
     *   3389.5313    ,  3409.1504    ,  3428.7322    ,  3448.2798    ,
     *   3467.7963    ,
     *   3302.6263    ,  3322.4589    ,  3342.2351    ,  3361.9601    ,
     *   3381.6385    ,  3401.2743    ,  3420.8714    ,  3440.4330    ,
     *   3459.9624    ,
     *   3294.7169    ,  3314.5741    ,  3334.3727    ,  3354.1182    ,
     *   3373.8153    ,  3393.4683    ,  3413.0810    ,  3432.6571    ,
     *   3452.1995    ,
     *   3286.8723    ,  3306.7546    ,  3326.5763    ,  3346.3428    ,
     *   3366.0591    ,  3385.7297    ,  3405.3585    ,  3424.9493    ,
     *   3444.5053    /
        DATA ((ENTRF (J,K),J=118,126),K= 73, 81) /
     *   3279.0896    ,  3298.9979    ,  3318.8431    ,  3338.6312    ,
     *   3358.3672    ,  3378.0558    ,  3397.7012    ,  3417.3071    ,
     *   3436.8769    ,
     *   3271.3661    ,  3291.3009    ,  3311.1704    ,  3330.9806    ,
     *   3350.7368    ,  3370.4439    ,  3390.1062    ,  3409.7276    ,
     *   3429.3117    ,
     *   3263.6987    ,  3283.6607    ,  3303.5550    ,  3323.3879    ,
     *   3343.1649    ,  3362.8910    ,  3382.5707    ,  3402.2080    ,
     *   3421.8067    ,
     *   3256.0841    ,  3276.0741    ,  3295.9940    ,  3315.8501    ,
     *   3335.6484    ,  3355.3939    ,  3375.0914    ,  3394.7451    ,
     *   3414.3587    ,
     *   3248.5189    ,  3268.5376    ,  3288.4836    ,  3308.3637    ,
     *   3328.1837    ,  3347.9493    ,  3367.6650    ,  3387.3354    ,
     *   3406.9643    ,
     *   3240.9989    ,  3261.0470    ,  3281.0199    ,  3300.9245    ,
     *   3320.7670    ,  3340.5530    ,  3360.2875    ,  3379.9751    ,
     *   3399.6197    ,
     *   3228.0085    ,  3248.1098    ,  3268.1312    ,  3288.0800    ,
     *   3307.9629    ,  3327.7858    ,  3347.5541    ,  3367.2726    ,
     *   3386.9456    ,
     *   3215.1054    ,  3235.2625    ,  3255.3346    ,  3275.3298    ,
     *   3295.2550    ,  3315.1166    ,  3334.9202    ,  3354.6711    ,
     *   3374.3739    ,
     *   3202.2121    ,  3222.4280    ,  3242.5537    ,  3262.5976    ,
     *   3282.5674    ,  3302.4698    ,  3322.3107    ,  3342.0957    ,
     *   3361.8297    /
        DATA ((ENTRF (J,K),J=118,126),K= 82, 90) /
     *   3201.3308    ,  3221.5508    ,  3241.6802    ,  3261.7276    ,
     *   3281.7005    ,  3301.6058    ,  3321.4493    ,  3341.2368    ,
     *   3360.9729    ,
     *   3199.5781    ,  3219.8063    ,  3239.9433    ,  3259.9976    ,
     *   3279.9768    ,  3299.8877    ,  3319.7365    ,  3339.5287    ,
     *   3359.2693    ,
     *   3193.5455    ,  3213.8027    ,  3233.9660    ,  3254.0442    ,
     *   3274.0453    ,  3293.9763    ,  3313.8434    ,  3333.6524    ,
     *   3353.4083    ,
     *   3185.3996    ,  3205.6969    ,  3225.8967    ,  3246.0084    ,
     *   3266.0399    ,  3285.9987    ,  3305.8912    ,  3325.7235    ,
     *   3345.5007    ,
     *   3177.4709    ,  3197.8086    ,  3218.0453    ,  3238.1904    ,
     *   3258.2525    ,  3278.2392    ,  3298.1574    ,  3318.0130    ,
     *   3337.8117    ,
     *   3169.7459    ,  3190.1242    ,  3210.3978    ,  3230.5766    ,
     *   3250.6695    ,  3270.6843    ,  3290.6281    ,  3310.5072    ,
     *   3330.3274    ,
     *   3162.2120    ,  3182.6312    ,  3202.9419    ,  3223.1546    ,
     *   3243.2784    ,  3263.3214    ,  3283.2910    ,  3303.1938    ,
     *   3323.0356    ,
     *   3154.8580    ,  3175.3182    ,  3195.6663    ,  3215.9130    ,
     *   3236.0678    ,  3256.1392    ,  3276.1347    ,  3296.0612    ,
     *   3315.9247    ,
     *   3147.6734    ,  3168.1748    ,  3188.5605    ,  3208.8414    ,
     *   3229.0274    ,  3249.1273    ,  3269.1488    ,  3289.0991    ,
     *   3308.9845    /
        DATA ((ENTRF (J,K),J=118,126),K= 91, 99) /
     *   3140.6486    ,  3161.1916    ,  3181.6149    ,  3201.9302    ,
     *   3222.1476    ,  3242.2761    ,  3262.3238    ,  3282.2981    ,
     *   3302.2053    ,
     *   3133.7751    ,  3154.3597    ,  3174.8210    ,  3195.1708    ,
     *   3215.4197    ,  3235.5769    ,  3255.6509    ,  3275.6492    ,
     *   3295.5785    ,
     *   3127.0446    ,  3147.6711    ,  3168.1705    ,  3188.5550    ,
     *   3208.8355    ,  3229.0216    ,  3249.1221    ,  3269.1445    ,
     *   3289.0959    ,
     *   3120.4498    ,  3141.1184    ,  3161.6561    ,  3182.0754    ,
     *   3202.3877    ,  3222.6029    ,  3242.7298    ,  3262.7765    ,
     *   3282.7500    ,
     *   3089.0065    ,  3109.8907    ,  3130.6242    ,  3151.2219    ,
     *   3171.6967    ,  3192.0602    ,  3212.3227    ,  3232.4934    ,
     *   3252.5805    ,
     *   3060.1459    ,  3081.2504    ,  3102.1841    ,  3122.9640    ,
     *   3143.6047    ,  3164.1197    ,  3184.5206    ,  3204.8178    ,
     *   3225.0208    ,
     *   3033.3560    ,  3054.6852    ,  3075.8229    ,  3096.7884    ,
     *   3117.5983    ,  3138.2676    ,  3158.8095    ,  3179.2357    ,
     *   3199.5567    ,
     *   3008.2611    ,  3029.8188    ,  3051.1640    ,  3072.3183    ,
     *   3093.3002    ,  3114.1265    ,  3134.8119    ,  3155.3693    ,
     *   3175.8105    ,
     *   2984.5783    ,  3006.3677    ,  3027.9234    ,  3049.2691    ,
     *   3070.4257    ,  3091.4113    ,  3112.2423    ,  3132.9330    ,
     *   3153.4962    /
        DATA ((ENTRF (J,K),J=118,126),K=100,108) /
     *   2962.0895    ,  2984.1130    ,  3005.8816    ,  3027.4211    ,
     *   3048.7543    ,  3069.9014    ,  3090.8799    ,  3111.7057    ,
     *   3132.3928    ,
     *   2940.6237    ,  2962.8830    ,  2984.8660    ,  3006.6009    ,
     *   3028.1126    ,  3049.4227    ,  3070.5505    ,  3091.5130    ,
     *   3112.3255    ,
     *   2920.0445    ,  2942.5402    ,  2964.7387    ,  2986.6702    ,
     *   3008.3615    ,  3029.8360    ,  3051.1144    ,  3072.2149    ,
     *   3093.1541    ,
     *   2900.2421    ,  2922.9740    ,  2945.3881    ,  2967.5167    ,
     *   2989.3883    ,  3011.0280    ,  3032.4578    ,  3053.6975    ,
     *   3074.7644    ,
     *   2881.1271    ,  2904.0939    ,  2926.7228    ,  2949.0483    ,
     *   2971.1003    ,  2992.9055    ,  3014.4874    ,  3035.8668    ,
     *   3057.0623    ,
     *   2862.6261    ,  2885.8254    ,  2908.6676    ,  2931.1888    ,
     *   2953.4208    ,  2975.3914    ,  2997.1255    ,  3018.6450    ,
     *   3039.9695    ,
     *   2844.6787    ,  2868.1068    ,  2891.1596    ,  2913.8749    ,
     *   2936.2855    ,  2958.4209    ,  2980.3069    ,  3001.9665    ,
     *   3023.4203    ,
     *   2827.2343    ,  2850.8865    ,  2874.1465    ,  2897.0531    ,
     *   2919.6407    ,  2941.9395    ,  2963.9766    ,  2985.7758    ,
     *   3007.3588    ,
     *   2810.2511    ,  2834.1214    ,  2857.5840    ,  2880.6786    ,
     *   2903.4405    ,  2925.9010    ,  2948.0878    ,  2970.0259    ,
     *   2991.7375    /
        DATA ((ENTRF (J,K),J=118,126),K=109,117) /
     *   2793.6937    ,  2817.7751    ,  2841.4347    ,  2864.7131    ,
     *   2887.6462    ,  2910.2658    ,  2932.6007    ,  2954.6763    ,
     *   2976.5157    ,
     *   2777.5325    ,  2801.8167    ,  2825.6671    ,  2849.1242    ,
     *   2872.2244    ,  2895.0003    ,  2917.4809    ,  2939.6923    ,
     *   2961.6582    ,
     *   2761.7422    ,  2786.2202    ,  2810.2539    ,  2833.8839    ,
     *   2857.1467    ,  2880.0752    ,  2902.6987    ,  2925.0438    ,
     *   2947.1347    ,
     *   2746.3013    ,  2770.9631    ,  2795.1720    ,  2818.9684    ,
     *   2842.3886    ,  2865.4654    ,  2888.2285    ,  2910.7048    ,
     *   2932.9186    ,
     *   2731.1912    ,  2756.0259    ,  2780.4013    ,  2804.3569    ,
     *   2827.9286    ,  2851.1491    ,  2874.0480    ,  2896.6525    ,
     *   2918.9869    ,
     *   2716.3957    ,  2741.3921    ,  2765.9245    ,  2790.0314    ,
     *   2813.7483    ,  2837.1073    ,  2860.1379    ,  2882.8670    ,
     *   2905.3193    ,
     *   2701.9005    ,  2727.0467    ,  2751.7262    ,  2775.9764    ,
     *   2799.8315    ,  2823.3233    ,  2846.4809    ,  2869.3310    ,
     *   2891.8981    ,
     *   2687.6928    ,  2712.9767    ,  2737.7931    ,  2762.1778    ,
     *   2786.1640    ,  2809.7826    ,  2833.0622    ,  2856.0291    ,
     *   2878.7077    ,
     *   2673.7611    ,  2699.1704    ,  2724.1132    ,  2748.6235    ,
     *   2772.7332    ,  2796.4722    ,  2819.8684    ,  2842.9477    ,
     *   2865.7340    /
        DATA ((ENTRF (J,K),J=118,126),K=118,126) /
     *   2660.0947    ,  2685.6171    ,  2710.6757    ,  2735.3024    ,
     *   2759.5278    ,  2783.3806    ,  2806.8878    ,  2830.0748    ,
     *   2852.9649    ,
     *   2646.6835    ,  2672.3069    ,  2697.4706    ,  2722.2046    ,
     *   2746.5377    ,  2770.4974    ,  2794.1099    ,  2817.3995    ,
     *   2840.3893    ,
     *   2633.5181    ,  2659.2306    ,  2684.4889    ,  2709.3209    ,
     *   2733.7537    ,  2757.8135    ,  2781.5251    ,  2804.9123    ,
     *   2827.9974    ,
     *   2620.5894    ,  2646.3795    ,  2671.7221    ,  2696.6430    ,
     *   2721.1675    ,  2745.3202    ,  2769.1249    ,  2792.6044    ,
     *   2815.7802    ,
     *   2607.8887    ,  2633.7452    ,  2659.1622    ,  2684.1630    ,
     *   2708.7711    ,  2733.0098    ,  2756.9015    ,  2780.4679    ,
     *   2803.7297    ,
     *   2595.4074    ,  2621.3199    ,  2646.8014    ,  2671.8734    ,
     *   2696.5574    ,  2720.8751    ,  2744.8475    ,  2768.4954    ,
     *   2791.8386    ,
     *   2583.1371    ,  2609.0955    ,  2634.6325    ,  2659.7673    ,
     *   2684.5195    ,  2708.9093    ,  2732.9564    ,  2756.6804    ,
     *   2780.1002    ,
     *   2571.0696    ,  2597.0646    ,  2622.6483    ,  2647.8377    ,
     *   2672.6508    ,  2697.1060    ,  2721.2218    ,  2745.0165    ,
     *   2768.5081    ,
     *   2559.1967    ,  2585.2197    ,  2610.8419    ,  2636.0783    ,
     *   2660.9451    ,  2685.4592    ,  2709.6378    ,  2733.4979    ,
     *   2757.0567    /
        DATA ((ENTRF (J,K),J=118,126),K=127,135) /
     *   2547.5102    ,  2573.5534    ,  2599.2064    ,  2624.4825    ,
     *   2649.3964    ,  2673.9632    ,  2698.1988    ,  2722.1192    ,
     *   2745.7403    ,
     *   2536.0022    ,  2562.0583    ,  2587.7351    ,  2613.0443    ,
     *   2637.9987    ,  2662.6122    ,  2686.8994    ,  2710.8750    ,
     *   2734.5540    ,
     *   2524.6647    ,  2550.7273    ,  2576.4215    ,  2601.7574    ,
     *   2626.7464    ,  2651.4010    ,  2675.7345    ,  2699.7604    ,
     *   2723.4928    ,
     *   2513.4899    ,  2539.5533    ,  2565.2590    ,  2590.6159    ,
     *   2615.6339    ,  2640.3242    ,  2664.6989    ,  2688.7706    ,
     *   2712.5521    ,
     *   2502.4698    ,  2528.5291    ,  2554.2412    ,  2579.6138    ,
     *   2604.6557    ,  2629.3768    ,  2653.7880    ,  2677.9009    ,
     *   2701.7274    ,
     *   2491.5970    ,  2517.6478    ,  2543.3617    ,  2568.7453    ,
     *   2593.8063    ,  2618.5535    ,  2642.9968    ,  2667.1467    ,
     *   2691.0143    ,
     *   2480.8638    ,  2506.9024    ,  2532.6142    ,  2558.0046    ,
     *   2583.0805    ,  2607.8496    ,  2632.3208    ,  2656.5038    ,
     *   2680.4086    ,
     *   2470.2628    ,  2496.2863    ,  2521.9925    ,  2547.3860    ,
     *   2572.4729    ,  2597.2600    ,  2621.7554    ,  2645.9677    ,
     *   2669.9063    ,
     *   2459.7869    ,  2485.7928    ,  2511.4904    ,  2536.8838    ,
     *   2561.9783    ,  2586.7800    ,  2611.2960    ,  2635.5342    ,
     *   2659.5032    /
        DATA ((ENTRF (J,K),J=118,126),K=136,144) /
     *   2449.4289    ,  2475.4152    ,  2501.1018    ,  2526.4925    ,
     *   2551.5916    ,  2576.4047    ,  2600.9382    ,  2625.1992    ,
     *   2649.1956    ,
     *   2439.1819    ,  2465.1471    ,  2490.8209    ,  2516.2065    ,
     *   2541.3077    ,  2566.1295    ,  2590.6776    ,  2614.9586    ,
     *   2638.9795    ,
     *   2429.0393    ,  2454.9824    ,  2480.6419    ,  2506.0204    ,
     *   2531.1215    ,  2555.9496    ,  2580.5099    ,  2604.8082    ,
     *   2628.8510    ,
     *   2418.9946    ,  2444.9149    ,  2470.5589    ,  2495.9289    ,
     *   2521.0281    ,  2545.8605    ,  2570.4306    ,  2594.7440    ,
     *   2618.8065    ,
     *   2409.0415    ,  2434.9387    ,  2460.5664    ,  2485.9267    ,
     *   2511.0226    ,  2535.8575    ,  2560.4357    ,  2584.7621    ,
     *   2608.8421    ,
     *   2399.1738    ,  2425.0479    ,  2450.6589    ,  2476.0088    ,
     *   2501.1002    ,  2525.9363    ,  2550.5209    ,  2574.8586    ,
     *   2598.9542    ,
     *   2389.3857    ,  2415.2370    ,  2440.8312    ,  2466.1701    ,
     *   2491.2562    ,  2516.0923    ,  2540.6820    ,  2565.0295    ,
     *   2589.1392    ,
     *   2379.6715    ,  2405.5004    ,  2431.0779    ,  2456.4057    ,
     *   2481.4859    ,  2506.3212    ,  2530.9150    ,  2555.2710    ,
     *   2579.3934    ,
     *   2370.0256    ,  2395.8330    ,  2421.3942    ,  2446.7107    ,
     *   2471.7847    ,  2496.6187    ,  2521.2157    ,  2545.5792    ,
     *   2569.7133    /
        DATA ((ENTRF (J,K),J=118,126),K=145,153) /
     *   2360.4427    ,  2386.2295    ,  2411.7749    ,  2437.0805    ,
     *   2462.1483    ,  2486.9806    ,  2511.5802    ,  2535.9505    ,
     *   2560.0952    ,
     *   2350.9177    ,  2376.6850    ,  2402.2154    ,  2427.5105    ,
     *   2452.5722    ,  2477.4027    ,  2502.0046    ,  2526.3812    ,
     *   2550.5357    ,
     *   2341.4455    ,  2367.1946    ,  2392.7110    ,  2417.9962    ,
     *   2443.0522    ,  2467.8809    ,  2492.4850    ,  2516.8674    ,
     *   2541.0313    ,
     *   2332.0214    ,  2357.7536    ,  2383.2571    ,  2408.5333    ,
     *   2433.5840    ,  2458.4113    ,  2483.0176    ,  2507.4057    ,
     *   2531.5786    ,
     *   2322.6407    ,  2348.3576    ,  2373.8494    ,  2399.1175    ,
     *   2424.1636    ,  2448.9899    ,  2473.5986    ,  2497.9924    ,
     *   2522.1742    ,
     *   2313.2989    ,  2339.0022    ,  2364.4836    ,  2389.7446    ,
     *   2414.7870    ,  2439.6128    ,  2464.2243    ,  2488.6240    ,
     *   2512.8147    ,
     *   2303.9917    ,  2329.6830    ,  2355.1555    ,  2380.4107    ,
     *   2405.4503    ,  2430.2764    ,  2454.8912    ,  2479.2971    ,
     *   2503.4968    ,
     *   2294.7149    ,  2320.3960    ,  2345.8611    ,  2371.1117    ,
     *   2396.1497    ,  2420.9769    ,  2445.5956    ,  2470.0082    ,
     *   2494.2173    ,
     *   2285.4644    ,  2311.1372    ,  2336.5966    ,  2361.8440    ,
     *   2386.8814    ,  2411.7108    ,  2436.3342    ,  2460.7540    ,
     *   2484.9728    /
        DATA ((ENTRF (J,K),J=118,126),K=154,162) /
     *   2276.2365    ,  2301.9029    ,  2327.3580    ,  2352.6038    ,
     *   2377.6419    ,  2402.4745    ,  2427.1035    ,  2451.5313    ,
     *   2475.7603    ,
     *   2267.0274    ,  2292.6891    ,  2318.1419    ,  2343.3875    ,
     *   2368.4277    ,  2393.2645    ,  2417.9001    ,  2442.3367    ,
     *   2466.5767    ,
     *   2257.8334    ,  2283.4925    ,  2308.9446    ,  2334.1915    ,
     *   2359.2352    ,  2384.0776    ,  2408.7208    ,  2433.1670    ,
     *   2457.4187    ,
     *   2248.6511    ,  2274.3095    ,  2299.7627    ,  2325.0126    ,
     *   2350.0612    ,  2374.9104    ,  2399.5623    ,  2424.0193    ,
     *   2448.2835    ,
     *   2239.4771    ,  2265.1368    ,  2290.5929    ,  2315.8475    ,
     *   2340.9024    ,  2365.7598    ,  2390.4217    ,  2414.8903    ,
     *   2439.1681    ,
     *   2230.3083    ,  2255.9711    ,  2281.4320    ,  2306.6928    ,
     *   2331.7557    ,  2356.6226    ,  2381.2957    ,  2405.7772    ,
     *   2430.0694    ,
     *   2221.1415    ,  2246.8094    ,  2272.2768    ,  2297.5456    ,
     *   2322.6180    ,  2347.4959    ,  2372.1815    ,  2396.6770    ,
     *   2420.9847    ,
     *   2211.9737    ,  2237.6487    ,  2263.1244    ,  2288.4029    ,
     *   2313.4863    ,  2338.3767    ,  2363.0761    ,  2387.5869    ,
     *   2411.9112    ,
     *   2202.8021    ,  2228.4861    ,  2253.9719    ,  2279.2618    ,
     *   2304.3578    ,  2329.2621    ,  2353.9767    ,  2378.5040    ,
     *   2402.8461    /
        DATA ((ENTRF (J,K),J=127,135),K=  1,  9) /
     *   4273.0561    ,  4292.2324    ,  4311.4081    ,  4330.5833    ,
     *   4349.7580    ,  4368.9323    ,  4388.1061    ,  4407.2797    ,
     *   4426.4528    ,
     *   4251.7914    ,  4270.9684    ,  4290.1448    ,  4309.3206    ,
     *   4328.4959    ,  4347.6707    ,  4366.8451    ,  4386.0190    ,
     *   4405.1926    ,
     *   4231.0046    ,  4250.1825    ,  4269.3596    ,  4288.5361    ,
     *   4307.7120    ,  4326.8874    ,  4346.0623    ,  4365.2367    ,
     *   4384.4108    ,
     *   4210.6793    ,  4229.8580    ,  4249.0359    ,  4268.2131    ,
     *   4287.3897    ,  4306.5657    ,  4325.7412    ,  4344.9162    ,
     *   4364.0907    ,
     *   4190.7994    ,  4209.9790    ,  4229.1578    ,  4248.3358    ,
     *   4267.5131    ,  4286.6898    ,  4305.8659    ,  4325.0414    ,
     *   4344.2164    ,
     *   4171.3497    ,  4190.5304    ,  4209.7101    ,  4228.8889    ,
     *   4248.0670    ,  4267.2444    ,  4286.4212    ,  4305.5973    ,
     *   4324.7729    ,
     *   4152.3157    ,  4171.4975    ,  4190.6782    ,  4209.8580    ,
     *   4229.0369    ,  4248.2151    ,  4267.3925    ,  4286.5693    ,
     *   4305.7455    ,
     *   4133.6835    ,  4152.8664    ,  4172.0482    ,  4191.2289    ,
     *   4210.4088    ,  4229.5877    ,  4248.7659    ,  4267.9434    ,
     *   4287.1202    ,
     *   4115.4397    ,  4134.6238    ,  4153.8067    ,  4172.9885    ,
     *   4192.1693    ,  4211.3492    ,  4230.5282    ,  4249.7064    ,
     *   4268.8839    /
        DATA ((ENTRF (J,K),J=127,135),K= 10, 18) /
     *   4097.5714    ,  4116.7569    ,  4135.9410    ,  4155.1239    ,
     *   4174.3057    ,  4193.4865    ,  4212.6664    ,  4231.8454    ,
     *   4251.0237    ,
     *   4080.0665    ,  4099.2533    ,  4118.4388    ,  4137.6229    ,
     *   4156.8058    ,  4175.9876    ,  4195.1684    ,  4214.3483    ,
     *   4233.5273    ,
     *   4062.9131    ,  4082.1015    ,  4101.2882    ,  4120.4736    ,
     *   4139.6577    ,  4158.8406    ,  4178.0224    ,  4197.2031    ,
     *   4216.3830    ,
     *   4046.1000    ,  4065.2899    ,  4084.4782    ,  4103.6649    ,
     *   4122.8502    ,  4142.0342    ,  4161.2171    ,  4180.3988    ,
     *   4199.5795    ,
     *   4029.6163    ,  4048.8079    ,  4067.9977    ,  4087.1859    ,
     *   4106.3725    ,  4125.5577    ,  4144.7417    ,  4163.9244    ,
     *   4183.1061    ,
     *   4013.4515    ,  4032.6450    ,  4051.8364    ,  4071.0261    ,
     *   4090.2141    ,  4109.4006    ,  4128.5857    ,  4147.7696    ,
     *   4166.9522    ,
     *   3997.5958    ,  4016.7911    ,  4035.9844    ,  4055.1756    ,
     *   4074.3651    ,  4093.5530    ,  4112.7393    ,  4131.9243    ,
     *   4151.1080    ,
     *   3982.0395    ,  4001.2368    ,  4020.4319    ,  4039.6249    ,
     *   4058.8159    ,  4078.0052    ,  4097.1929    ,  4116.3791    ,
     *   4135.5639    ,
     *   3966.7733    ,  3985.9728    ,  4005.1698    ,  4024.3646    ,
     *   4043.5573    ,  4062.7481    ,  4081.9371    ,  4101.1246    ,
     *   4120.3106    /
        DATA ((ENTRF (J,K),J=127,135),K= 19, 27) /
     *   3951.7884    ,  3970.9901    ,  3990.1892    ,  4009.3858    ,
     *   4028.5803    ,  4047.7727    ,  4066.9632    ,  4086.1520    ,
     *   4105.3392    ,
     *   3937.0762    ,  3956.2803    ,  3975.4815    ,  3994.6802    ,
     *   4013.8764    ,  4033.0705    ,  4052.2626    ,  4071.4528    ,
     *   4090.6413    ,
     *   3922.6285    ,  3941.8350    ,  3961.0386    ,  3980.2393    ,
     *   3999.4375    ,  4018.6334    ,  4037.8271    ,  4057.0188    ,
     *   4076.2087    ,
     *   3908.4374    ,  3927.6465    ,  3946.8524    ,  3966.0554    ,
     *   3985.2556    ,  4004.4533    ,  4023.6488    ,  4042.8420    ,
     *   4062.0334    ,
     *   3894.4952    ,  3913.7071    ,  3932.9155    ,  3952.1208    ,
     *   3971.3231    ,  3990.5228    ,  4009.7200    ,  4028.9150    ,
     *   4048.1078    ,
     *   3880.7946    ,  3900.0093    ,  3919.2204    ,  3938.4281    ,
     *   3957.6327    ,  3976.8345    ,  3996.0335    ,  4015.2302    ,
     *   4034.4247    ,
     *   3867.3285    ,  3886.5463    ,  3905.7601    ,  3924.9704    ,
     *   3944.1773    ,  3963.3812    ,  3982.5823    ,  4001.7808    ,
     *   4020.9769    ,
     *   3854.0900    ,  3873.3110    ,  3892.5278    ,  3911.7407    ,
     *   3930.9501    ,  3950.1562    ,  3969.3594    ,  3988.5598    ,
     *   4007.7576    ,
     *   3841.0727    ,  3860.2970    ,  3879.5168    ,  3898.7325    ,
     *   3917.9445    ,  3937.1530    ,  3956.3583    ,  3975.5607    ,
     *   3994.7604    /
        DATA ((ENTRF (J,K),J=127,135),K= 28, 36) /
     *   3828.2701    ,  3847.4979    ,  3866.7209    ,  3885.9395    ,
     *   3905.1541    ,  3924.3651    ,  3943.5727    ,  3962.7771    ,
     *   3981.9787    ,
     *   3815.6761    ,  3834.9075    ,  3854.1338    ,  3873.3555    ,
     *   3892.5729    ,  3911.7865    ,  3930.9964    ,  3950.2031    ,
     *   3969.4067    ,
     *   3803.2848    ,  3822.5199    ,  3841.7497    ,  3860.9746    ,
     *   3880.1950    ,  3899.4112    ,  3918.6236    ,  3937.8325    ,
     *   3957.0382    ,
     *   3793.8375    ,  3813.0757    ,  3832.3083    ,  3851.5357    ,
     *   3870.7584    ,  3889.9768    ,  3909.1912    ,  3928.4019    ,
     *   3947.6093    ,
     *   3784.5054    ,  3803.7467    ,  3822.9822    ,  3842.2123    ,
     *   3861.4374    ,  3880.6580    ,  3899.8745    ,  3919.0871    ,
     *   3938.2962    ,
     *   3775.2861    ,  3794.5306    ,  3813.7691    ,  3833.0019    ,
     *   3852.2295    ,  3871.4524    ,  3890.6710    ,  3909.8855    ,
     *   3929.0964    ,
     *   3766.1770    ,  3785.4249    ,  3804.6664    ,  3823.9020    ,
     *   3843.1322    ,  3862.3575    ,  3881.5783    ,  3900.7948    ,
     *   3920.0076    ,
     *   3757.1759    ,  3776.4272    ,  3795.6718    ,  3814.9103    ,
     *   3834.1432    ,  3853.3710    ,  3872.5940    ,  3891.8126    ,
     *   3911.0272    ,
     *   3748.2803    ,  3767.5352    ,  3786.7831    ,  3806.0246    ,
     *   3825.2602    ,  3844.4905    ,  3863.7158    ,  3882.9365    ,
     *   3902.1531    /
        DATA ((ENTRF (J,K),J=127,135),K= 37, 45) /
     *   3739.4881    ,  3758.7466    ,  3777.9978    ,  3797.2424    ,
     *   3816.4809    ,  3835.7138    ,  3854.9415    ,  3874.1644    ,
     *   3893.3830    ,
     *   3730.7970    ,  3750.0592    ,  3769.3140    ,  3788.5617    ,
     *   3807.8031    ,  3827.0386    ,  3846.2688    ,  3865.4940    ,
     *   3884.7147    ,
     *   3722.2049    ,  3741.4710    ,  3760.7293    ,  3779.9803    ,
     *   3799.2247    ,  3818.4630    ,  3837.6957    ,  3856.9232    ,
     *   3876.1461    ,
     *   3713.7096    ,  3732.9798    ,  3752.2417    ,  3771.4961    ,
     *   3790.7436    ,  3809.9847    ,  3829.2200    ,  3848.4500    ,
     *   3867.6750    ,
     *   3705.3093    ,  3724.5835    ,  3743.8492    ,  3763.1071    ,
     *   3782.3577    ,  3801.6018    ,  3820.8398    ,  3840.0722    ,
     *   3859.2994    ,
     *   3697.0018    ,  3716.2802    ,  3735.5498    ,  3754.8112    ,
     *   3774.0651    ,  3793.3122    ,  3812.5529    ,  3831.7879    ,
     *   3851.0175    ,
     *   3688.7851    ,  3708.0679    ,  3727.3415    ,  3746.6065    ,
     *   3765.8638    ,  3785.1140    ,  3804.3576    ,  3823.5951    ,
     *   3842.8271    ,
     *   3680.6575    ,  3699.9448    ,  3719.2224    ,  3738.4912    ,
     *   3757.7520    ,  3777.0053    ,  3796.2518    ,  3815.4920    ,
     *   3834.7265    ,
     *   3672.6170    ,  3691.9088    ,  3711.1907    ,  3730.4634    ,
     *   3749.7277    ,  3768.9842    ,  3788.2337    ,  3807.4767    ,
     *   3826.7137    /
        DATA ((ENTRF (J,K),J=127,135),K= 46, 54) /
     *   3664.6618    ,  3683.9584    ,  3703.2445    ,  3722.5212    ,
     *   3741.7891    ,  3761.0490    ,  3780.3016    ,  3799.5474    ,
     *   3818.7870    ,
     *   3656.7902    ,  3676.0915    ,  3695.3821    ,  3714.6629    ,
     *   3733.9345    ,  3753.1979    ,  3772.4536    ,  3791.7023    ,
     *   3810.9446    ,
     *   3649.0003    ,  3668.3066    ,  3687.6018    ,  3706.8867    ,
     *   3726.1622    ,  3745.4291    ,  3764.6881    ,  3783.9397    ,
     *   3803.1847    ,
     *   3641.2905    ,  3660.6019    ,  3679.9018    ,  3699.1910    ,
     *   3718.4704    ,  3737.7409    ,  3757.0032    ,  3776.2579    ,
     *   3795.5057    ,
     *   3633.6592    ,  3652.9758    ,  3672.2804    ,  3691.5740    ,
     *   3710.8575    ,  3730.1317    ,  3749.3974    ,  3768.6553    ,
     *   3787.9059    ,
     *   3626.1046    ,  3645.4266    ,  3664.7361    ,  3684.0342    ,
     *   3703.3218    ,  3722.5998    ,  3741.8690    ,  3761.1301    ,
     *   3780.3837    ,
     *   3618.6252    ,  3637.9526    ,  3657.2672    ,  3676.5699    ,
     *   3695.8618    ,  3715.1437    ,  3734.4165    ,  3753.6808    ,
     *   3772.9375    ,
     *   3611.2194    ,  3630.5524    ,  3649.8721    ,  3669.1796    ,
     *   3688.4758    ,  3707.7618    ,  3727.0382    ,  3746.3059    ,
     *   3765.5657    ,
     *   3603.8856    ,  3623.2244    ,  3642.5494    ,  3661.8618    ,
     *   3681.1625    ,  3700.4525    ,  3719.7327    ,  3739.0039    ,
     *   3758.2668    /
        DATA ((ENTRF (J,K),J=127,135),K= 55, 63) /
     *   3596.6224    ,  3615.9671    ,  3635.2975    ,  3654.6148    ,
     *   3673.9201    ,  3693.2143    ,  3712.4984    ,  3731.7731    ,
     *   3751.0393    ,
     *   3589.4283    ,  3608.7790    ,  3628.1150    ,  3647.4374    ,
     *   3666.7473    ,  3686.0458    ,  3705.3338    ,  3724.6122    ,
     *   3743.8817    ,
     *   3582.3017    ,  3601.6587    ,  3621.0003    ,  3640.3279    ,
     *   3659.6426    ,  3678.9455    ,  3698.2376    ,  3717.5196    ,
     *   3736.7926    ,
     *   3575.2413    ,  3594.6046    ,  3613.9520    ,  3633.2850    ,
     *   3652.6046    ,  3671.9120    ,  3691.2082    ,  3710.4941    ,
     *   3729.7705    ,
     *   3568.2457    ,  3587.6154    ,  3606.9688    ,  3626.3072    ,
     *   3645.6319    ,  3664.9439    ,  3684.2443    ,  3703.5340    ,
     *   3722.8140    ,
     *   3561.3134    ,  3580.6898    ,  3600.0493    ,  3619.3932    ,
     *   3638.7230    ,  3658.0397    ,  3677.3445    ,  3696.6382    ,
     *   3715.9218    ,
     *   3552.7350    ,  3572.1199    ,  3591.4872    ,  3610.8383    ,
     *   3630.1747    ,  3649.4974    ,  3668.8077    ,  3688.1066    ,
     *   3707.3949    ,
     *   3544.2509    ,  3563.6445    ,  3583.0198    ,  3602.3783    ,
     *   3621.7214    ,  3641.0504    ,  3660.3664    ,  3679.6704    ,
     *   3698.9636    ,
     *   3535.8583    ,  3555.2609    ,  3574.6444    ,  3594.0105    ,
     *   3613.3606    ,  3632.6959    ,  3652.0178    ,  3671.3272    ,
     *   3690.6253    /
        DATA ((ENTRF (J,K),J=127,135),K= 64, 72) /
     *   3527.5548    ,  3546.9666    ,  3566.3586    ,  3585.7324    ,
     *   3605.0896    ,  3624.4316    ,  3643.7594    ,  3663.0744    ,
     *   3682.3776    ,
     *   3519.3377    ,  3538.7590    ,  3558.1597    ,  3577.5416    ,
     *   3596.9061    ,  3616.2548    ,  3635.5888    ,  3654.9095    ,
     *   3674.2179    ,
     *   3511.2046    ,  3530.6357    ,  3550.0453    ,  3569.4354    ,
     *   3588.8074    ,  3608.1630    ,  3627.5034    ,  3646.8300    ,
     *   3666.1437    ,
     *   3503.1530    ,  3522.5940    ,  3542.0129    ,  3561.4113    ,
     *   3580.7911    ,  3600.1538    ,  3619.5008    ,  3638.8333    ,
     *   3658.1526    ,
     *   3495.1804    ,  3514.6317    ,  3534.0599    ,  3553.4670    ,
     *   3572.8548    ,  3592.2248    ,  3611.5784    ,  3630.9171    ,
     *   3650.2420    ,
     *   3487.2842    ,  3506.7461    ,  3526.1840    ,  3545.6000    ,
     *   3564.9959    ,  3584.3733    ,  3603.7339    ,  3623.0789    ,
     *   3642.4096    ,
     *   3479.4621    ,  3498.9347    ,  3518.3825    ,  3537.8076    ,
     *   3557.2119    ,  3576.5970    ,  3595.9646    ,  3615.3161    ,
     *   3634.6528    ,
     *   3471.7113    ,  3491.1951    ,  3510.6531    ,  3530.0875    ,
     *   3549.5003    ,  3568.8934    ,  3588.2682    ,  3607.6263    ,
     *   3626.9691    ,
     *   3464.0295    ,  3483.5246    ,  3502.9930    ,  3522.4370    ,
     *   3541.8587    ,  3561.2598    ,  3580.6420    ,  3600.0070    ,
     *   3619.3560    /
        DATA ((ENTRF (J,K),J=127,135),K= 73, 81) /
     *   3456.4138    ,  3475.9206    ,  3495.3997    ,  3514.8536    ,
     *   3534.2842    ,  3553.6936    ,  3573.0835    ,  3592.4554    ,
     *   3611.8109    ,
     *   3448.8616    ,  3468.3803    ,  3487.8705    ,  3507.3344    ,
     *   3526.7743    ,  3546.1922    ,  3565.5898    ,  3584.9689    ,
     *   3604.3310    ,
     *   3441.3700    ,  3460.9009    ,  3480.4023    ,  3499.8766    ,
     *   3519.3260    ,  3538.7525    ,  3558.1582    ,  3577.5447    ,
     *   3596.9135    ,
     *   3433.9357    ,  3453.4793    ,  3472.9922    ,  3492.4770    ,
     *   3511.9361    ,  3531.3717    ,  3550.7855    ,  3570.1795    ,
     *   3589.5553    ,
     *   3426.5554    ,  3446.1119    ,  3465.6366    ,  3485.1323    ,
     *   3504.6014    ,  3524.0461    ,  3543.4684    ,  3562.8701    ,
     *   3582.2530    ,
     *   3419.2252    ,  3438.7949    ,  3458.3318    ,  3477.8386    ,
     *   3497.3179    ,  3516.7720    ,  3536.2029    ,  3555.6126    ,
     *   3575.0027    ,
     *   3406.5771    ,  3426.1706    ,  3445.7293    ,  3465.2562    ,
     *   3484.7540    ,  3504.2250    ,  3523.6714    ,  3543.0954    ,
     *   3562.4987    ,
     *   3394.0325    ,  3413.6510    ,  3433.2327    ,  3452.7806    ,
     *   3472.2976    ,  3491.7864    ,  3511.2491    ,  3530.6880    ,
     *   3550.1050    ,
     *   3381.5171    ,  3401.1618    ,  3420.7675    ,  3440.3376    ,
     *   3459.8750    ,  3479.3823    ,  3498.8622    ,  3518.3169    ,
     *   3537.7484    /
        DATA ((ENTRF (J,K),J=127,135),K= 82, 90) /
     *   3380.6623    ,  3400.3089    ,  3419.9163    ,  3439.4879    ,
     *   3459.0267    ,  3478.5354    ,  3498.0165    ,  3517.4722    ,
     *   3536.9047    ,
     *   3378.9627    ,  3398.6129    ,  3418.2238    ,  3437.7985    ,
     *   3457.3401    ,  3476.8514    ,  3496.3349    ,  3515.7929    ,
     *   3535.2274    ,
     *   3373.1157    ,  3392.7789    ,  3412.4016    ,  3431.9872    ,
     *   3451.5388    ,  3471.0593    ,  3490.5512    ,  3510.0169    ,
     *   3529.4585    ,
     *   3365.2277    ,  3384.9088    ,  3404.5479    ,  3424.1486    ,
     *   3443.7140    ,  3463.2472    ,  3482.7508    ,  3502.2273    ,
     *   3521.6788    ,
     *   3357.5583    ,  3377.2574    ,  3396.9130    ,  3416.5288    ,
     *   3436.1082    ,  3455.6542    ,  3475.1695    ,  3494.6568    ,
     *   3514.1182    ,
     *   3350.0938    ,  3369.8110    ,  3389.4832    ,  3409.1142    ,
     *   3428.7076    ,  3448.2664    ,  3467.7936    ,  3487.2916    ,
     *   3506.7630    ,
     *   3342.8217    ,  3362.5571    ,  3382.2460    ,  3401.8923    ,
     *   3421.4997    ,  3441.0714    ,  3460.6104    ,  3480.1194    ,
     *   3499.6008    ,
     *   3335.7308    ,  3355.4844    ,  3375.1900    ,  3394.8517    ,
     *   3414.4732    ,  3434.0579    ,  3453.6088    ,  3473.1287    ,
     *   3492.6201    ,
     *   3328.8105    ,  3348.5825    ,  3368.3049    ,  3387.9821    ,
     *   3407.6177    ,  3427.2154    ,  3446.7783    ,  3466.3092    ,
     *   3485.8107    /
        DATA ((ENTRF (J,K),J=127,135),K= 91, 99) /
     *   3322.0515    ,  3341.8418    ,  3361.5811    ,  3381.2738    ,
     *   3400.9237    ,  3420.5345    ,  3440.1093    ,  3459.6512    ,
     *   3479.1629    ,
     *   3315.4448    ,  3335.2536    ,  3355.0099    ,  3374.7181    ,
     *   3394.3824    ,  3414.0063    ,  3433.5932    ,  3453.1462    ,
     *   3472.6681    ,
     *   3308.9824    ,  3328.8099    ,  3348.5832    ,  3368.3071    ,
     *   3387.9856    ,  3407.6227    ,  3427.2218    ,  3446.7859    ,
     *   3466.3180    ,
     *   3302.6570    ,  3322.5030    ,  3342.2935    ,  3362.0331    ,
     *   3381.7261    ,  3401.3764    ,  3420.9876    ,  3440.5629    ,
     *   3460.1053    ,
     *   3272.5914    ,  3292.5329    ,  3312.4108    ,  3332.2306    ,
     *   3351.9974    ,  3371.7154    ,  3391.3889    ,  3411.0214    ,
     *   3430.6164    ,
     *   3245.1379    ,  3265.1766    ,  3285.1438    ,  3305.0456    ,
     *   3324.8876    ,  3344.6748    ,  3364.4118    ,  3384.1028    ,
     *   3403.7515    ,
     *   3219.7820    ,  3239.9199    ,  3259.9782    ,  3279.9636    ,
     *   3299.8823    ,  3319.7401    ,  3339.5420    ,  3359.2926    ,
     *   3378.9961    ,
     *   3196.1458    ,  3216.3848    ,  3236.5357    ,  3256.6063    ,
     *   3276.6033    ,  3296.5329    ,  3316.4009    ,  3336.2124    ,
     *   3355.9719    ,
     *   3173.9435    ,  3194.2852    ,  3214.5304    ,  3234.6876    ,
     *   3254.7642    ,  3274.7671    ,  3294.7024    ,  3314.5758    ,
     *   3334.3924    /
        DATA ((ENTRF (J,K),J=127,135),K=100,108) /
     *   3152.9537    ,  3173.3996    ,  3193.7406    ,  3213.9858    ,
     *   3234.1433    ,  3254.2207    ,  3274.2246    ,  3294.1610    ,
     *   3314.0357    ,
     *   3133.0014    ,  3153.5530    ,  3173.9912    ,  3194.3257    ,
     *   3214.5654    ,  3234.7184    ,  3254.7920    ,  3274.7926    ,
     *   3294.7264    ,
     *   3113.9464    ,  3134.6049    ,  3155.1414    ,  3175.5665    ,
     *   3195.8896    ,  3216.1193    ,  3236.2636    ,  3256.3294    ,
     *   3276.3232    ,
     *   3095.6741    ,  3116.4407    ,  3137.0767    ,  3157.5934    ,
     *   3178.0009    ,  3198.3084    ,  3218.5244    ,  3238.6564    ,
     *   3258.7112    ,
     *   3078.0904    ,  3098.9660    ,  3119.7024    ,  3140.3116    ,
     *   3160.8044    ,  3181.1907    ,  3201.4793    ,  3221.6783    ,
     *   3241.7950    ,
     *   3061.1166    ,  3082.1019    ,  3102.9394    ,  3123.6420    ,
     *   3144.2210    ,  3164.6869    ,  3185.0490    ,  3205.3159    ,
     *   3225.4953    ,
     *   3044.6866    ,  3065.7821    ,  3086.7214    ,  3107.5180    ,
     *   3128.1839    ,  3148.7301    ,  3169.1664    ,  3189.5019    ,
     *   3209.7447    ,
     *   3028.7445    ,  3049.9504    ,  3070.9919    ,  3091.8829    ,
     *   3112.6363    ,  3133.2634    ,  3153.7746    ,  3174.1793    ,
     *   3194.4863    ,
     *   3013.2424    ,  3034.5587    ,  3055.7025    ,  3076.6884    ,
     *   3097.5296    ,  3118.2380    ,  3138.8247    ,  3159.2993    ,
     *   3179.6710    /
        DATA ((ENTRF (J,K),J=127,135),K=109,117) /
     *   2998.1393    ,  3019.5657    ,  3040.8118    ,  3061.8926    ,
     *   3082.8219    ,  3103.6121    ,  3124.2745    ,  3144.8195    ,
     *   3165.2564    ,
     *   2983.3996    ,  3004.9357    ,  3026.2838    ,  3047.4594    ,
     *   3068.4769    ,  3089.3490    ,  3110.0876    ,  3130.7033    ,
     *   3151.2059    ,
     *   2968.9927    ,  2990.6377    ,  3012.0872    ,  3033.3574    ,
     *   3054.4629    ,  3075.4170    ,  3096.2319    ,  3116.9186    ,
     *   3137.4871    ,
     *   2954.8918    ,  2976.6445    ,  2998.1947    ,  3019.5590    ,
     *   3040.7523    ,  3061.7883    ,  3082.6794    ,  3103.4372    ,
     *   3124.0720    ,
     *   2941.0735    ,  2962.9325    ,  2984.5824    ,  3006.0400    ,
     *   3027.3206    ,  3048.4382    ,  3069.4056    ,  3090.2345    ,
     *   3110.9357    ,
     *   2927.5171    ,  2949.4808    ,  2971.2291    ,  2992.7791    ,
     *   3014.1464    ,  3035.3451    ,  3056.3885    ,  3077.2885    ,
     *   3098.0560    ,
     *   2914.2047    ,  2936.2711    ,  2958.1164    ,  2979.7576    ,
     *   3001.2106    ,  3022.4899    ,  3043.6089    ,  3064.5796    ,
     *   3085.4134    ,
     *   2901.1202    ,  2923.2872    ,  2945.2276    ,  2966.9587    ,
     *   2988.4964    ,  3009.8555    ,  3031.0494    ,  3052.0906    ,
     *   3072.9905    ,
     *   2888.2495    ,  2910.5146    ,  2932.5481    ,  2954.3675    ,
     *   2975.9888    ,  2997.4267    ,  3018.6949    ,  3039.8060    ,
     *   3060.7717    /
        DATA ((ENTRF (J,K),J=127,135),K=118,126) /
     *   2875.5801    ,  2897.9406    ,  2920.0650    ,  2941.9709    ,
     *   2963.6742    ,  2985.1898    ,  3006.5315    ,  3027.7119    ,
     *   3048.7428    ,
     *   2863.1007    ,  2885.5536    ,  2907.7666    ,  2929.7570    ,
     *   2951.5408    ,  2973.1328    ,  2994.5469    ,  3015.7958    ,
     *   3036.8915    ,
     *   2850.8012    ,  2873.3434    ,  2895.6424    ,  2917.7151    ,
     *   2939.5776    ,  2961.2446    ,  2982.7300    ,  3004.0466    ,
     *   3025.2063    ,
     *   2838.6726    ,  2861.3009    ,  2883.6830    ,  2905.8358    ,
     *   2927.7750    ,  2949.5155    ,  2971.0709    ,  2992.4541    ,
     *   3013.6770    ,
     *   2826.7068    ,  2849.4176    ,  2871.8800    ,  2894.1104    ,
     *   2916.1243    ,  2937.9365    ,  2959.5605    ,  2981.0091    ,
     *   3002.2943    ,
     *   2814.8962    ,  2837.6861    ,  2860.2257    ,  2882.5310    ,
     *   2904.6175    ,  2926.4996    ,  2948.1906    ,  2969.7035    ,
     *   2991.0500    ,
     *   2803.2340    ,  2826.0994    ,  2848.7131    ,  2871.0907    ,
     *   2893.2474    ,  2915.1974    ,  2936.9539    ,  2958.5296    ,
     *   2979.9362    ,
     *   2791.7141    ,  2814.6513    ,  2837.3357    ,  2859.7829    ,
     *   2882.0075    ,  2904.0233    ,  2925.8435    ,  2947.4806    ,
     *   2968.9462    ,
     *   2780.3306    ,  2803.3358    ,  2826.0878    ,  2848.6017    ,
     *   2870.8916    ,  2892.9712    ,  2914.8533    ,  2936.5502    ,
     *   2958.0735    /
        DATA ((ENTRF (J,K),J=127,135),K=127,135) /
     *   2769.0780    ,  2792.1475    ,  2814.9639    ,  2837.5416    ,
     *   2859.8943    ,  2882.0355    ,  2903.9776    ,  2925.7327    ,
     *   2947.3124    ,
     *   2757.9513    ,  2781.0815    ,  2803.9589    ,  2826.5975    ,
     *   2849.0105    ,  2871.2110    ,  2893.2112    ,  2915.0229    ,
     *   2936.6574    ,
     *   2746.9457    ,  2770.1329    ,  2793.0681    ,  2815.7647    ,
     *   2838.2354    ,  2860.4930    ,  2882.5493    ,  2904.4158    ,
     *   2926.1037    ,
     *   2736.0567    ,  2759.2973    ,  2782.2871    ,  2805.0387    ,
     *   2827.5646    ,  2849.8769    ,  2871.9873    ,  2893.9070    ,
     *   2915.6468    ,
     *   2725.2798    ,  2748.5704    ,  2771.6115    ,  2794.4154    ,
     *   2816.9939    ,  2839.3588    ,  2861.5212    ,  2883.4923    ,
     *   2905.2824    ,
     *   2714.6109    ,  2737.9481    ,  2761.0375    ,  2783.8908    ,
     *   2806.5194    ,  2828.9345    ,  2851.1471    ,  2873.1676    ,
     *   2895.0065    ,
     *   2704.0459    ,  2727.4264    ,  2750.5612    ,  2773.4612    ,
     *   2796.1374    ,  2818.6005    ,  2840.8611    ,  2862.9295    ,
     *   2884.8155    ,
     *   2693.5809    ,  2717.0016    ,  2740.1789    ,  2763.1230    ,
     *   2785.8443    ,  2808.3533    ,  2830.6600    ,  2852.7743    ,
     *   2874.7059    ,
     *   2683.2120    ,  2706.6701    ,  2729.8870    ,  2752.8726    ,
     *   2775.6368    ,  2798.1894    ,  2820.5403    ,  2842.6988    ,
     *   2864.6745    /
        DATA ((ENTRF (J,K),J=127,135),K=136,144) /
     *   2672.9356    ,  2696.4281    ,  2719.6820    ,  2742.7067    ,
     *   2765.5115    ,  2788.1058    ,  2810.4989    ,  2832.7000    ,
     *   2854.7182    ,
     *   2662.7480    ,  2686.2723    ,  2709.5608    ,  2732.6222    ,
     *   2755.4653    ,  2778.0992    ,  2800.5327    ,  2822.7747    ,
     *   2844.8339    ,
     *   2652.6455    ,  2676.1991    ,  2699.5198    ,  2722.6157    ,
     *   2745.4952    ,  2768.1668    ,  2790.6389    ,  2812.9201    ,
     *   2835.0189    ,
     *   2642.6246    ,  2666.2053    ,  2689.5560    ,  2712.6843    ,
     *   2735.5982    ,  2758.3056    ,  2780.8147    ,  2803.1336    ,
     *   2825.2704    ,
     *   2632.6817    ,  2656.2874    ,  2679.6661    ,  2702.8249    ,
     *   2725.7713    ,  2748.5128    ,  2771.0572    ,  2793.4123    ,
     *   2815.5859    ,
     *   2622.8135    ,  2646.4423    ,  2669.8471    ,  2693.0345    ,
     *   2716.0117    ,  2738.7857    ,  2761.3639    ,  2783.7537    ,
     *   2805.9627    ,
     *   2613.0164    ,  2636.6666    ,  2660.0958    ,  2683.3103    ,
     *   2706.3165    ,  2729.1215    ,  2751.7321    ,  2774.1553    ,
     *   2796.3984    ,
     *   2603.2871    ,  2626.9572    ,  2650.4093    ,  2673.6492    ,
     *   2696.6832    ,  2719.5176    ,  2742.1592    ,  2764.6146    ,
     *   2786.8907    ,
     *   2593.6222    ,  2617.3108    ,  2640.7844    ,  2664.0484    ,
     *   2687.1088    ,  2709.9714    ,  2732.6428    ,  2755.1291    ,
     *   2777.4371    /
        DATA ((ENTRF (J,K),J=127,135),K=145,153) /
     *   2584.0183    ,  2607.7244    ,  2631.2183    ,  2654.5052    ,
     *   2677.5907    ,  2700.4804    ,  2723.1803    ,  2745.6966    ,
     *   2768.0354    ,
     *   2574.4721    ,  2598.1947    ,  2621.7079    ,  2645.0167    ,
     *   2668.1262    ,  2691.0419    ,  2713.7694    ,  2736.3145    ,
     *   2758.6832    ,
     *   2564.9804    ,  2588.7186    ,  2612.2503    ,  2635.5800    ,
     *   2658.7127    ,  2681.6534    ,  2704.4075    ,  2726.9806    ,
     *   2749.3784    ,
     *   2555.5399    ,  2579.2932    ,  2602.8426    ,  2626.1925    ,
     *   2649.3475    ,  2672.3124    ,  2695.0923    ,  2717.6926    ,
     *   2740.1186    ,
     *   2546.1473    ,  2569.9153    ,  2593.4819    ,  2616.8514    ,
     *   2640.0280    ,  2663.0164    ,  2685.8215    ,  2708.4482    ,
     *   2730.9018    ,
     *   2536.7995    ,  2560.5818    ,  2584.1653    ,  2607.5538    ,
     *   2630.7516    ,  2653.7630    ,  2676.5925    ,  2699.2451    ,
     *   2721.7257    ,
     *   2527.4933    ,  2551.2899    ,  2574.8899    ,  2598.2972    ,
     *   2621.5157    ,  2644.5496    ,  2667.4032    ,  2690.0811    ,
     *   2712.5882    ,
     *   2518.2256    ,  2542.0364    ,  2565.6530    ,  2589.0788    ,
     *   2612.3177    ,  2635.3737    ,  2658.2510    ,  2680.9539    ,
     *   2703.4870    ,
     *   2508.9933    ,  2532.8185    ,  2556.4516    ,  2579.8959    ,
     *   2603.1551    ,  2626.2331    ,  2649.1337    ,  2671.8613    ,
     *   2694.4202    /
        DATA ((ENTRF (J,K),J=127,135),K=154,162) /
     *   2499.7934    ,  2523.6332    ,  2547.2829    ,  2570.7458    ,
     *   2594.0253    ,  2617.1250    ,  2640.0490    ,  2662.8010    ,
     *   2685.3854    ,
     *   2490.6227    ,  2514.4776    ,  2538.1442    ,  2561.6258    ,
     *   2584.9257    ,  2608.0473    ,  2630.9944    ,  2653.7708    ,
     *   2676.3807    ,
     *   2481.4784    ,  2505.3488    ,  2529.0328    ,  2552.5334    ,
     *   2575.8537    ,  2598.9973    ,  2621.9677    ,  2644.7685    ,
     *   2667.4037    ,
     *   2472.3576    ,  2496.2441    ,  2519.9459    ,  2543.4658    ,
     *   2566.8070    ,  2589.9728    ,  2612.9665    ,  2635.7918    ,
     *   2658.4524    ,
     *   2463.2573    ,  2487.1606    ,  2510.8807    ,  2534.4205    ,
     *   2557.7829    ,  2580.9712    ,  2603.9886    ,  2626.8386    ,
     *   2649.5247    ,
     *   2454.1747    ,  2478.0956    ,  2501.8347    ,  2525.3949    ,
     *   2548.7790    ,  2571.9902    ,  2595.0315    ,  2617.9065    ,
     *   2640.6184    ,
     *   2445.1070    ,  2469.0463    ,  2492.8052    ,  2516.3864    ,
     *   2539.7928    ,  2563.0273    ,  2586.0931    ,  2608.9933    ,
     *   2631.7314    ,
     *   2436.0515    ,  2460.0101    ,  2483.7895    ,  2507.3925    ,
     *   2530.8218    ,  2554.0803    ,  2577.1710    ,  2600.0969    ,
     *   2622.8615    ,
     *   2427.0054    ,  2450.9843    ,  2474.7852    ,  2498.4108    ,
     *   2521.8637    ,  2545.1467    ,  2568.2628    ,  2591.2151    ,
     *   2614.0066    /
        DATA ((ENTRF (J,K),J=136,144),K=  1,  9) /
     *   4445.6257    ,  4464.7983    ,  4483.9706    ,  4503.1426    ,
     *   4522.3145    ,  4541.4861    ,  4560.6576    ,  4579.8288    ,
     *   4599.0000    ,
     *   4424.3659    ,  4443.5388    ,  4462.7114    ,  4481.8838    ,
     *   4501.0559    ,  4520.2278    ,  4539.3994    ,  4558.5709    ,
     *   4577.7422    ,
     *   4403.5844    ,  4422.7577    ,  4441.9307    ,  4461.1034    ,
     *   4480.2758    ,  4499.4479    ,  4518.6199    ,  4537.7916    ,
     *   4556.9631    ,
     *   4383.2648    ,  4402.4385    ,  4421.6118    ,  4440.7848    ,
     *   4459.9576    ,  4479.1300    ,  4498.3022    ,  4517.4741    ,
     *   4536.6459    ,
     *   4363.3910    ,  4382.5652    ,  4401.7389    ,  4420.9123    ,
     *   4440.0853    ,  4459.2581    ,  4478.4306    ,  4497.6028    ,
     *   4516.7748    ,
     *   4343.9480    ,  4363.1226    ,  4382.2968    ,  4401.4705    ,
     *   4420.6440    ,  4439.8170    ,  4458.9898    ,  4478.1623    ,
     *   4497.3346    ,
     *   4324.9211    ,  4344.0962    ,  4363.2708    ,  4382.4451    ,
     *   4401.6189    ,  4420.7923    ,  4439.9654    ,  4459.1382    ,
     *   4478.3107    ,
     *   4306.2965    ,  4325.4721    ,  4344.6473    ,  4363.8219    ,
     *   4382.9961    ,  4402.1700    ,  4421.3434    ,  4440.5166    ,
     *   4459.6894    ,
     *   4288.0608    ,  4307.2370    ,  4326.4126    ,  4345.5878    ,
     *   4364.7625    ,  4383.9367    ,  4403.1106    ,  4422.2840    ,
     *   4441.4572    /
        DATA ((ENTRF (J,K),J=136,144),K= 10, 18) /
     *   4270.2012    ,  4289.3780    ,  4308.5543    ,  4327.7299    ,
     *   4346.9051    ,  4366.0798    ,  4385.2540    ,  4404.4278    ,
     *   4423.6013    ,
     *   4252.7055    ,  4271.8830    ,  4291.0599    ,  4310.2361    ,
     *   4329.4117    ,  4348.5869    ,  4367.7616    ,  4386.9358    ,
     *   4406.1096    ,
     *   4235.5620    ,  4254.7402    ,  4273.9177    ,  4293.0945    ,
     *   4312.2707    ,  4331.4463    ,  4350.6215    ,  4369.7961    ,
     *   4388.9703    ,
     *   4218.7593    ,  4237.9383    ,  4257.1164    ,  4276.2939    ,
     *   4295.4707    ,  4314.6468    ,  4333.8224    ,  4352.9975    ,
     *   4372.1722    ,
     *   4202.2867    ,  4221.4665    ,  4240.6454    ,  4259.8235    ,
     *   4279.0009    ,  4298.1776    ,  4317.3537    ,  4336.5293    ,
     *   4355.7043    ,
     *   4186.1338    ,  4205.3144    ,  4224.4940    ,  4243.6728    ,
     *   4262.8509    ,  4282.0282    ,  4301.2049    ,  4320.3810    ,
     *   4339.5565    ,
     *   4170.2906    ,  4189.4720    ,  4208.6525    ,  4227.8321    ,
     *   4247.0108    ,  4266.1888    ,  4285.3660    ,  4304.5426    ,
     *   4323.7186    ,
     *   4154.7474    ,  4173.9298    ,  4193.1112    ,  4212.2915    ,
     *   4231.4710    ,  4250.6496    ,  4269.8275    ,  4289.0046    ,
     *   4308.1812    ,
     *   4139.4952    ,  4158.6786    ,  4177.8608    ,  4197.0420    ,
     *   4216.2223    ,  4235.4016    ,  4254.5801    ,  4273.7579    ,
     *   4292.9349    /
        DATA ((ENTRF (J,K),J=136,144),K= 19, 27) /
     *   4124.5250    ,  4143.7094    ,  4162.8926    ,  4182.0747    ,
     *   4201.2558    ,  4220.4358    ,  4239.6150    ,  4258.7934    ,
     *   4277.9710    ,
     *   4109.8283    ,  4129.0139    ,  4148.1981    ,  4167.3811    ,
     *   4186.5630    ,  4205.7438    ,  4224.9237    ,  4244.1028    ,
     *   4263.2810    ,
     *   4095.3969    ,  4114.5836    ,  4133.7689    ,  4152.9529    ,
     *   4172.1357    ,  4191.3174    ,  4210.4980    ,  4229.6778    ,
     *   4248.8566    ,
     *   4081.2230    ,  4100.4109    ,  4119.5973    ,  4138.7823    ,
     *   4157.9660    ,  4177.1486    ,  4196.3300    ,  4215.5105    ,
     *   4234.6900    ,
     *   4067.2988    ,  4086.4880    ,  4105.6756    ,  4124.8616    ,
     *   4144.0464    ,  4163.2298    ,  4182.4121    ,  4201.5934    ,
     *   4220.7736    ,
     *   4053.6171    ,  4072.8076    ,  4091.9964    ,  4111.1837    ,
     *   4130.3694    ,  4149.5539    ,  4168.7370    ,  4187.9191    ,
     *   4207.1001    ,
     *   4040.1708    ,  4059.3628    ,  4078.5529    ,  4097.7413    ,
     *   4116.9282    ,  4136.1136    ,  4155.2977    ,  4174.4806    ,
     *   4193.6623    ,
     *   4026.9532    ,  4046.1466    ,  4065.3381    ,  4084.5277    ,
     *   4103.7157    ,  4122.9022    ,  4142.0873    ,  4161.2710    ,
     *   4180.4536    ,
     *   4013.9576    ,  4033.1526    ,  4052.3454    ,  4071.5364    ,
     *   4090.7256    ,  4109.9132    ,  4129.0992    ,  4148.2839    ,
     *   4167.4674    /
        DATA ((ENTRF (J,K),J=136,144),K= 28, 36) /
     *   4001.1777    ,  4020.3743    ,  4039.5687    ,  4058.7610    ,
     *   4077.9515    ,  4097.1402    ,  4116.3273    ,  4135.5130    ,
     *   4154.6973    ,
     *   3988.6075    ,  4007.8058    ,  4027.0017    ,  4046.1954    ,
     *   4065.3872    ,  4084.5771    ,  4103.7653    ,  4122.9520    ,
     *   4142.1372    ,
     *   3976.2410    ,  3995.4410    ,  4014.6385    ,  4033.8338    ,
     *   4053.0269    ,  4072.2180    ,  4091.4074    ,  4110.5951    ,
     *   4129.7814    ,
     *   3966.8136    ,  3986.0150    ,  4005.2139    ,  4024.4103    ,
     *   4043.6045    ,  4062.7967    ,  4081.9870    ,  4101.1755    ,
     *   4120.3625    ,
     *   3957.5021    ,  3976.7050    ,  3995.9051    ,  4015.1028    ,
     *   4034.2981    ,  4053.4914    ,  4072.6826    ,  4091.8721    ,
     *   4111.0599    ,
     *   3948.3039    ,  3967.5084    ,  3986.7099    ,  4005.9088    ,
     *   4025.1053    ,  4044.2996    ,  4063.4919    ,  4082.6822    ,
     *   4101.8708    ,
     *   3939.2168    ,  3958.4227    ,  3977.6257    ,  3996.8259    ,
     *   4016.0237    ,  4035.2190    ,  4054.4123    ,  4073.6036    ,
     *   4092.7931    ,
     *   3930.2382    ,  3949.4457    ,  3968.6502    ,  3987.8518    ,
     *   4007.0507    ,  4026.2473    ,  4045.4416    ,  4064.6338    ,
     *   4083.8242    ,
     *   3921.3659    ,  3940.5751    ,  3959.7811    ,  3978.9840    ,
     *   3998.1843    ,  4017.3820    ,  4036.5774    ,  4055.7706    ,
     *   4074.9619    /
        DATA ((ENTRF (J,K),J=136,144),K= 37, 45) /
     *   3912.5976    ,  3931.8085    ,  3951.0161    ,  3970.2205    ,
     *   3989.4220    ,  4008.6210    ,  4027.8174    ,  4047.0117    ,
     *   4066.2039    ,
     *   3903.9312    ,  3923.1439    ,  3942.3530    ,  3961.5589    ,
     *   3980.7618    ,  3999.9620    ,  4019.1596    ,  4038.3549    ,
     *   4057.5481    ,
     *   3895.3645    ,  3914.5790    ,  3933.7898    ,  3952.9972    ,
     *   3972.2015    ,  3991.4030    ,  4010.6018    ,  4029.7982    ,
     *   4048.9923    ,
     *   3886.8955    ,  3906.1118    ,  3925.3243    ,  3944.5333    ,
     *   3963.7390    ,  3982.9418    ,  4002.1418    ,  4021.3394    ,
     *   4040.5345    ,
     *   3878.5220    ,  3897.7403    ,  3916.9545    ,  3936.1651    ,
     *   3955.3724    ,  3974.5765    ,  3993.7778    ,  4012.9764    ,
     *   4032.1727    ,
     *   3870.2422    ,  3889.4624    ,  3908.6785    ,  3927.8907    ,
     *   3947.0995    ,  3966.3050    ,  3985.5076    ,  4004.7074    ,
     *   4023.9047    ,
     *   3862.0540    ,  3881.2763    ,  3900.4942    ,  3919.7081    ,
     *   3938.9185    ,  3958.1254    ,  3977.3293    ,  3996.5303    ,
     *   4015.7288    ,
     *   3853.9556    ,  3873.1800    ,  3892.3998    ,  3911.6155    ,
     *   3930.8274    ,  3950.0359    ,  3969.2411    ,  3988.4434    ,
     *   4007.6430    ,
     *   3845.9452    ,  3865.1716    ,  3884.3934    ,  3903.6109    ,
     *   3922.8245    ,  3942.0345    ,  3961.2411    ,  3980.4447    ,
     *   3999.6454    /
        DATA ((ENTRF (J,K),J=136,144),K= 46, 54) /
     *   3838.0209    ,  3857.2495    ,  3876.4733    ,  3895.6927    ,
     *   3914.9080    ,  3934.1195    ,  3953.3275    ,  3972.5324    ,
     *   3991.7344    ,
     *   3830.1809    ,  3849.4118    ,  3868.6377    ,  3887.8589    ,
     *   3907.0759    ,  3926.2891    ,  3945.4986    ,  3964.7048    ,
     *   3983.9080    ,
     *   3822.4236    ,  3841.6567    ,  3860.8847    ,  3880.1079    ,
     *   3899.3268    ,  3918.5415    ,  3937.7526    ,  3956.9602    ,
     *   3976.1646    ,
     *   3814.7471    ,  3833.9827    ,  3853.2129    ,  3872.4381    ,
     *   3891.6587    ,  3910.8752    ,  3930.0877    ,  3949.2968    ,
     *   3968.5025    ,
     *   3807.1500    ,  3826.3880    ,  3845.6204    ,  3864.8476    ,
     *   3884.0702    ,  3903.2883    ,  3922.5025    ,  3941.7130    ,
     *   3960.9201    ,
     *   3799.6305    ,  3818.8710    ,  3838.1057    ,  3857.3350    ,
     *   3876.5595    ,  3895.7794    ,  3914.9952    ,  3934.2072    ,
     *   3953.4157    ,
     *   3792.1870    ,  3811.4301    ,  3830.6671    ,  3849.8986    ,
     *   3869.1251    ,  3888.3468    ,  3907.5643    ,  3926.7778    ,
     *   3945.9877    ,
     *   3784.8181    ,  3804.0637    ,  3823.3032    ,  3842.5369    ,
     *   3861.7654    ,  3880.9890    ,  3900.2082    ,  3919.4233    ,
     *   3938.6346    ,
     *   3777.5221    ,  3796.7704    ,  3816.0123    ,  3835.2483    ,
     *   3854.4789    ,  3873.7044    ,  3892.9253    ,  3912.1420    ,
     *   3931.3548    /
        DATA ((ENTRF (J,K),J=136,144),K= 55, 63) /
     *   3770.2976    ,  3789.5487    ,  3808.7931    ,  3828.0314    ,
     *   3847.2641    ,  3866.4915    ,  3885.7143    ,  3904.9326    ,
     *   3924.1469    ,
     *   3763.1431    ,  3782.3969    ,  3801.6439    ,  3820.8846    ,
     *   3840.1195    ,  3859.3490    ,  3878.5735    ,  3897.7936    ,
     *   3917.0094    ,
     *   3756.0571    ,  3775.3138    ,  3794.5635    ,  3813.8066    ,
     *   3833.0437    ,  3852.2752    ,  3871.5016    ,  3890.7234    ,
     *   3909.9408    ,
     *   3749.0382    ,  3768.2979    ,  3787.5502    ,  3806.7958    ,
     *   3826.0352    ,  3845.2688    ,  3864.4972    ,  3883.7207    ,
     *   3902.9398    ,
     *   3742.0850    ,  3761.3477    ,  3780.6029    ,  3799.8510    ,
     *   3819.0927    ,  3838.3285    ,  3857.5588    ,  3876.7842    ,
     *   3896.0049    ,
     *   3735.1962    ,  3754.4620    ,  3773.7199    ,  3792.9707    ,
     *   3812.2148    ,  3831.4528    ,  3850.6851    ,  3869.9123    ,
     *   3889.1347    ,
     *   3726.6735    ,  3745.9433    ,  3765.2049    ,  3784.4589    ,
     *   3803.7061    ,  3822.9469    ,  3842.1818    ,  3861.4114    ,
     *   3880.6360    ,
     *   3718.2466    ,  3737.5205    ,  3756.7858    ,  3776.0433    ,
     *   3795.2936    ,  3814.5373    ,  3833.7749    ,  3853.0069    ,
     *   3872.2337    ,
     *   3709.9130    ,  3729.1910    ,  3748.4601    ,  3767.7211    ,
     *   3786.9747    ,  3806.2214    ,  3825.4617    ,  3844.6962    ,
     *   3863.9254    /
        DATA ((ENTRF (J,K),J=136,144),K= 64, 72) /
     *   3701.6699    ,  3720.9522    ,  3740.2253    ,  3759.4900    ,
     *   3778.7469    ,  3797.9966    ,  3817.2397    ,  3836.4768    ,
     *   3855.7083    ,
     *   3693.5150    ,  3712.8017    ,  3732.0789    ,  3751.3473    ,
     *   3770.6076    ,  3789.8604    ,  3809.1065    ,  3828.3462    ,
     *   3847.5801    ,
     *   3685.4458    ,  3704.7370    ,  3724.0183    ,  3743.2905    ,
     *   3762.5543    ,  3781.8104    ,  3801.0594    ,  3820.3019    ,
     *   3839.5383    ,
     *   3677.4597    ,  3696.7556    ,  3716.0412    ,  3735.3173    ,
     *   3754.5847    ,  3773.8441    ,  3793.0961    ,  3812.3414    ,
     *   3831.5804    ,
     *   3669.5543    ,  3688.8550    ,  3708.1450    ,  3727.4251    ,
     *   3746.6962    ,  3765.9590    ,  3785.2142    ,  3804.4623    ,
     *   3823.7040    ,
     *   3661.7272    ,  3681.0328    ,  3700.3273    ,  3719.6115    ,
     *   3738.8865    ,  3758.1528    ,  3777.4111    ,  3796.6622    ,
     *   3815.9065    ,
     *   3653.9759    ,  3673.2865    ,  3692.5856    ,  3711.8741    ,
     *   3731.1529    ,  3750.4228    ,  3769.6844    ,  3788.9385    ,
     *   3808.1856    ,
     *   3646.2978    ,  3665.6136    ,  3684.9174    ,  3704.2103    ,
     *   3723.4931    ,  3742.7667    ,  3762.0317    ,  3781.2889    ,
     *   3800.5388    ,
     *   3638.6905    ,  3658.0115    ,  3677.3202    ,  3696.6176    ,
     *   3715.9045    ,  3735.1818    ,  3754.4503    ,  3773.7107    ,
     *   3792.9635    /
        DATA ((ENTRF (J,K),J=136,144),K= 73, 81) /
     *   3631.1513    ,  3650.4777    ,  3669.7914    ,  3689.0933    ,
     *   3708.3845    ,  3727.6657    ,  3746.9377    ,  3766.2013    ,
     *   3785.4572    ,
     *   3623.6774    ,  3643.0095    ,  3662.3283    ,  3681.6349    ,
     *   3700.9303    ,  3720.2155    ,  3739.4912    ,  3758.7581    ,
     *   3778.0171    ,
     *   3616.2661    ,  3635.6039    ,  3654.9279    ,  3674.2393    ,
     *   3693.5392    ,  3712.8284    ,  3732.1078    ,  3751.3782    ,
     *   3770.6403    ,
     *   3608.9143    ,  3628.2579    ,  3647.5873    ,  3666.9036    ,
     *   3686.2081    ,  3705.5014    ,  3724.7847    ,  3744.0586    ,
     *   3763.3239    ,
     *   3601.6185    ,  3620.9681    ,  3640.3030    ,  3659.6244    ,
     *   3678.9335    ,  3698.2311    ,  3717.5183    ,  3736.7958    ,
     *   3756.0645    ,
     *   3594.3749    ,  3613.7307    ,  3633.0712    ,  3652.3979    ,
     *   3671.7117    ,  3691.0138    ,  3710.3050    ,  3729.5862    ,
     *   3748.8582    ,
     *   3581.8829    ,  3601.2497    ,  3620.6005    ,  3639.9365    ,
     *   3659.2589    ,  3678.5689    ,  3697.8673    ,  3717.1552    ,
     *   3736.4334    ,
     *   3569.5019    ,  3588.8803    ,  3608.2418    ,  3627.5876    ,
     *   3646.9190    ,  3666.2372    ,  3685.5433    ,  3704.8382    ,
     *   3724.1227    ,
     *   3557.1586    ,  3576.5492    ,  3595.9219    ,  3615.2780    ,
     *   3634.6189    ,  3653.9459    ,  3673.2599    ,  3692.5622    ,
     *   3711.8535    /
        DATA ((ENTRF (J,K),J=136,144),K= 82, 90) /
     *   3556.3159    ,  3575.7074    ,  3595.0808    ,  3614.4377    ,
     *   3633.7793    ,  3653.1068    ,  3672.4215    ,  3691.7242    ,
     *   3711.0160    ,
     *   3554.6404    ,  3574.0337    ,  3593.4087    ,  3612.7670    ,
     *   3632.1099    ,  3651.4387    ,  3670.7545    ,  3690.0582    ,
     *   3709.3510    ,
     *   3548.8780    ,  3568.2773    ,  3587.6578    ,  3607.0212    ,
     *   3626.3688    ,  3645.7018    ,  3665.0215    ,  3684.3289    ,
     *   3703.6250    ,
     *   3541.1074    ,  3560.5149    ,  3579.9032    ,  3599.2736    ,
     *   3618.6276    ,  3637.9666    ,  3657.2918    ,  3676.6042    ,
     *   3695.9049    ,
     *   3533.5559    ,  3552.9718    ,  3572.3677    ,  3591.7452    ,
     *   3611.1058    ,  3630.4508    ,  3649.7814    ,  3669.0989    ,
     *   3688.4042    ,
     *   3526.2099    ,  3545.6342    ,  3565.0379    ,  3584.4225    ,
     *   3603.7896    ,  3623.1405    ,  3642.4767    ,  3661.7993    ,
     *   3681.1092    ,
     *   3519.0568    ,  3538.4896    ,  3557.9010    ,  3577.2928    ,
     *   3596.6665    ,  3616.0235    ,  3635.3652    ,  3654.6928    ,
     *   3674.0075    ,
     *   3512.0854    ,  3531.5267    ,  3550.9460    ,  3570.3449    ,
     *   3589.7251    ,  3609.0882    ,  3628.4355    ,  3647.7683    ,
     *   3667.0876    ,
     *   3505.2853    ,  3524.7351    ,  3544.1622    ,  3563.5683    ,
     *   3582.9552    ,  3602.3244    ,  3621.6773    ,  3641.0152    ,
     *   3660.3393    /
        DATA ((ENTRF (J,K),J=136,144),K= 91, 99) /
     *   3498.6468    ,  3518.1052    ,  3537.5402    ,  3556.9536    ,
     *   3576.3471    ,  3595.7224    ,  3615.0810    ,  3634.4240    ,
     *   3653.7529    ,
     *   3492.1613    ,  3511.6284    ,  3531.0712    ,  3550.4919    ,
     *   3569.8921    ,  3589.2736    ,  3608.6378    ,  3627.9860    ,
     *   3647.3196    ,
     *   3485.8207    ,  3505.2964    ,  3524.7472    ,  3544.1752    ,
     *   3563.5821    ,  3582.9698    ,  3602.3396    ,  3621.6931    ,
     *   3641.0315    ,
     *   3479.6175    ,  3499.1018    ,  3518.5606    ,  3537.9959    ,
     *   3557.4097    ,  3576.8035    ,  3596.1791    ,  3615.5378    ,
     *   3634.8811    ,
     *   3450.1769    ,  3469.7057    ,  3489.2053    ,  3508.6783    ,
     *   3528.1266    ,  3547.5522    ,  3566.9570    ,  3586.3426    ,
     *   3605.7105    ,
     *   3423.3614    ,  3442.9356    ,  3462.4771    ,  3481.9885    ,
     *   3501.4722    ,  3520.9303    ,  3540.3651    ,  3559.7782    ,
     *   3579.1714    ,
     *   3398.6565    ,  3418.2772    ,  3437.8614    ,  3457.4121    ,
     *   3476.9319    ,  3496.4233    ,  3515.8887    ,  3535.3299    ,
     *   3554.7491    ,
     *   3375.6837    ,  3395.3518    ,  3414.9796    ,  3434.5705    ,
     *   3454.1273    ,  3473.6527    ,  3493.1494    ,  3512.6194    ,
     *   3532.0651    ,
     *   3354.1567    ,  3373.8732    ,  3393.5455    ,  3413.1774    ,
     *   3432.7719    ,  3452.3321    ,  3471.8607    ,  3491.3602    ,
     *   3510.8330    /
        DATA ((ENTRF (J,K),J=136,144),K=100,108) /
     *   3333.8536    ,  3353.6193    ,  3373.3370    ,  3393.0107    ,
     *   3412.6437    ,  3432.2394    ,  3451.8007    ,  3471.3303    ,
     *   3490.8307    ,
     *   3314.5987    ,  3334.4146    ,  3354.1786    ,  3373.8948    ,
     *   3393.5672    ,  3413.1991    ,  3432.7937    ,  3452.3540    ,
     *   3471.8828    ,
     *   3296.2510    ,  3316.1179    ,  3335.9290    ,  3355.6887    ,
     *   3375.4010    ,  3395.0698    ,  3414.6985    ,  3434.2902    ,
     *   3453.8478    ,
     *   3278.6952    ,  3298.6141    ,  3318.4730    ,  3338.2769    ,
     *   3358.0300    ,  3377.7364    ,  3397.3997    ,  3417.0234    ,
     *   3436.6105    ,
     *   3261.8362    ,  3281.8078    ,  3301.7154    ,  3321.5642    ,
     *   3341.3588    ,  3361.1035    ,  3380.8021    ,  3400.4584    ,
     *   3420.0755    ,
     *   3245.5943    ,  3265.6194    ,  3285.5765    ,  3305.4709    ,
     *   3325.3076    ,  3345.0912    ,  3364.8258    ,  3384.5153    ,
     *   3404.1630    ,
     *   3229.9024    ,  3249.9817    ,  3269.9889    ,  3289.9297    ,
     *   3309.8093    ,  3329.6324    ,  3349.4036    ,  3369.1268    ,
     *   3388.8057    ,
     *   3214.7033    ,  3234.8375    ,  3254.8955    ,  3274.8833    ,
     *   3294.8063    ,  3314.6697    ,  3334.4780    ,  3354.2355    ,
     *   3373.9462    ,
     *   3199.9479    ,  3220.1377    ,  3240.2471    ,  3260.2824    ,
     *   3280.2495    ,  3300.1537    ,  3319.9997    ,  3339.7921    ,
     *   3359.5350    /
        DATA ((ENTRF (J,K),J=136,144),K=109,117) /
     *   3185.5939    ,  3205.8397    ,  3226.0011    ,  3246.0846    ,
     *   3266.0963    ,  3286.0418    ,  3305.9261    ,  3325.7539    ,
     *   3345.5296    ,
     *   3171.6043    ,  3191.9067    ,  3212.1206    ,  3232.2528    ,
     *   3252.3097    ,  3272.2970    ,  3292.2201    ,  3312.0838    ,
     *   3331.8928    ,
     *   3157.9469    ,  3178.3063    ,  3198.5731    ,  3218.7545    ,
     *   3238.8571    ,  3258.8867    ,  3278.8491    ,  3298.7492    ,
     *   3318.5919    ,
     *   3144.5935    ,  3165.0102    ,  3185.3304    ,  3205.5614    ,
     *   3225.7100    ,  3245.7824    ,  3265.7845    ,  3285.7216    ,
     *   3305.5984    ,
     *   3131.5190    ,  3151.9934    ,  3172.3672    ,  3192.6482    ,
     *   3212.8432    ,  3232.9589    ,  3253.0011    ,  3272.9754    ,
     *   3292.8869    ,
     *   3118.7013    ,  3139.2335    ,  3159.6613    ,  3179.9925    ,
     *   3200.2344    ,  3220.3936    ,  3240.4763    ,  3260.4883    ,
     *   3280.4348    ,
     *   3106.1207    ,  3126.7109    ,  3147.1928    ,  3167.5745    ,
     *   3187.8634    ,  3208.0665    ,  3228.1902    ,  3248.2402    ,
     *   3268.2221    ,
     *   3093.7597    ,  3114.4078    ,  3134.9439    ,  3155.3763    ,
     *   3175.7126    ,  3195.9598    ,  3216.1246    ,  3236.2130    ,
     *   3256.2306    ,
     *   3081.6025    ,  3102.3086    ,  3122.8989    ,  3143.3820    ,
     *   3163.7658    ,  3184.0574    ,  3204.2636    ,  3224.3906    ,
     *   3244.4442    /
        DATA ((ENTRF (J,K),J=136,144),K=118,126) /
     *   3069.6351    ,  3090.3989    ,  3111.0434    ,  3131.5773    ,
     *   3152.0087    ,  3172.3448    ,  3192.5926    ,  3212.7585    ,
     *   3232.8484    ,
     *   3057.8448    ,  3078.6660    ,  3099.3646    ,  3119.9492    ,
     *   3140.4282    ,  3160.8089    ,  3181.0985    ,  3201.3035    ,
     *   3221.4298    ,
     *   3046.2201    ,  3067.0984    ,  3087.8508    ,  3108.4861    ,
     *   3129.0126    ,  3149.4380    ,  3169.7695    ,  3190.0136    ,
     *   3210.1767    ,
     *   3034.7507    ,  3055.6857    ,  3076.4915    ,  3097.1773    ,
     *   3117.7513    ,  3138.2213    ,  3158.5947    ,  3178.8782    ,
     *   3199.0780    ,
     *   3023.4273    ,  3044.4183    ,  3065.2773    ,  3086.0132    ,
     *   3106.6345    ,  3127.1491    ,  3147.5644    ,  3167.8872    ,
     *   3188.1240    ,
     *   3012.2413    ,  3033.2878    ,  3054.1994    ,  3074.9851    ,
     *   3095.6534    ,  3116.2125    ,  3136.6696    ,  3157.0318    ,
     *   3177.3056    ,
     *   3001.1850    ,  3022.2863    ,  3043.2499    ,  3064.0850    ,
     *   3084.8001    ,  3105.4034    ,  3125.9022    ,  3146.3038    ,
     *   3166.6146    ,
     *   2990.2514    ,  3011.4067    ,  3032.4217    ,  3053.3057    ,
     *   3074.0672    ,  3094.7144    ,  3115.2548    ,  3135.6956    ,
     *   3156.0434    ,
     *   2979.4342    ,  3000.6425    ,  3021.7082    ,  3042.6405    ,
     *   3063.4480    ,  3084.1388    ,  3104.7205    ,  3125.2004    ,
     *   3145.5851    /
        DATA ((ENTRF (J,K),J=136,144),K=127,135) /
     *   2968.7273    ,  2989.9877    ,  3011.1033    ,  3032.0833    ,
     *   3052.9363    ,  3073.6703    ,  3094.2931    ,  3114.8119    ,
     *   3135.2333    ,
     *   2958.1254    ,  2979.4369    ,  3000.6016    ,  3021.6286    ,
     *   3042.5265    ,  3063.3033    ,  3083.9668    ,  3104.5242    ,
     *   3124.9823    ,
     *   2947.6235    ,  2968.9850    ,  2990.1979    ,  3011.2712    ,
     *   3032.2133    ,  3053.0325    ,  3073.7364    ,  3094.3321    ,
     *   3114.8266    ,
     *   2937.2170    ,  2958.6275    ,  2979.8876    ,  3001.0063    ,
     *   3021.9921    ,  3042.8531    ,  3063.5968    ,  3084.2306    ,
     *   3104.7612    ,
     *   2926.9017    ,  2948.3599    ,  2969.6662    ,  2990.8296    ,
     *   3011.8583    ,  3032.7605    ,  3053.5437    ,  3074.2152    ,
     *   3094.7817    ,
     *   2916.6736    ,  2938.1783    ,  2959.5299    ,  2980.7370    ,
     *   3001.8080    ,  3022.7507    ,  3043.5729    ,  3064.2816    ,
     *   3084.8836    ,
     *   2906.5289    ,  2928.0790    ,  2949.4748    ,  2970.7247    ,
     *   2991.8372    ,  3012.8199    ,  3033.6804    ,  3054.4259    ,
     *   3075.0632    ,
     *   2896.4643    ,  2918.0586    ,  2939.4974    ,  2960.7893    ,
     *   2981.9424    ,  3002.9644    ,  3023.8627    ,  3044.6446    ,
     *   3065.3167    ,
     *   2886.4765    ,  2908.1136    ,  2929.5945    ,  2950.9274    ,
     *   2972.1203    ,  2993.1808    ,  3014.1165    ,  3034.9342    ,
     *   3055.6407    /
        DATA ((ENTRF (J,K),J=136,144),K=136,144) /
     *   2876.5623    ,  2898.2411    ,  2919.7629    ,  2941.1358    ,
     *   2962.3678    ,  2983.4662    ,  3004.4385    ,  3025.2915    ,
     *   3046.0320    ,
     *   2866.7189    ,  2888.4381    ,  2909.9998    ,  2931.4118    ,
     *   2952.6819    ,  2973.8175    ,  2994.8258    ,  3015.7137    ,
     *   3036.4878    ,
     *   2856.9434    ,  2878.7019    ,  2900.3024    ,  2921.7526    ,
     *   2943.0600    ,  2964.2321    ,  2985.2758    ,  3006.1979    ,
     *   3027.0051    ,
     *   2847.2332    ,  2869.0298    ,  2890.6680    ,  2912.1554    ,
     *   2933.4994    ,  2954.7072    ,  2975.7856    ,  2996.7415    ,
     *   3017.5813    ,
     *   2837.5856    ,  2859.4192    ,  2881.0941    ,  2902.6179    ,
     *   2923.9976    ,  2945.2404    ,  2966.3530    ,  2987.3420    ,
     *   3008.2140    ,
     *   2827.9982    ,  2849.8677    ,  2871.5784    ,  2893.1376    ,
     *   2914.5522    ,  2935.8293    ,  2956.9754    ,  2977.9972    ,
     *   2998.9008    ,
     *   2818.4686    ,  2840.3729    ,  2862.1184    ,  2883.7122    ,
     *   2905.1610    ,  2926.4717    ,  2947.6508    ,  2968.7046    ,
     *   2989.6395    ,
     *   2808.9944    ,  2830.9325    ,  2852.7119    ,  2874.3395    ,
     *   2895.8217    ,  2917.1654    ,  2938.3768    ,  2959.4623    ,
     *   2980.4280    ,
     *   2799.5733    ,  2821.5443    ,  2843.3568    ,  2865.0173    ,
     *   2886.5323    ,  2907.9083    ,  2929.1515    ,  2950.2681    ,
     *   2971.2642    /
        DATA ((ENTRF (J,K),J=136,144),K=145,153) /
     *   2790.2031    ,  2812.2061    ,  2834.0508    ,  2855.7435    ,
     *   2877.2906    ,  2898.6983    ,  2919.9728    ,  2941.1201    ,
     *   2962.1462    ,
     *   2780.8816    ,  2802.9158    ,  2824.7919    ,  2846.5162    ,
     *   2868.0947    ,  2889.5336    ,  2910.8389    ,  2932.0164    ,
     *   2953.0720    ,
     *   2771.6066    ,  2793.6712    ,  2815.5781    ,  2837.3333    ,
     *   2858.9427    ,  2880.4122    ,  2901.7477    ,  2922.9551    ,
     *   2944.0399    ,
     *   2762.3760    ,  2784.4703    ,  2806.4073    ,  2828.1928    ,
     *   2849.8325    ,  2871.3322    ,  2892.6976    ,  2913.9344    ,
     *   2935.0481    ,
     *   2753.1876    ,  2775.3110    ,  2797.2775    ,  2819.0928    ,
     *   2840.7623    ,  2862.2918    ,  2883.6867    ,  2904.9525    ,
     *   2926.0948    ,
     *   2744.0394    ,  2766.1913    ,  2788.1869    ,  2810.0314    ,
     *   2831.7304    ,  2853.2891    ,  2874.7131    ,  2896.0078    ,
     *   2917.1784    ,
     *   2734.9292    ,  2757.1092    ,  2779.1334    ,  2801.0068    ,
     *   2822.7348    ,  2844.3225    ,  2865.7753    ,  2887.0984    ,
     *   2908.2971    ,
     *   2725.8550    ,  2748.0627    ,  2770.1151    ,  2792.0170    ,
     *   2813.7737    ,  2835.3901    ,  2856.8715    ,  2878.2229    ,
     *   2899.4494    ,
     *   2716.8148    ,  2739.0499    ,  2761.1301    ,  2783.0603    ,
     *   2804.8453    ,  2826.4902    ,  2847.9999    ,  2869.3794    ,
     *   2890.6337    /
        DATA ((ENTRF (J,K),J=136,144),K=154,162) /
     *   2707.8065    ,  2730.0687    ,  2752.1765    ,  2774.1347    ,
     *   2795.9480    ,  2817.6211    ,  2839.1590    ,  2860.5665    ,
     *   2881.8484    ,
     *   2698.8280    ,  2721.1171    ,  2743.2524    ,  2765.2385    ,
     *   2787.0798    ,  2808.7811    ,  2830.3471    ,  2851.7824    ,
     *   2873.0918    ,
     *   2689.8772    ,  2712.1932    ,  2734.3559    ,  2756.3698    ,
     *   2778.2391    ,  2799.9684    ,  2821.5624    ,  2843.0255    ,
     *   2864.3625    ,
     *   2680.9522    ,  2703.2950    ,  2725.4852    ,  2747.5267    ,
     *   2769.4240    ,  2791.1814    ,  2812.8034    ,  2834.2944    ,
     *   2855.6589    ,
     *   2672.0508    ,  2694.4206    ,  2716.6382    ,  2738.7075    ,
     *   2760.6328    ,  2782.4183    ,  2804.0683    ,  2825.5872    ,
     *   2846.9794    ,
     *   2663.1710    ,  2685.5679    ,  2707.8131    ,  2729.9103    ,
     *   2751.8638    ,  2773.6775    ,  2795.3557    ,  2816.9026    ,
     *   2838.3224    ,
     *   2654.3108    ,  2676.7351    ,  2699.0080    ,  2721.1333    ,
     *   2743.1151    ,  2764.9572    ,  2786.6637    ,  2808.2387    ,
     *   2829.6865    ,
     *   2645.4680    ,  2667.9199    ,  2690.2209    ,  2712.3747    ,
     *   2734.3849    ,  2756.2556    ,  2777.9907    ,  2799.5942    ,
     *   2821.0701    ,
     *   2636.6407    ,  2659.1206    ,  2681.4501    ,  2703.6325    ,
     *   2725.6716    ,  2747.5712    ,  2769.3351    ,  2790.9673    ,
     *   2812.4716    /
        DATA ((ENTRF (J,K),J=145,153),K=  1,  9) /
     *   4618.1709    ,  4637.3418    ,  4656.5125    ,  4675.6831    ,
     *   4694.8536    ,  4714.0240    ,  4733.1943    ,  4752.3645    ,
     *   4771.5346    ,
     *   4596.9134    ,  4616.0844    ,  4635.2552    ,  4654.4260    ,
     *   4673.5966    ,  4692.7671    ,  4711.9375    ,  4731.1078    ,
     *   4750.2780    ,
     *   4576.1344    ,  4595.3056    ,  4614.4766    ,  4633.6475    ,
     *   4652.8182    ,  4671.9888    ,  4691.1594    ,  4710.3298    ,
     *   4729.5001    ,
     *   4555.8174    ,  4574.9888    ,  4594.1600    ,  4613.3310    ,
     *   4632.5019    ,  4651.6726    ,  4670.8433    ,  4690.0138    ,
     *   4709.1842    ,
     *   4535.9465    ,  4555.1181    ,  4574.2895    ,  4593.4607    ,
     *   4612.6317    ,  4631.8026    ,  4650.9734    ,  4670.1440    ,
     *   4689.3146    ,
     *   4516.5066    ,  4535.6783    ,  4554.8499    ,  4574.0213    ,
     *   4593.1925    ,  4612.3636    ,  4631.5345    ,  4650.7052    ,
     *   4669.8759    ,
     *   4497.4830    ,  4516.6550    ,  4535.8268    ,  4554.9984    ,
     *   4574.1697    ,  4593.3410    ,  4612.5120    ,  4631.6829    ,
     *   4650.8537    ,
     *   4478.8619    ,  4498.0341    ,  4517.2062    ,  4536.3780    ,
     *   4555.5495    ,  4574.7209    ,  4593.8922    ,  4613.0632    ,
     *   4632.2341    ,
     *   4460.6300    ,  4479.8025    ,  4498.9748    ,  4518.1468    ,
     *   4537.3186    ,  4556.4901    ,  4575.6615    ,  4594.8328    ,
     *   4614.0038    /
        DATA ((ENTRF (J,K),J=145,153),K= 10, 18) /
     *   4442.7744    ,  4461.9473    ,  4481.1198    ,  4500.2920    ,
     *   4519.4640    ,  4538.6358    ,  4557.8074    ,  4576.9788    ,
     *   4596.1500    ,
     *   4425.2831    ,  4444.4562    ,  4463.6290    ,  4482.8015    ,
     *   4501.9737    ,  4521.1457    ,  4540.3175    ,  4559.4891    ,
     *   4578.6605    ,
     *   4408.1441    ,  4427.3176    ,  4446.4907    ,  4465.6634    ,
     *   4484.8359    ,  4504.0082    ,  4523.1801    ,  4542.3519    ,
     *   4561.5235    ,
     *   4391.3464    ,  4410.5201    ,  4429.6935    ,  4448.8666    ,
     *   4468.0394    ,  4487.2118    ,  4506.3840    ,  4525.5560    ,
     *   4544.7277    ,
     *   4374.8789    ,  4394.0531    ,  4413.2268    ,  4432.4002    ,
     *   4451.5732    ,  4470.7460    ,  4489.9184    ,  4509.0906    ,
     *   4528.2625    ,
     *   4358.7315    ,  4377.9060    ,  4397.0801    ,  4416.2538    ,
     *   4435.4272    ,  4454.6002    ,  4473.7729    ,  4492.9453    ,
     *   4512.1174    ,
     *   4342.8941    ,  4362.0690    ,  4381.2435    ,  4400.4175    ,
     *   4419.5912    ,  4438.7645    ,  4457.9374    ,  4477.1101    ,
     *   4496.2824    ,
     *   4327.3571    ,  4346.5325    ,  4365.7073    ,  4384.8818    ,
     *   4404.0557    ,  4423.2293    ,  4442.4026    ,  4461.5755    ,
     *   4480.7481    ,
     *   4312.1114    ,  4331.2872    ,  4350.4625    ,  4369.6373    ,
     *   4388.8116    ,  4407.9855    ,  4427.1591    ,  4446.3322    ,
     *   4465.5051    /
        DATA ((ENTRF (J,K),J=145,153),K= 19, 27) /
     *   4297.1480    ,  4316.3243    ,  4335.5001    ,  4354.6753    ,
     *   4373.8500    ,  4393.0242    ,  4412.1981    ,  4431.3715    ,
     *   4450.5446    ,
     *   4282.4585    ,  4301.6354    ,  4320.8116    ,  4339.9872    ,
     *   4359.1623    ,  4378.3369    ,  4397.5111    ,  4416.6848    ,
     *   4435.8582    ,
     *   4268.0347    ,  4287.2121    ,  4306.3888    ,  4325.5649    ,
     *   4344.7404    ,  4363.9154    ,  4383.0899    ,  4402.2640    ,
     *   4421.4377    ,
     *   4253.8688    ,  4273.0467    ,  4292.2239    ,  4311.4005    ,
     *   4330.5764    ,  4349.7518    ,  4368.9267    ,  4388.1011    ,
     *   4407.2751    ,
     *   4239.9530    ,  4259.1315    ,  4278.3093    ,  4297.4863    ,
     *   4316.6627    ,  4335.8385    ,  4355.0138    ,  4374.1885    ,
     *   4393.3628    ,
     *   4226.2801    ,  4245.4592    ,  4264.6376    ,  4283.8151    ,
     *   4302.9920    ,  4322.1683    ,  4341.3439    ,  4360.5191    ,
     *   4379.6937    ,
     *   4212.8431    ,  4232.0229    ,  4251.2018    ,  4270.3799    ,
     *   4289.5573    ,  4308.7340    ,  4327.9101    ,  4347.0856    ,
     *   4366.2606    ,
     *   4199.6351    ,  4218.8156    ,  4237.9951    ,  4257.1738    ,
     *   4276.3517    ,  4295.5289    ,  4314.7054    ,  4333.8814    ,
     *   4353.0567    ,
     *   4186.6496    ,  4205.8308    ,  4225.0110    ,  4244.1903    ,
     *   4263.3688    ,  4282.5465    ,  4301.7235    ,  4320.8998    ,
     *   4340.0755    /
        DATA ((ENTRF (J,K),J=145,153),K= 28, 36) /
     *   4173.8804    ,  4193.0623    ,  4212.2432    ,  4231.4231    ,
     *   4250.6021    ,  4269.7804    ,  4288.9578    ,  4308.1346    ,
     *   4327.3107    ,
     *   4161.3212    ,  4180.5039    ,  4199.6855    ,  4218.8661    ,
     *   4238.0457    ,  4257.2245    ,  4276.4025    ,  4295.5797    ,
     *   4314.7562    ,
     *   4148.9662    ,  4168.1497    ,  4187.3321    ,  4206.5133    ,
     *   4225.6936    ,  4244.8729    ,  4264.0514    ,  4283.2292    ,
     *   4302.4062    ,
     *   4139.5481    ,  4158.7323    ,  4177.9152    ,  4197.0970    ,
     *   4216.2778    ,  4235.4576    ,  4254.6365    ,  4273.8146    ,
     *   4292.9920    ,
     *   4130.2461    ,  4149.4310    ,  4168.6146    ,  4187.7969    ,
     *   4206.9782    ,  4226.1585    ,  4245.3379    ,  4264.5164    ,
     *   4283.6941    ,
     *   4121.0579    ,  4140.2434    ,  4159.4276    ,  4178.6106    ,
     *   4197.7924    ,  4216.9732    ,  4236.1530    ,  4255.3319    ,
     *   4274.5100    ,
     *   4111.9809    ,  4131.1672    ,  4150.3520    ,  4169.5356    ,
     *   4188.7180    ,  4207.8993    ,  4227.0795    ,  4246.2589    ,
     *   4265.4373    ,
     *   4103.0128    ,  4122.1998    ,  4141.3854    ,  4160.5696    ,
     *   4179.7525    ,  4198.9343    ,  4218.1151    ,  4237.2948    ,
     *   4256.4737    ,
     *   4094.1513    ,  4113.3391    ,  4132.5254    ,  4151.7102    ,
     *   4170.8937    ,  4190.0761    ,  4209.2573    ,  4228.4375    ,
     *   4247.6168    /
        DATA ((ENTRF (J,K),J=145,153),K= 37, 45) /
     *   4085.3942    ,  4104.5828    ,  4123.7698    ,  4142.9553    ,
     *   4162.1394    ,  4181.3223    ,  4200.5041    ,  4219.6848    ,
     *   4238.8645    ,
     *   4076.7393    ,  4095.9287    ,  4115.1164    ,  4134.3026    ,
     *   4153.4874    ,  4172.6708    ,  4191.8531    ,  4211.0343    ,
     *   4230.2144    ,
     *   4068.1845    ,  4087.3747    ,  4106.5632    ,  4125.7501    ,
     *   4144.9355    ,  4164.1195    ,  4183.3023    ,  4202.4840    ,
     *   4221.6646    ,
     *   4059.7276    ,  4078.9187    ,  4098.1079    ,  4117.2955    ,
     *   4136.4816    ,  4155.6663    ,  4174.8497    ,  4194.0318    ,
     *   4213.2129    ,
     *   4051.3667    ,  4070.5586    ,  4089.7487    ,  4108.9371    ,
     *   4128.1238    ,  4147.3091    ,  4166.4931    ,  4185.6757    ,
     *   4204.8573    ,
     *   4043.0997    ,  4062.2926    ,  4081.4835    ,  4100.6726    ,
     *   4119.8601    ,  4139.0460    ,  4158.2305    ,  4177.4138    ,
     *   4196.5958    ,
     *   4034.9248    ,  4054.1186    ,  4073.3104    ,  4092.5003    ,
     *   4111.6885    ,  4130.8751    ,  4150.0602    ,  4169.2440    ,
     *   4188.4265    ,
     *   4026.8400    ,  4046.0348    ,  4065.2275    ,  4084.4182    ,
     *   4103.6071    ,  4122.7944    ,  4141.9801    ,  4161.1645    ,
     *   4180.3475    ,
     *   4018.8436    ,  4038.0393    ,  4057.2329    ,  4076.4245    ,
     *   4095.6141    ,  4114.8021    ,  4133.9885    ,  4153.1734    ,
     *   4172.3570    /
        DATA ((ENTRF (J,K),J=145,153),K= 46, 54) /
     *   4010.9336    ,  4030.1304    ,  4049.3249    ,  4068.5173    ,
     *   4087.7078    ,  4106.8964    ,  4126.0835    ,  4145.2690    ,
     *   4164.4532    ,
     *   4003.1084    ,  4022.3062    ,  4041.5017    ,  4060.6949    ,
     *   4079.8862    ,  4099.0756    ,  4118.2633    ,  4137.4495    ,
     *   4156.6342    ,
     *   3995.3662    ,  4014.5651    ,  4033.7615    ,  4052.9557    ,
     *   4072.1478    ,  4091.3379    ,  4110.5263    ,  4129.7131    ,
     *   4148.8984    ,
     *   3987.7053    ,  4006.9053    ,  4026.1027    ,  4045.2978    ,
     *   4064.4907    ,  4083.6817    ,  4102.8708    ,  4122.0582    ,
     *   4141.2441    ,
     *   3980.1241    ,  3999.3252    ,  4018.5237    ,  4037.7197    ,
     *   4056.9135    ,  4076.1052    ,  4095.2951    ,  4114.4832    ,
     *   4133.6697    ,
     *   3972.6209    ,  3991.8232    ,  4011.0227    ,  4030.2197    ,
     *   4049.4144    ,  4068.6070    ,  4087.7976    ,  4106.9863    ,
     *   4126.1735    ,
     *   3965.1942    ,  3984.3977    ,  4003.5983    ,  4022.7963    ,
     *   4041.9919    ,  4061.1853    ,  4080.3766    ,  4099.5661    ,
     *   4118.7539    ,
     *   3957.8424    ,  3977.0471    ,  3996.2488    ,  4015.4478    ,
     *   4034.6444    ,  4053.8386    ,  4073.0308    ,  4092.2210    ,
     *   4111.4094    ,
     *   3950.5640    ,  3969.7699    ,  3988.9728    ,  4008.1729    ,
     *   4027.3704    ,  4046.5655    ,  4065.7584    ,  4084.9493    ,
     *   4104.1384    /
        DATA ((ENTRF (J,K),J=145,153),K= 55, 63) /
     *   3943.3575    ,  3962.5647    ,  3981.7687    ,  4000.9699    ,
     *   4020.1683    ,  4039.3644    ,  4058.5581    ,  4077.7498    ,
     *   4096.9396    ,
     *   3936.2214    ,  3955.4299    ,  3974.6351    ,  3993.8374    ,
     *   4013.0368    ,  4032.2338    ,  4051.4284    ,  4070.6208    ,
     *   4089.8113    ,
     *   3929.1543    ,  3948.3641    ,  3967.5706    ,  3986.7739    ,
     *   4005.9744    ,  4025.1723    ,  4044.3678    ,  4063.5610    ,
     *   4082.7522    ,
     *   3922.1548    ,  3941.3659    ,  3960.5736    ,  3979.7782    ,
     *   3998.9797    ,  4018.1786    ,  4037.3749    ,  4056.5690    ,
     *   4075.7609    ,
     *   3915.2214    ,  3934.4340    ,  3953.6429    ,  3972.8486    ,
     *   3992.0512    ,  4011.2511    ,  4030.4483    ,  4049.6432    ,
     *   4068.8359    ,
     *   3908.3528    ,  3927.5668    ,  3946.7771    ,  3965.9840    ,
     *   3985.1877    ,  4004.3885    ,  4023.5867    ,  4042.7824    ,
     *   4061.9759    ,
     *   3899.8560    ,  3919.0719    ,  3938.2839    ,  3957.4923    ,
     *   3976.6974    ,  3995.8996    ,  4015.0989    ,  4034.2958    ,
     *   4053.4902    ,
     *   3891.4558    ,  3910.6736    ,  3929.8873    ,  3949.0973    ,
     *   3968.3039    ,  3987.5074    ,  4006.7079    ,  4025.9059    ,
     *   4045.1014    ,
     *   3883.1496    ,  3902.3692    ,  3921.5847    ,  3940.7964    ,
     *   3960.0045    ,  3979.2093    ,  3998.4111    ,  4017.6102    ,
     *   4036.8067    /
        DATA ((ENTRF (J,K),J=145,153),K= 64, 72) /
     *   3874.9347    ,  3894.1564    ,  3913.3737    ,  3932.5870    ,
     *   3951.7966    ,  3971.0029    ,  3990.2060    ,  4009.4062    ,
     *   4028.6039    ,
     *   3866.8087    ,  3886.0325    ,  3905.2516    ,  3924.4667    ,
     *   3943.6779    ,  3962.8856    ,  3982.0900    ,  4001.2915    ,
     *   4020.4902    ,
     *   3858.7692    ,  3877.9950    ,  3897.2162    ,  3916.4330    ,
     *   3935.6458    ,  3954.8550    ,  3974.0608    ,  3993.2635    ,
     *   4012.4633    ,
     *   3850.8137    ,  3870.0416    ,  3889.2647    ,  3908.4834    ,
     *   3927.6979    ,  3946.9086    ,  3966.1158    ,  3985.3198    ,
     *   4004.5208    ,
     *   3842.9396    ,  3862.1698    ,  3881.3950    ,  3900.6154    ,
     *   3919.8316    ,  3939.0439    ,  3958.2526    ,  3977.4579    ,
     *   3996.6601    ,
     *   3835.1447    ,  3854.3771    ,  3873.6044    ,  3892.8268    ,
     *   3912.0447    ,  3931.2586    ,  3950.4687    ,  3969.6754    ,
     *   3988.8788    ,
     *   3827.4263    ,  3846.6611    ,  3865.8905    ,  3885.1149    ,
     *   3904.3346    ,  3923.5502    ,  3942.7618    ,  3961.9698    ,
     *   3981.1745    ,
     *   3819.7821    ,  3839.0193    ,  3858.2509    ,  3877.4773    ,
     *   3896.6989    ,  3915.9161    ,  3935.1293    ,  3954.3387    ,
     *   3973.5448    ,
     *   3812.2095    ,  3831.4492    ,  3850.6830    ,  3869.9114    ,
     *   3889.1350    ,  3908.3539    ,  3927.5687    ,  3946.7796    ,
     *   3965.9870    /
        DATA ((ENTRF (J,K),J=145,153),K= 73, 81) /
     *   3804.7059    ,  3823.9481    ,  3843.1842    ,  3862.4148    ,
     *   3881.6403    ,  3900.8610    ,  3920.0774    ,  3939.2898    ,
     *   3958.4985    ,
     *   3797.2686    ,  3816.5134    ,  3835.7519    ,  3854.9846    ,
     *   3874.2121    ,  3893.4346    ,  3912.6527    ,  3931.8667    ,
     *   3951.0768    ,
     *   3789.8948    ,  3809.1422    ,  3828.3831    ,  3847.6181    ,
     *   3866.8476    ,  3886.0720    ,  3905.2918    ,  3924.5073    ,
     *   3943.7189    ,
     *   3782.5813    ,  3801.8315    ,  3821.0749    ,  3840.3122    ,
     *   3859.5437    ,  3878.7701    ,  3897.9917    ,  3917.2088    ,
     *   3936.4218    ,
     *   3775.3249    ,  3794.5778    ,  3813.8238    ,  3833.0635    ,
     *   3852.2972    ,  3871.5255    ,  3890.7489    ,  3909.9677    ,
     *   3929.1822    ,
     *   3768.1218    ,  3787.3776    ,  3806.6262    ,  3825.8682    ,
     *   3845.1042    ,  3864.3345    ,  3883.5597    ,  3902.7802    ,
     *   3921.9963    ,
     *   3755.7026    ,  3774.9635    ,  3794.2169    ,  3813.4633    ,
     *   3832.7032    ,  3851.9372    ,  3871.1658    ,  3890.3893    ,
     *   3909.6082    ,
     *   3743.3978    ,  3762.6642    ,  3781.9225    ,  3801.1734    ,
     *   3820.4175    ,  3839.6554    ,  3858.8875    ,  3878.1142    ,
     *   3897.3361    ,
     *   3731.1348    ,  3750.4068    ,  3769.6704    ,  3788.9261    ,
     *   3808.1746    ,  3827.4165    ,  3846.6522    ,  3865.8824    ,
     *   3885.1073    /
        DATA ((ENTRF (J,K),J=145,153),K= 82, 90) /
     *   3730.2977    ,  3749.5702    ,  3768.8341    ,  3788.0902    ,
     *   3807.3390    ,  3826.5811    ,  3845.8172    ,  3865.0475    ,
     *   3884.2727    ,
     *   3728.6336    ,  3747.9068    ,  3767.1715    ,  3786.4282    ,
     *   3805.6777    ,  3824.9204    ,  3844.1569    ,  3863.3878    ,
     *   3882.6134    ,
     *   3722.9106    ,  3742.1867    ,  3761.4539    ,  3780.7130    ,
     *   3799.9646    ,  3819.2093    ,  3838.4476    ,  3857.6802    ,
     *   3876.9073    ,
     *   3715.1948    ,  3734.4747    ,  3753.7455    ,  3773.0079    ,
     *   3792.2625    ,  3811.5099    ,  3830.7508    ,  3849.9856    ,
     *   3869.2149    ,
     *   3707.6984    ,  3726.9822    ,  3746.2566    ,  3765.5222    ,
     *   3784.7798    ,  3804.0301    ,  3823.2735    ,  3842.5106    ,
     *   3861.7420    ,
     *   3700.4076    ,  3719.6954    ,  3738.9734    ,  3758.2424    ,
     *   3777.5030    ,  3796.7560    ,  3816.0020    ,  3835.2415    ,
     *   3854.4750    ,
     *   3693.3102    ,  3712.6019    ,  3731.8835    ,  3751.1558    ,
     *   3770.4195    ,  3789.6753    ,  3808.9239    ,  3828.1657    ,
     *   3847.4014    ,
     *   3686.3947    ,  3705.6904    ,  3724.9756    ,  3744.2513    ,
     *   3763.5180    ,  3782.7766    ,  3802.0278    ,  3821.2720    ,
     *   3840.5098    ,
     *   3679.6507    ,  3698.9503    ,  3718.2393    ,  3737.5182    ,
     *   3756.7881    ,  3776.0495    ,  3795.3033    ,  3814.5498    ,
     *   3833.7898    /
        DATA ((ENTRF (J,K),J=145,153),K= 91, 99) /
     *   3673.0686    ,  3692.3723    ,  3711.6649    ,  3730.9473    ,
     *   3750.2202    ,  3769.4845    ,  3788.7408    ,  3807.9898    ,
     *   3827.2320    ,
     *   3666.6398    ,  3685.9475    ,  3705.2438    ,  3724.5296    ,
     *   3743.8056    ,  3763.0728    ,  3782.3317    ,  3801.5831    ,
     *   3820.8274    ,
     *   3660.3561    ,  3679.6678    ,  3698.9678    ,  3718.2570    ,
     *   3737.5362    ,  3756.8062    ,  3776.0678    ,  3795.3216    ,
     *   3814.5682    ,
     *   3654.2100    ,  3673.5259    ,  3692.8296    ,  3712.1222    ,
     *   3731.4046    ,  3750.6775    ,  3769.9417    ,  3789.1979    ,
     *   3808.4467    ,
     *   3625.0622    ,  3644.3989    ,  3663.7218    ,  3683.0320    ,
     *   3702.3304    ,  3721.6181    ,  3740.8959    ,  3760.1646    ,
     *   3779.4248    ,
     *   3598.5463    ,  3617.9044    ,  3637.2469    ,  3656.5751    ,
     *   3675.8901    ,  3695.1930    ,  3714.4847    ,  3733.7661    ,
     *   3753.0380    ,
     *   3574.1478    ,  3593.5277    ,  3612.8904    ,  3632.2371    ,
     *   3651.5690    ,  3670.8875    ,  3690.1935    ,  3709.4880    ,
     *   3728.7719    ,
     *   3551.4882    ,  3570.8905    ,  3590.2738    ,  3609.6394    ,
     *   3628.9888    ,  3648.3232    ,  3667.6438    ,  3686.9518    ,
     *   3706.2480    ,
     *   3530.2810    ,  3549.7063    ,  3569.1106    ,  3588.4956    ,
     *   3607.8628    ,  3627.2136    ,  3646.5493    ,  3665.8710    ,
     *   3685.1799    /
        DATA ((ENTRF (J,K),J=145,153),K=100,108) /
     *   3510.3043    ,  3529.7530    ,  3549.1789    ,  3568.5838    ,
     *   3587.9692    ,  3607.3368    ,  3626.6879    ,  3646.0237    ,
     *   3665.3456    ,
     *   3491.3823    ,  3510.8551    ,  3530.3031    ,  3549.7282    ,
     *   3569.1324    ,  3588.5171    ,  3607.8839    ,  3627.2343    ,
     *   3646.5694    ,
     *   3473.3740    ,  3492.8712    ,  3512.3418    ,  3531.7877    ,
     *   3551.2109    ,  3570.6132    ,  3589.9962    ,  3609.3614    ,
     *   3628.7102    ,
     *   3456.1639    ,  3475.6861    ,  3495.1797    ,  3514.6469    ,
     *   3534.0896    ,  3553.5099    ,  3572.9094    ,  3592.2898    ,
     *   3611.6525    ,
     *   3439.6566    ,  3459.2044    ,  3478.7215    ,  3498.2104    ,
     *   3517.6731    ,  3537.1117    ,  3556.5281    ,  3575.9240    ,
     *   3595.3010    ,
     *   3423.7724    ,  3443.3462    ,  3462.8874    ,  3482.3984    ,
     *   3501.8815    ,  3521.3389    ,  3540.7726    ,  3560.1844    ,
     *   3579.5760    ,
     *   3408.4438    ,  3428.0443    ,  3447.6099    ,  3467.1435    ,
     *   3486.6474    ,  3506.1240    ,  3525.5754    ,  3545.0034    ,
     *   3564.4099    ,
     *   3393.6136    ,  3413.2411    ,  3432.8317    ,  3452.3883    ,
     *   3471.9135    ,  3491.4096    ,  3510.8790    ,  3530.3236    ,
     *   3549.7454    ,
     *   3379.2323    ,  3398.8873    ,  3418.5033    ,  3438.0834    ,
     *   3457.6302    ,  3477.1464    ,  3496.6341    ,  3516.0957    ,
     *   3535.5331    /
        DATA ((ENTRF (J,K),J=145,153),K=109,117) /
     *   3365.2571    ,  3384.9402    ,  3404.5821    ,  3424.1861    ,
     *   3443.7550    ,  3463.2915    ,  3482.7980    ,  3502.2769    ,
     *   3521.7302    ,
     *   3351.6511    ,  3371.3626    ,  3391.0309    ,  3410.6592    ,
     *   3430.2506    ,  3449.8078    ,  3469.3335    ,  3488.8300    ,
     *   3508.2996    ,
     *   3338.3815    ,  3358.1219    ,  3377.8170    ,  3397.4700    ,
     *   3417.0843    ,  3436.6626    ,  3456.2078    ,  3475.7223    ,
     *   3495.2085    ,
     *   3325.4197    ,  3345.1895    ,  3364.9117    ,  3384.5899    ,
     *   3404.2274    ,  3423.8273    ,  3443.3923    ,  3462.9252    ,
     *   3482.4282    ,
     *   3312.7403    ,  3332.5398    ,  3352.2896    ,  3371.9934    ,
     *   3391.6545    ,  3411.2763    ,  3430.8615    ,  3450.4130    ,
     *   3469.9333    ,
     *   3300.3207    ,  3320.1504    ,  3339.9282    ,  3359.6579    ,
     *   3379.3430    ,  3398.9870    ,  3418.5928    ,  3438.1633    ,
     *   3457.7011    ,
     *   3288.1408    ,  3308.0011    ,  3327.8072    ,  3347.5631    ,
     *   3367.2727    ,  3386.9392    ,  3406.5658    ,  3426.1556    ,
     *   3445.7113    ,
     *   3276.1825    ,  3296.0737    ,  3315.9085    ,  3335.6911    ,
     *   3355.4253    ,  3375.1147    ,  3394.7626    ,  3414.3720    ,
     *   3433.9458    ,
     *   3264.4297    ,  3284.3521    ,  3304.2159    ,  3324.0255    ,
     *   3343.7847    ,  3363.4973    ,  3383.1667    ,  3402.7961    ,
     *   3422.3883    /
        DATA ((ENTRF (J,K),J=145,153),K=118,126) /
     *   3252.8677    ,  3272.8216    ,  3292.7147    ,  3312.5515    ,
     *   3332.3361    ,  3352.0723    ,  3371.7635    ,  3391.4131    ,
     *   3411.0240    ,
     *   3241.4832    ,  3261.4689    ,  3281.3916    ,  3301.2560    ,
     *   3321.0662    ,  3340.8262    ,  3360.5395    ,  3380.2096    ,
     *   3399.8396    ,
     *   3230.2644    ,  3250.2820    ,  3270.2346    ,  3290.1269    ,
     *   3309.9630    ,  3329.7470    ,  3349.4827    ,  3369.1736    ,
     *   3388.8228    ,
     *   3219.2002    ,  3239.2501    ,  3259.2328    ,  3279.1530    ,
     *   3299.0153    ,  3318.8237    ,  3338.5821    ,  3358.2940    ,
     *   3377.9627    ,
     *   3208.2808    ,  3228.3630    ,  3248.3760    ,  3268.3246    ,
     *   3288.2133    ,  3308.0462    ,  3327.8275    ,  3347.5607    ,
     *   3367.2492    ,
     *   3197.4971    ,  3217.6119    ,  3237.6553    ,  3257.6324    ,
     *   3277.5476    ,  3297.4054    ,  3317.2098    ,  3336.9644    ,
     *   3356.6730    ,
     *   3186.8408    ,  3206.9883    ,  3227.0623    ,  3247.0680    ,
     *   3267.0100    ,  3286.8928    ,  3306.7204    ,  3326.4968    ,
     *   3346.2256    ,
     *   3176.3044    ,  3196.4845    ,  3216.5893    ,  3236.6237    ,
     *   3256.5927    ,  3276.5006    ,  3296.3518    ,  3316.1501    ,
     *   3335.8993    ,
     *   3165.8809    ,  3186.0938    ,  3206.2293    ,  3226.2926    ,
     *   3246.2886    ,  3266.2219    ,  3286.0967    ,  3305.9171    ,
     *   3325.6869    /
        DATA ((ENTRF (J,K),J=145,153),K=127,135) /
     *   3155.5639    ,  3175.8095    ,  3195.9758    ,  3216.0680    ,
     *   3236.0912    ,  3256.0500    ,  3275.9486    ,  3295.7913    ,
     *   3315.5818    ,
     *   3145.3475    ,  3165.6258    ,  3185.8229    ,  3205.9441    ,
     *   3225.9946    ,  3245.9789    ,  3265.9015    ,  3285.7666    ,
     *   3305.5780    ,
     *   3135.2262    ,  3155.5372    ,  3175.7651    ,  3195.9153    ,
     *   3215.9931    ,  3236.0030    ,  3255.9497    ,  3275.8373    ,
     *   3295.6698    ,
     *   3125.1952    ,  3145.5386    ,  3165.7973    ,  3185.9765    ,
     *   3206.0816    ,  3226.1172    ,  3246.0880    ,  3265.9983    ,
     *   3285.8520    ,
     *   3115.2498    ,  3135.6255    ,  3155.9148    ,  3176.1230    ,
     *   3196.2554    ,  3216.3168    ,  3236.3118    ,  3256.2447    ,
     *   3276.1197    ,
     *   3105.3856    ,  3125.7935    ,  3146.1133    ,  3166.3504    ,
     *   3186.5101    ,  3206.5972    ,  3226.6165    ,  3246.5722    ,
     *   3266.4686    ,
     *   3095.5987    ,  3116.0387    ,  3136.3888    ,  3156.6547    ,
     *   3176.8416    ,  3196.9545    ,  3216.9980    ,  3236.9765    ,
     *   3256.8943    ,
     *   3085.8855    ,  3106.3572    ,  3126.7375    ,  3147.0321    ,
     *   3167.2461    ,  3187.3847    ,  3207.4524    ,  3227.4538    ,
     *   3247.3931    ,
     *   3076.2425    ,  3096.7456    ,  3117.1559    ,  3137.4790    ,
     *   3157.7202    ,  3177.8843    ,  3197.9763    ,  3218.0006    ,
     *   3237.9614    /
        DATA ((ENTRF (J,K),J=145,153),K=136,144) /
     *   3066.6664    ,  3087.2007    ,  3107.6409    ,  3127.9923    ,
     *   3148.2604    ,  3168.4501    ,  3188.5663    ,  3208.6134    ,
     *   3228.5957    ,
     *   3057.1544    ,  3077.7196    ,  3098.1893    ,  3118.5689    ,
     *   3138.8638    ,  3159.0790    ,  3179.2192    ,  3199.2892    ,
     *   3219.2930    ,
     *   3047.7035    ,  3068.2993    ,  3088.7983    ,  3109.2059    ,
     *   3129.5274    ,  3149.7680    ,  3169.9323    ,  3190.0250    ,
     *   3210.0504    ,
     *   3038.3112    ,  3058.9373    ,  3079.4652    ,  3099.9006    ,
     *   3120.2486    ,  3140.5144    ,  3160.7027    ,  3180.8181    ,
     *   3200.8650    ,
     *   3028.9750    ,  3049.6310    ,  3070.1877    ,  3090.6506    ,
     *   3111.0249    ,  3131.3158    ,  3151.5280    ,  3171.6660    ,
     *   3191.7344    ,
     *   3019.6925    ,  3040.3781    ,  3060.9633    ,  3081.4535    ,
     *   3101.8539    ,  3122.1697    ,  3142.4057    ,  3162.5663    ,
     *   3182.6560    ,
     *   3010.4615    ,  3031.1763    ,  3051.7897    ,  3072.3070    ,
     *   3092.7334    ,  3113.0740    ,  3133.3336    ,  3153.5167    ,
     *   3173.6278    ,
     *   3001.2799    ,  3022.0237    ,  3042.6649    ,  3063.2090    ,
     *   3083.6612    ,  3104.0265    ,  3124.3095    ,  3144.5151    ,
     *   3164.6475    ,
     *   2992.1456    ,  3012.9180    ,  3033.5869    ,  3054.1576    ,
     *   3074.6354    ,  3095.0251    ,  3115.3316    ,  3135.5595    ,
     *   3155.7131    /
        DATA ((ENTRF (J,K),J=145,153),K=145,153) /
     *   2983.0567    ,  3003.8574    ,  3024.5537    ,  3045.1508    ,
     *   3065.6540    ,  3086.0681    ,  3106.3979    ,  3126.6479    ,
     *   3146.8227    ,
     *   2974.0114    ,  2994.8401    ,  3015.5635    ,  3036.1869    ,
     *   3056.7152    ,  3077.1535    ,  3097.5065    ,  3117.7787    ,
     *   3137.9746    ,
     *   2965.0078    ,  2985.8643    ,  3006.6146    ,  3027.2639    ,
     *   3047.8173    ,  3068.2797    ,  3088.6557    ,  3108.9500    ,
     *   3129.1669    ,
     *   2956.0442    ,  2976.9282    ,  2997.7051    ,  3018.3803    ,
     *   3038.9586    ,  3059.4450    ,  3079.8440    ,  3100.1603    ,
     *   3120.3982    ,
     *   2947.1189    ,  2968.0301    ,  2988.8336    ,  3009.5344    ,
     *   3030.1375    ,  3050.6477    ,  3071.0697    ,  3091.4079    ,
     *   3111.6668    ,
     *   2938.2302    ,  2959.1685    ,  2979.9983    ,  3000.7247    ,
     *   3021.3525    ,  3041.8865    ,  3062.3313    ,  3082.6914    ,
     *   3102.9712    ,
     *   2929.3765    ,  2950.3417    ,  2971.1977    ,  2991.9495    ,
     *   3012.6019    ,  3033.1596    ,  3053.6273    ,  3074.0093    ,
     *   3094.3100    ,
     *   2920.5562    ,  2941.5482    ,  2962.4303    ,  2983.2075    ,
     *   3003.8844    ,  3024.4658    ,  3044.9562    ,  3065.3601    ,
     *   3085.6818    ,
     *   2911.7677    ,  2932.7864    ,  2953.6945    ,  2974.4970    ,
     *   2995.1985    ,  3015.8036    ,  3036.3168    ,  3056.7426    ,
     *   3077.0852    /
        DATA ((ENTRF (J,K),J=145,153),K=154,162) /
     *   2903.0095    ,  2924.0548    ,  2944.9890    ,  2965.8167    ,
     *   2986.5427    ,  3007.1715    ,  3027.7076    ,  3048.1553    ,
     *   3068.5189    ,
     *   2894.2801    ,  2915.3520    ,  2936.3121    ,  2957.1652    ,
     *   2977.9157    ,  2998.5682    ,  3019.1272    ,  3039.5969    ,
     *   3059.9816    ,
     *   2885.5779    ,  2906.6764    ,  2927.6626    ,  2948.5410    ,
     *   2969.3161    ,  2989.9925    ,  3010.5744    ,  3031.0662    ,
     *   3051.4722    ,
     *   2876.9015    ,  2898.0266    ,  2919.0389    ,  2939.9427    ,
     *   2960.7426    ,  2981.4429    ,  3002.0479    ,  3022.5620    ,
     *   3042.9892    ,
     *   2868.2492    ,  2889.4011    ,  2910.4396    ,  2931.3690    ,
     *   2952.1937    ,  2972.9181    ,  2993.5464    ,  3014.0828    ,
     *   3034.5316    ,
     *   2859.6196    ,  2880.7985    ,  2901.8633    ,  2922.8184    ,
     *   2943.6682    ,  2964.4168    ,  2985.0686    ,  3005.6276    ,
     *   3026.0981    ,
     *   2851.0113    ,  2872.2172    ,  2893.3086    ,  2914.2897    ,
     *   2935.1646    ,  2955.9377    ,  2976.6132    ,  2997.1950    ,
     *   3017.6874    ,
     *   2842.4226    ,  2863.6559    ,  2884.7741    ,  2905.7813    ,
     *   2926.6818    ,  2947.4796    ,  2968.1790    ,  2988.7839    ,
     *   3009.2985    ,
     *   2833.8522    ,  2855.1131    ,  2876.2583    ,  2897.2920    ,
     *   2918.2182    ,  2939.0411    ,  2959.7647    ,  2980.3930    ,
     *   3000.9300    /
        DATA ((ENTRF (J,K),J=154,162),K=  1,  9) /
     *   4790.7047    ,  4809.8747    ,  4829.0447    ,  4848.2146    ,
     *   4867.3844    ,  4886.5542    ,  4905.7240    ,  4924.8937    ,
     *   4944.0634    ,
     *   4769.4482    ,  4788.6183    ,  4807.7883    ,  4826.9583    ,
     *   4846.1282    ,  4865.2980    ,  4884.4678    ,  4903.6376    ,
     *   4922.8073    ,
     *   4748.6704    ,  4767.8405    ,  4787.0106    ,  4806.1806    ,
     *   4825.3506    ,  4844.5205    ,  4863.6904    ,  4882.8602    ,
     *   4902.0299    ,
     *   4728.3546    ,  4747.5248    ,  4766.6950    ,  4785.8651    ,
     *   4805.0351    ,  4824.2051    ,  4843.3750    ,  4862.5448    ,
     *   4881.7147    ,
     *   4708.4850    ,  4727.6553    ,  4746.8256    ,  4765.9958    ,
     *   4785.1658    ,  4804.3359    ,  4823.5058    ,  4842.6758    ,
     *   4861.8456    ,
     *   4689.0464    ,  4708.2169    ,  4727.3872    ,  4746.5575    ,
     *   4765.7276    ,  4784.8977    ,  4804.0678    ,  4823.2377    ,
     *   4842.4076    ,
     *   4670.0244    ,  4689.1949    ,  4708.3654    ,  4727.5357    ,
     *   4746.7059    ,  4765.8761    ,  4785.0462    ,  4804.2162    ,
     *   4823.3862    ,
     *   4651.4049    ,  4670.5756    ,  4689.7461    ,  4708.9165    ,
     *   4728.0869    ,  4747.2571    ,  4766.4273    ,  4785.5974    ,
     *   4804.7674    ,
     *   4633.1747    ,  4652.3455    ,  4671.5161    ,  4690.6867    ,
     *   4709.8571    ,  4729.0274    ,  4748.1977    ,  4767.3678    ,
     *   4786.5379    /
        DATA ((ENTRF (J,K),J=154,162),K= 10, 18) /
     *   4615.3210    ,  4634.4919    ,  4653.6627    ,  4672.8334    ,
     *   4692.0039    ,  4711.1743    ,  4730.3446    ,  4749.5148    ,
     *   4768.6850    ,
     *   4597.8317    ,  4617.0027    ,  4636.1736    ,  4655.3443    ,
     *   4674.5150    ,  4693.6855    ,  4712.8559    ,  4732.0262    ,
     *   4751.1964    ,
     *   4580.6948    ,  4599.8660    ,  4619.0370    ,  4638.2079    ,
     *   4657.3786    ,  4676.5492    ,  4695.7197    ,  4714.8901    ,
     *   4734.0604    ,
     *   4563.8993    ,  4583.0706    ,  4602.2418    ,  4621.4128    ,
     *   4640.5836    ,  4659.7544    ,  4678.9250    ,  4698.0954    ,
     *   4717.2658    ,
     *   4547.4342    ,  4566.6057    ,  4585.7770    ,  4604.9482    ,
     *   4624.1192    ,  4643.2900    ,  4662.4607    ,  4681.6313    ,
     *   4700.8017    ,
     *   4531.2893    ,  4550.4610    ,  4569.6325    ,  4588.8037    ,
     *   4607.9749    ,  4627.1458    ,  4646.3166    ,  4665.4873    ,
     *   4684.6578    ,
     *   4515.4545    ,  4534.6264    ,  4553.7981    ,  4572.9695    ,
     *   4592.1407    ,  4611.3118    ,  4630.4828    ,  4649.6535    ,
     *   4668.8242    ,
     *   4499.9204    ,  4519.0924    ,  4538.2643    ,  4557.4359    ,
     *   4576.6073    ,  4595.7785    ,  4614.9495    ,  4634.1204    ,
     *   4653.2912    ,
     *   4484.6776    ,  4503.8499    ,  4523.0219    ,  4542.1937    ,
     *   4561.3652    ,  4580.5366    ,  4599.7078    ,  4618.8788    ,
     *   4638.0496    /
        DATA ((ENTRF (J,K),J=154,162),K= 19, 27) /
     *   4469.7174    ,  4488.8899    ,  4508.0621    ,  4527.2341    ,
     *   4546.4058    ,  4565.5773    ,  4584.7486    ,  4603.9197    ,
     *   4623.0907    ,
     *   4455.0313    ,  4474.2040    ,  4493.3764    ,  4512.5485    ,
     *   4531.7204    ,  4550.8921    ,  4570.0636    ,  4589.2348    ,
     *   4608.4059    ,
     *   4440.6110    ,  4459.7839    ,  4478.9565    ,  4498.1289    ,
     *   4517.3010    ,  4536.4728    ,  4555.6444    ,  4574.8158    ,
     *   4593.9870    ,
     *   4426.4486    ,  4445.6218    ,  4464.7947    ,  4483.9673    ,
     *   4503.1395    ,  4522.3115    ,  4541.4833    ,  4560.6549    ,
     *   4579.8262    ,
     *   4412.5367    ,  4431.7102    ,  4450.8833    ,  4470.0561    ,
     *   4489.2285    ,  4508.4007    ,  4527.5727    ,  4546.7444    ,
     *   4565.9159    ,
     *   4398.8679    ,  4418.0416    ,  4437.2150    ,  4456.3880    ,
     *   4475.5607    ,  4494.7331    ,  4513.9052    ,  4533.0771    ,
     *   4552.2487    ,
     *   4385.4351    ,  4404.6091    ,  4423.7828    ,  4442.9560    ,
     *   4462.1289    ,  4481.3015    ,  4500.4738    ,  4519.6458    ,
     *   4538.8176    ,
     *   4372.2315    ,  4391.4059    ,  4410.5798    ,  4429.7533    ,
     *   4448.9265    ,  4468.0993    ,  4487.2718    ,  4506.4440    ,
     *   4525.6159    ,
     *   4359.2507    ,  4378.4254    ,  4397.5996    ,  4416.7734    ,
     *   4435.9468    ,  4455.1198    ,  4474.2925    ,  4493.4649    ,
     *   4512.6370    /
        DATA ((ENTRF (J,K),J=154,162),K= 28, 36) /
     *   4346.4863    ,  4365.6613    ,  4384.8358    ,  4404.0099    ,
     *   4423.1835    ,  4442.3568    ,  4461.5297    ,  4480.7023    ,
     *   4499.8746    ,
     *   4333.9322    ,  4353.1075    ,  4372.2824    ,  4391.4567    ,
     *   4410.6307    ,  4429.8042    ,  4448.9773    ,  4468.1501    ,
     *   4487.3225    ,
     *   4321.5825    ,  4340.7582    ,  4359.9334    ,  4379.1081    ,
     *   4398.2822    ,  4417.4560    ,  4436.6294    ,  4455.8024    ,
     *   4474.9750    ,
     *   4312.1686    ,  4331.3447    ,  4350.5201    ,  4369.6950    ,
     *   4388.8694    ,  4408.0434    ,  4427.2169    ,  4446.3901    ,
     *   4465.5629    ,
     *   4302.8711    ,  4322.0474    ,  4341.2231    ,  4360.3983    ,
     *   4379.5729    ,  4398.7471    ,  4417.9208    ,  4437.0942    ,
     *   4456.2671    ,
     *   4293.6874    ,  4312.8640    ,  4332.0400    ,  4351.2154    ,
     *   4370.3903    ,  4389.5647    ,  4408.7386    ,  4427.9121    ,
     *   4447.0853    ,
     *   4284.6150    ,  4303.7920    ,  4322.9683    ,  4342.1440    ,
     *   4361.3191    ,  4380.4937    ,  4399.6679    ,  4418.8416    ,
     *   4438.0149    ,
     *   4275.6518    ,  4294.8291    ,  4314.0057    ,  4333.1817    ,
     *   4352.3570    ,  4371.5319    ,  4390.7062    ,  4409.8801    ,
     *   4429.0536    ,
     *   4266.7953    ,  4285.9729    ,  4305.1498    ,  4324.3261    ,
     *   4343.5018    ,  4362.6768    ,  4381.8514    ,  4401.0255    ,
     *   4420.1991    /
        DATA ((ENTRF (J,K),J=154,162),K= 37, 45) /
     *   4258.0433    ,  4277.2213    ,  4296.3986    ,  4315.5751    ,
     *   4334.7510    ,  4353.9263    ,  4373.1011    ,  4392.2754    ,
     *   4411.4493    ,
     *   4249.3937    ,  4268.5720    ,  4287.7496    ,  4306.9265    ,
     *   4326.1027    ,  4345.2783    ,  4364.4533    ,  4383.6278    ,
     *   4402.8018    ,
     *   4240.8442    ,  4260.0230    ,  4279.2009    ,  4298.3781    ,
     *   4317.5546    ,  4336.7304    ,  4355.9057    ,  4375.0804    ,
     *   4394.2546    ,
     *   4232.3930    ,  4251.5721    ,  4270.7504    ,  4289.9279    ,
     *   4309.1047    ,  4328.2808    ,  4347.4563    ,  4366.6312    ,
     *   4385.8056    ,
     *   4224.0378    ,  4243.2173    ,  4262.3960    ,  4281.5738    ,
     *   4300.7509    ,  4319.9273    ,  4339.1030    ,  4358.2782    ,
     *   4377.4528    ,
     *   4215.7768    ,  4234.9567    ,  4254.1357    ,  4273.3139    ,
     *   4292.4913    ,  4311.6680    ,  4330.8440    ,  4350.0194    ,
     *   4369.1942    ,
     *   4207.6079    ,  4226.7883    ,  4245.9677    ,  4265.1462    ,
     *   4284.3239    ,  4303.5009    ,  4322.6772    ,  4341.8528    ,
     *   4361.0279    ,
     *   4199.5294    ,  4218.7102    ,  4237.8900    ,  4257.0689    ,
     *   4276.2470    ,  4295.4242    ,  4314.6008    ,  4333.7767    ,
     *   4352.9519    ,
     *   4191.5394    ,  4210.7206    ,  4229.9009    ,  4249.0801    ,
     *   4268.2585    ,  4287.4361    ,  4306.6129    ,  4325.7890    ,
     *   4344.9646    /
        DATA ((ENTRF (J,K),J=154,162),K= 46, 54) /
     *   4183.6360    ,  4202.8177    ,  4221.9984    ,  4241.1780    ,
     *   4260.3567    ,  4279.5346    ,  4298.7117    ,  4317.8881    ,
     *   4337.0639    ,
     *   4175.8176    ,  4194.9998    ,  4214.1808    ,  4233.3609    ,
     *   4252.5399    ,  4271.7181    ,  4290.8956    ,  4310.0722    ,
     *   4329.2482    ,
     *   4168.0823    ,  4187.2650    ,  4206.4465    ,  4225.6269    ,
     *   4244.8064    ,  4263.9849    ,  4283.1626    ,  4302.3396    ,
     *   4321.5158    ,
     *   4160.4286    ,  4179.6117    ,  4198.7937    ,  4217.9745    ,
     *   4237.1544    ,  4256.3332    ,  4275.5113    ,  4294.6885    ,
     *   4313.8650    ,
     *   4152.8547    ,  4172.0384    ,  4191.2208    ,  4210.4020    ,
     *   4229.5822    ,  4248.7615    ,  4267.9398    ,  4287.1174    ,
     *   4306.2941    ,
     *   4145.3590    ,  4164.5432    ,  4183.7261    ,  4202.9078    ,
     *   4222.0884    ,  4241.2680    ,  4260.4467    ,  4279.6245    ,
     *   4298.8016    ,
     *   4137.9400    ,  4157.1248    ,  4176.3081    ,  4195.4903    ,
     *   4214.6713    ,  4233.8513    ,  4253.0303    ,  4272.2084    ,
     *   4291.3857    ,
     *   4130.5961    ,  4149.7814    ,  4168.9653    ,  4188.1479    ,
     *   4207.3293    ,  4226.5097    ,  4245.6890    ,  4264.8675    ,
     *   4284.0451    ,
     *   4123.3258    ,  4142.5116    ,  4161.6960    ,  4180.8791    ,
     *   4200.0610    ,  4219.2417    ,  4238.4214    ,  4257.6002    ,
     *   4276.7781    /
        DATA ((ENTRF (J,K),J=154,162),K= 55, 63) /
     *   4116.1276    ,  4135.3140    ,  4154.4989    ,  4173.6825    ,
     *   4192.8647    ,  4212.0459    ,  4231.2259    ,  4250.4050    ,
     *   4269.5832    ,
     *   4109.0000    ,  4128.1870    ,  4147.3724    ,  4166.5565    ,
     *   4185.7392    ,  4204.9207    ,  4224.1012    ,  4243.2806    ,
     *   4262.4591    ,
     *   4101.9416    ,  4121.1291    ,  4140.3152    ,  4159.4997    ,
     *   4178.6829    ,  4197.8648    ,  4217.0457    ,  4236.2254    ,
     *   4255.4043    ,
     *   4094.9509    ,  4114.1391    ,  4133.3257    ,  4152.5107    ,
     *   4171.6944    ,  4190.8768    ,  4210.0580    ,  4229.2381    ,
     *   4248.4173    ,
     *   4088.0266    ,  4107.2154    ,  4126.4026    ,  4145.5882    ,
     *   4164.7723    ,  4183.9551    ,  4203.1367    ,  4222.3172    ,
     *   4241.4967    ,
     *   4081.1673    ,  4100.3568    ,  4119.5445    ,  4138.7306    ,
     *   4157.9153    ,  4177.0985    ,  4196.2806    ,  4215.4614    ,
     *   4234.6412    ,
     *   4072.6825    ,  4091.8728    ,  4111.0613    ,  4130.2481    ,
     *   4149.4334    ,  4168.6172    ,  4187.7998    ,  4206.9811    ,
     *   4226.1614    ,
     *   4064.2946    ,  4083.4858    ,  4102.6750    ,  4121.8625    ,
     *   4141.0485    ,  4160.2329    ,  4179.4160    ,  4198.5978    ,
     *   4217.7785    ,
     *   4056.0009    ,  4075.1930    ,  4094.3831    ,  4113.5713    ,
     *   4132.7579    ,  4151.9429    ,  4171.1266    ,  4190.3089    ,
     *   4209.4900    /
        DATA ((ENTRF (J,K),J=154,162),K= 64, 72) /
     *   4047.7990    ,  4066.9920    ,  4086.1829    ,  4105.3719    ,
     *   4124.5592    ,  4143.7448    ,  4162.9290    ,  4182.1119    ,
     *   4201.2935    ,
     *   4039.6864    ,  4058.8803    ,  4078.0720    ,  4097.2618    ,
     *   4116.4498    ,  4135.6361    ,  4154.8209    ,  4174.0042    ,
     *   4193.1863    ,
     *   4031.6606    ,  4050.8554    ,  4070.0480    ,  4089.2386    ,
     *   4108.4273    ,  4127.6142    ,  4146.7996    ,  4165.9836    ,
     *   4185.1661    ,
     *   4023.7191    ,  4042.9149    ,  4062.1084    ,  4081.2998    ,
     *   4100.4892    ,  4119.6769    ,  4138.8629    ,  4158.0473    ,
     *   4177.2304    ,
     *   4015.8595    ,  4035.0563    ,  4054.2507    ,  4073.4429    ,
     *   4092.6331    ,  4111.8215    ,  4131.0081    ,  4150.1932    ,
     *   4169.3768    ,
     *   4008.0794    ,  4027.2772    ,  4046.4726    ,  4065.6656    ,
     *   4084.8566    ,  4104.0457    ,  4123.2330    ,  4142.4186    ,
     *   4161.6028    ,
     *   4000.3762    ,  4019.5751    ,  4038.7715    ,  4057.9654    ,
     *   4077.1572    ,  4096.3470    ,  4115.5349    ,  4134.7212    ,
     *   4153.9059    ,
     *   3992.7476    ,  4011.9476    ,  4031.1449    ,  4050.3398    ,
     *   4069.5324    ,  4088.7230    ,  4107.9116    ,  4127.0985    ,
     *   4146.2838    ,
     *   3985.1911    ,  4004.3921    ,  4023.5905    ,  4042.7863    ,
     *   4061.9797    ,  4081.1711    ,  4100.3604    ,  4119.5479    ,
     *   4138.7338    /
        DATA ((ENTRF (J,K),J=154,162),K= 73, 81) /
     *   3977.7039    ,  3996.9061    ,  4016.1055    ,  4035.3022    ,
     *   4054.4966    ,  4073.6887    ,  4092.8787    ,  4112.0669    ,
     *   4131.2534    ,
     *   3970.2834    ,  3989.4868    ,  4008.6873    ,  4027.8850    ,
     *   4047.0802    ,  4066.2732    ,  4085.4640    ,  4104.6528    ,
     *   4123.8399    ,
     *   3962.9269    ,  3982.1315    ,  4001.3330    ,  4020.5318    ,
     *   4039.7279    ,  4058.9217    ,  4078.1132    ,  4097.3028    ,
     *   4116.4905    ,
     *   3955.6311    ,  3974.8370    ,  3994.0397    ,  4013.2394    ,
     *   4032.4365    ,  4051.6311    ,  4070.8235    ,  4090.0137    ,
     *   4109.2021    ,
     *   3948.3929    ,  3967.6001    ,  3986.8039    ,  4006.0047    ,
     *   4025.2027    ,  4044.3982    ,  4063.5914    ,  4082.7824    ,
     *   4101.9714    ,
     *   3941.2085    ,  3960.4169    ,  3979.6219    ,  3998.8238    ,
     *   4018.0228    ,  4037.2192    ,  4056.4132    ,  4075.6049    ,
     *   4094.7946    ,
     *   3928.8229    ,  3948.0337    ,  3967.2408    ,  3986.4447    ,
     *   4005.6455    ,  4024.8435    ,  4044.0390    ,  4063.2320    ,
     *   4082.4229    ,
     *   3916.5534    ,  3935.7667    ,  3954.9761    ,  3974.1820    ,
     *   3993.3847    ,  4012.5844    ,  4031.7814    ,  4050.9759    ,
     *   4070.1680    ,
     *   3904.3275    ,  3923.5434    ,  3942.7551    ,  3961.9632    ,
     *   3981.1678    ,  4000.3694    ,  4019.5680    ,  4038.7640    ,
     *   4057.9575    /
        DATA ((ENTRF (J,K),J=154,162),K= 82, 90) /
     *   3903.4931    ,  3922.7091    ,  3941.9210    ,  3961.1293    ,
     *   3980.3341    ,  3999.5357    ,  4018.7344    ,  4037.9305    ,
     *   4057.1242    ,
     *   3901.8342    ,  3921.0505    ,  3940.2628    ,  3959.4713    ,
     *   3978.6764    ,  3997.8783    ,  4017.0773    ,  4036.2736    ,
     *   4055.4674    ,
     *   3896.1295    ,  3915.3471    ,  3934.5606    ,  3953.7701    ,
     *   3972.9762    ,  3992.1790    ,  4011.3787    ,  4030.5758    ,
     *   4049.7703    ,
     *   3888.4390    ,  3907.6584    ,  3926.8735    ,  3946.0845    ,
     *   3965.2919    ,  3984.4959    ,  4003.6968    ,  4022.8949    ,
     *   4042.0903    ,
     *   3880.9681    ,  3900.1893    ,  3919.4060    ,  3938.6185    ,
     *   3957.8272    ,  3977.0325    ,  3996.2345    ,  4015.4336    ,
     *   4034.6299    ,
     *   3873.7030    ,  3892.9260    ,  3912.1443    ,  3931.3584    ,
     *   3950.5685    ,  3969.7750    ,  3988.9781    ,  4008.1782    ,
     *   4027.3755    ,
     *   3866.6314    ,  3885.8561    ,  3905.0761    ,  3924.2917    ,
     *   3943.5031    ,  3962.7109    ,  3981.9152    ,  4001.1163    ,
     *   4020.3145    ,
     *   3859.7418    ,  3878.9683    ,  3898.1900    ,  3917.4070    ,
     *   3936.6199    ,  3955.8289    ,  3975.0343    ,  3994.2365    ,
     *   4013.4357    ,
     *   3853.0238    ,  3872.2522    ,  3891.4755    ,  3910.6941    ,
     *   3929.9083    ,  3949.1186    ,  3968.3252    ,  3987.5284    ,
     *   4006.7285    /
        DATA ((ENTRF (J,K),J=154,162),K= 91, 99) /
     *   3846.4679    ,  3865.6982    ,  3884.9231    ,  3904.1432    ,
     *   3923.3589    ,  3942.5704    ,  3961.7782    ,  3980.9824    ,
     *   4000.1835    ,
     *   3840.0654    ,  3859.2975    ,  3878.5241    ,  3897.7458    ,
     *   3916.9628    ,  3936.1756    ,  3955.3845    ,  3974.5899    ,
     *   3993.7920    ,
     *   3833.8082    ,  3853.0421    ,  3872.2704    ,  3891.4936    ,
     *   3910.7121    ,  3929.9262    ,  3949.1363    ,  3968.3427    ,
     *   3987.5457    ,
     *   3827.6887    ,  3846.9245    ,  3866.1545    ,  3885.3793    ,
     *   3904.5992    ,  3923.8145    ,  3943.0258    ,  3962.2333    ,
     *   3981.4373    ,
     *   3798.6772    ,  3817.9226    ,  3837.1613    ,  3856.3940    ,
     *   3875.6212    ,  3894.8432    ,  3914.0605    ,  3933.2735    ,
     *   3952.4826    ,
     *   3772.3012    ,  3791.5564    ,  3810.8041    ,  3830.0450    ,
     *   3849.2796    ,  3868.5085    ,  3887.7320    ,  3906.9507    ,
     *   3926.1649    ,
     *   3748.0461    ,  3767.3113    ,  3786.5683    ,  3805.8176    ,
     *   3825.0599    ,  3844.2958    ,  3863.5258    ,  3882.7503    ,
     *   3901.9698    ,
     *   3725.5335    ,  3744.8091    ,  3764.0755    ,  3783.3335    ,
     *   3802.5837    ,  3821.8268    ,  3841.0634    ,  3860.2939    ,
     *   3879.5188    ,
     *   3704.4770    ,  3723.7632    ,  3743.0393    ,  3762.3062    ,
     *   3781.5645    ,  3800.8151    ,  3820.0584    ,  3839.2951    ,
     *   3858.5256    /
        DATA ((ENTRF (J,K),J=154,162),K=100,108) /
     *   3684.6545    ,  3703.9516    ,  3723.2377    ,  3742.5137    ,
     *   3761.7804    ,  3781.0386    ,  3800.2888    ,  3819.5319    ,
     *   3838.7682    ,
     *   3665.8906    ,  3685.1988    ,  3704.4951    ,  3723.7805    ,
     *   3743.0558    ,  3762.3218    ,  3781.5792    ,  3800.8287    ,
     *   3820.0710    ,
     *   3648.0438    ,  3667.3635    ,  3686.6703    ,  3705.9653    ,
     *   3725.2494    ,  3744.5234    ,  3763.7881    ,  3783.0444    ,
     *   3802.2927    ,
     *   3630.9989    ,  3650.3304    ,  3669.6479    ,  3688.9528    ,
     *   3708.2459    ,  3727.5281    ,  3746.8004    ,  3766.0635    ,
     *   3785.3182    ,
     *   3614.6606    ,  3634.0040    ,  3653.3326    ,  3672.6476    ,
     *   3691.9499    ,  3711.2406    ,  3730.5206    ,  3749.7908    ,
     *   3769.0519    ,
     *   3598.9489    ,  3618.3047    ,  3637.6446    ,  3656.9699    ,
     *   3676.2817    ,  3695.5811    ,  3714.8690    ,  3734.1464    ,
     *   3753.4141    ,
     *   3583.7966    ,  3603.1650    ,  3622.5164    ,  3641.8523    ,
     *   3661.1739    ,  3680.4822    ,  3699.7782    ,  3719.0630    ,
     *   3738.3375    ,
     *   3569.1461    ,  3588.5274    ,  3607.8907    ,  3627.2375    ,
     *   3646.5690    ,  3665.8864    ,  3685.1908    ,  3704.4832    ,
     *   3723.7646    ,
     *   3554.9482    ,  3574.3426    ,  3593.7181    ,  3613.0759    ,
     *   3632.4176    ,  3651.7443    ,  3671.0573    ,  3690.3575    ,
     *   3709.6460    /
        DATA ((ENTRF (J,K),J=154,162),K=109,117) /
     *   3541.1600    ,  3560.5679    ,  3579.9557    ,  3599.3249    ,
     *   3618.6770    ,  3638.0133    ,  3657.3350    ,  3676.6432    ,
     *   3695.9391    ,
     *   3527.7443    ,  3547.1660    ,  3566.5664    ,  3585.9473    ,
     *   3605.3100    ,  3624.6561    ,  3643.9867    ,  3663.3032    ,
     *   3682.6065    ,
     *   3514.6684    ,  3534.1042    ,  3553.5176    ,  3572.9103    ,
     *   3592.2840    ,  3611.6400    ,  3630.9798    ,  3650.3047    ,
     *   3669.6156    ,
     *   3501.9038    ,  3521.3539    ,  3540.7804    ,  3560.1853    ,
     *   3579.5701    ,  3598.9364    ,  3618.2856    ,  3637.6190    ,
     *   3656.9378    ,
     *   3489.4247    ,  3508.8895    ,  3528.3295    ,  3547.7468    ,
     *   3567.1429    ,  3586.5197    ,  3605.8784    ,  3625.2206    ,
     *   3644.5474    ,
     *   3477.2087    ,  3496.6883    ,  3516.1421    ,  3535.5720    ,
     *   3554.9798    ,  3574.3672    ,  3593.7358    ,  3613.0869    ,
     *   3632.4220    ,
     *   3465.2354    ,  3484.7302    ,  3504.1980    ,  3523.6408    ,
     *   3543.0605    ,  3562.4588    ,  3581.8373    ,  3601.1976    ,
     *   3620.5411    ,
     *   3453.4867    ,  3472.9970    ,  3492.4790    ,  3511.9350    ,
     *   3531.3667    ,  3550.7761    ,  3570.1649    ,  3589.5345    ,
     *   3608.8866    ,
     *   3441.9462    ,  3461.4723    ,  3480.9688    ,  3500.4382    ,
     *   3519.8822    ,  3539.3030    ,  3558.7021    ,  3578.0814    ,
     *   3597.4421    /
        DATA ((ENTRF (J,K),J=154,162),K=118,126) /
     *   3430.5992    ,  3450.1413    ,  3469.6527    ,  3489.1356    ,
     *   3508.5922    ,  3528.0245    ,  3547.4343    ,  3566.8233    ,
     *   3586.1930    ,
     *   3419.4324    ,  3438.9907    ,  3458.5171    ,  3478.0139    ,
     *   3497.4833    ,  3516.9274    ,  3536.3480    ,  3555.7469    ,
     *   3575.1257    ,
     *   3408.4335    ,  3428.0083    ,  3447.5500    ,  3467.0609    ,
     *   3486.5433    ,  3505.9993    ,  3525.4309    ,  3544.8400    ,
     *   3564.2281    ,
     *   3397.5915    ,  3417.1831    ,  3436.7402    ,  3456.2654    ,
     *   3475.7611    ,  3495.2293    ,  3514.6722    ,  3534.0915    ,
     *   3553.4891    ,
     *   3386.8963    ,  3406.5048    ,  3426.0777    ,  3445.6175    ,
     *   3465.1266    ,  3484.6072    ,  3504.0615    ,  3523.4913    ,
     *   3542.8986    ,
     *   3376.3386    ,  3395.9644    ,  3415.5533    ,  3435.1078    ,
     *   3454.6305    ,  3474.1237    ,  3493.5896    ,  3513.0302    ,
     *   3532.4472    ,
     *   3365.9100    ,  3385.5533    ,  3405.1583    ,  3424.7278    ,
     *   3444.2644    ,  3463.7704    ,  3483.2480    ,  3502.6994    ,
     *   3522.1265    ,
     *   3355.6027    ,  3375.2636    ,  3394.8850    ,  3414.4697    ,
     *   3434.0203    ,  3453.5393    ,  3473.0289    ,  3492.4914    ,
     *   3511.9286    ,
     *   3345.4095    ,  3365.0882    ,  3384.7262    ,  3404.3262    ,
     *   3423.8911    ,  3443.4232    ,  3462.9250    ,  3482.3987    ,
     *   3501.8463    /
        DATA ((ENTRF (J,K),J=154,162),K=127,135) /
     *   3335.3238    ,  3355.0206    ,  3374.6753    ,  3394.2909    ,
     *   3413.8701    ,  3433.4156    ,  3452.9297    ,  3472.4148    ,
     *   3491.8728    ,
     *   3325.3395    ,  3345.0545    ,  3364.7261    ,  3384.3574    ,
     *   3403.9512    ,  3423.5102    ,  3443.0368    ,  3462.5334    ,
     *   3482.0021    ,
     *   3315.4510    ,  3335.1843    ,  3354.8730    ,  3374.5202    ,
     *   3394.1287    ,  3413.7014    ,  3433.2407    ,  3452.7489    ,
     *   3472.2284    ,
     *   3305.6530    ,  3325.4047    ,  3345.1107    ,  3364.7739    ,
     *   3384.3974    ,  3403.9838    ,  3423.5359    ,  3443.0560    ,
     *   3462.5464    ,
     *   3295.9406    ,  3315.7110    ,  3335.4343    ,  3355.1137    ,
     *   3374.7522    ,  3394.3526    ,  3413.9177    ,  3433.4497    ,
     *   3452.9512    ,
     *   3286.3095    ,  3306.0986    ,  3325.8394    ,  3345.5351    ,
     *   3365.1887    ,  3384.8033    ,  3404.3814    ,  3423.9256    ,
     *   3443.4382    ,
     *   3276.7553    ,  3296.5633    ,  3316.3217    ,  3336.0338    ,
     *   3355.7027    ,  3375.3315    ,  3394.9228    ,  3414.4792    ,
     *   3434.0032    ,
     *   3267.2743    ,  3287.1012    ,  3306.8772    ,  3326.6059    ,
     *   3346.2902    ,  3365.9333    ,  3385.5380    ,  3405.1067    ,
     *   3424.6422    ,
     *   3257.8628    ,  3277.7086    ,  3297.5025    ,  3317.2477    ,
     *   3336.9476    ,  3356.6051    ,  3376.2232    ,  3395.8044    ,
     *   3415.3514    /
        DATA ((ENTRF (J,K),J=154,162),K=136,144) /
     *   3248.5174    ,  3268.3823    ,  3288.1939    ,  3307.9559    ,
     *   3327.6714    ,  3347.3435    ,  3366.9750    ,  3386.5689    ,
     *   3406.1275    ,
     *   3239.2350    ,  3259.1189    ,  3278.9485    ,  3298.7272    ,
     *   3318.4584    ,  3338.1451    ,  3357.7903    ,  3377.3968    ,
     *   3396.9672    ,
     *   3230.0126    ,  3249.9157    ,  3269.7632    ,  3289.5587    ,
     *   3309.3056    ,  3329.0070    ,  3348.6659    ,  3368.2852    ,
     *   3387.8674    ,
     *   3220.8476    ,  3240.7697    ,  3260.6352    ,  3280.4476    ,
     *   3300.2103    ,  3319.9265    ,  3339.5992    ,  3359.2313    ,
     *   3378.8254    ,
     *   3211.7372    ,  3231.6784    ,  3251.5619    ,  3271.3913    ,
     *   3291.1698    ,  3310.9008    ,  3330.5874    ,  3350.2323    ,
     *   3369.8385    ,
     *   3202.6791    ,  3222.6395    ,  3242.5410    ,  3262.3873    ,
     *   3282.1817    ,  3301.9276    ,  3321.6280    ,  3341.2860    ,
     *   3360.9042    ,
     *   3193.6711    ,  3213.6506    ,  3233.5701    ,  3253.4333    ,
     *   3273.2437    ,  3293.0045    ,  3312.7189    ,  3332.3898    ,
     *   3352.0202    ,
     *   3184.7109    ,  3204.7095    ,  3224.6471    ,  3244.5272    ,
     *   3264.3535    ,  3284.1293    ,  3303.8577    ,  3323.5417    ,
     *   3343.1842    ,
     *   3175.7967    ,  3195.8143    ,  3215.7699    ,  3235.6670    ,
     *   3255.5093    ,  3275.3001    ,  3295.0425    ,  3314.7396    ,
     *   3334.3944    /
        DATA ((ENTRF (J,K),J=154,162),K=145,153) /
     *   3166.9264    ,  3186.9631    ,  3206.9367    ,  3226.8508    ,
     *   3246.7090    ,  3266.5148    ,  3286.2713    ,  3305.9816    ,
     *   3325.6486    ,
     *   3158.0983    ,  3178.1540    ,  3198.1456    ,  3218.0767    ,
     *   3237.9510    ,  3257.7718    ,  3277.5424    ,  3297.2659    ,
     *   3316.9452    ,
     *   3149.3107    ,  3169.3854    ,  3189.3950    ,  3209.3431    ,
     *   3229.2333    ,  3249.0692    ,  3268.8539    ,  3288.5907    ,
     *   3308.2823    ,
     *   3140.5620    ,  3160.6556    ,  3180.6832    ,  3200.6483    ,
     *   3220.5546    ,  3240.4055    ,  3260.2044    ,  3279.9544    ,
     *   3299.6584    ,
     *   3131.8505    ,  3151.9632    ,  3172.0087    ,  3191.9908    ,
     *   3211.9132    ,  3231.7792    ,  3251.5923    ,  3271.3555    ,
     *   3291.0720    ,
     *   3123.1749    ,  3143.3065    ,  3163.3700    ,  3183.3692    ,
     *   3203.3076    ,  3223.1888    ,  3243.0161    ,  3262.7927    ,
     *   3282.5216    ,
     *   3114.5336    ,  3134.6842    ,  3154.7658    ,  3174.7820    ,
     *   3194.7365    ,  3214.6329    ,  3234.4744    ,  3254.2644    ,
     *   3274.0058    ,
     *   3105.9254    ,  3126.0950    ,  3146.1946    ,  3166.2279    ,
     *   3186.1986    ,  3206.1102    ,  3225.9661    ,  3245.7694    ,
     *   3265.5234    ,
     *   3097.3488    ,  3117.5375    ,  3137.6552    ,  3157.7057    ,
     *   3177.6926    ,  3197.6194    ,  3217.4897    ,  3237.3065    ,
     *   3257.0731    /
        DATA ((ENTRF (J,K),J=154,162),K=154,162) /
     *   3088.8026    ,  3109.0104    ,  3129.1463    ,  3149.2140    ,
     *   3169.2172    ,  3189.1594    ,  3209.0441    ,  3228.8745    ,
     *   3248.6537    ,
     *   3080.2855    ,  3100.5126    ,  3120.6667    ,  3140.7517    ,
     *   3160.7713    ,  3180.7289    ,  3200.6281    ,  3220.4721    ,
     *   3240.2641    ,
     *   3071.7963    ,  3092.0427    ,  3112.2152    ,  3132.3177    ,
     *   3152.3537    ,  3172.3269    ,  3192.2407    ,  3212.0985    ,
     *   3231.9033    ,
     *   3063.3338    ,  3083.5996    ,  3103.7907    ,  3123.9107    ,
     *   3143.9633    ,  3163.9522    ,  3183.8808    ,  3203.7523    ,
     *   3223.5701    ,
     *   3054.8967    ,  3075.1822    ,  3095.3919    ,  3115.5296    ,
     *   3135.5991    ,  3155.6038    ,  3175.5472    ,  3195.4327    ,
     *   3215.2636    ,
     *   3046.4840    ,  3066.7893    ,  3087.0178    ,  3107.1735    ,
     *   3127.2599    ,  3147.2806    ,  3167.2391    ,  3187.1387    ,
     *   3206.9827    ,
     *   3038.0943    ,  3058.4197    ,  3078.6673    ,  3098.8411    ,
     *   3118.9447    ,  3138.9815    ,  3158.9553    ,  3178.8692    ,
     *   3198.7266    ,
     *   3029.7266    ,  3050.0723    ,  3070.3393    ,  3090.5315    ,
     *   3110.6524    ,  3130.7057    ,  3150.6949    ,  3170.6233    ,
     *   3190.4942    ,
     *   3021.3797    ,  3041.7460    ,  3062.0327    ,  3082.2434    ,
     *   3102.3820    ,  3122.4520    ,  3142.4569    ,  3162.4000    ,
     *   3182.2848    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   3282.9870    ,  3288.8814    ,  3294.6991    ,  3300.4424    ,
     *   3306.1138    ,  3311.7155    ,  3317.2494    ,  3322.7177    ,
     *   3328.1220    ,
     *   3260.5523    ,  3266.4904    ,  3272.3493    ,  3278.1317    ,
     *   3283.8400    ,  3289.4766    ,  3295.0437    ,  3300.5434    ,
     *   3305.9776    ,
     *   3238.4855    ,  3244.4721    ,  3250.3767    ,  3256.2022    ,
     *   3261.9513    ,  3267.6265    ,  3273.2302    ,  3278.7646    ,
     *   3284.2318    ,
     *   3216.7606    ,  3222.8012    ,  3228.7565    ,  3234.6298    ,
     *   3240.4241    ,  3246.1419    ,  3251.7860    ,  3257.3586    ,
     *   3262.8621    ,
     *   3195.3517    ,  3201.4521    ,  3207.4638    ,  3213.3901    ,
     *   3219.2343    ,  3224.9993    ,  3230.6879    ,  3236.3027    ,
     *   3241.8462    ,
     *   3174.2320    ,  3180.3992    ,  3186.4735    ,  3192.4586    ,
     *   3198.3581    ,  3204.1753    ,  3209.9131    ,  3215.5745    ,
     *   3221.1620    ,
     *   3153.3742    ,  3159.6160    ,  3165.7600    ,  3171.8105    ,
     *   3177.7714    ,  3183.6463    ,  3189.4386    ,  3195.1514    ,
     *   3200.7874    ,
     *   3132.7499    ,  3139.0753    ,  3145.2973    ,  3151.4206    ,
     *   3157.4497    ,  3163.3887    ,  3169.2413    ,  3175.0108    ,
     *   3180.7005    ,
     *   3112.3291    ,  3118.7487    ,  3125.0580    ,  3131.2627    ,
     *   3137.3678    ,  3143.3780    ,  3149.2974    ,  3155.1298    ,
     *   3160.8787    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   3092.0798    ,  3098.6058    ,  3105.0135    ,  3111.3095    ,
     *   3117.4997    ,  3123.5892    ,  3129.5829    ,  3135.4850    ,
     *   3141.2994    ,
     *   3071.9669    ,  3078.6142    ,  3085.1333    ,  3091.5322    ,
     *   3097.8178    ,  3103.9961    ,  3110.0727    ,  3116.0523    ,
     *   3121.9394    ,
     *   3051.9514    ,  3058.7381    ,  3065.3844    ,  3071.9000    ,
     *   3078.2932    ,  3084.5712    ,  3090.7405    ,  3096.8066    ,
     *   3102.7746    ,
     *   3031.9887    ,  3038.9372    ,  3045.7299    ,  3052.3789    ,
     *   3058.8943    ,  3065.2850    ,  3071.5585    ,  3077.7214    ,
     *   3083.7797    ,
     *   3012.0263    ,  3019.1654    ,  3026.1285    ,  3032.9312    ,
     *   3039.5866    ,  3046.1053    ,  3052.4967    ,  3058.7686    ,
     *   3064.9281    ,
     *   2992.0008    ,  2999.3677    ,  3006.5318    ,  3013.5141    ,
     *   3020.3311    ,  3026.9967    ,  3033.5224    ,  3039.9177    ,
     *   3046.1912    ,
     *   2971.8322    ,  2979.4769    ,  2986.8823    ,  2994.0770    ,
     *   3001.0832    ,  3007.9190    ,  3014.5988    ,  3021.1350    ,
     *   3027.5377    ,
     *   2951.4168    ,  2959.4081    ,  2967.1089    ,  2974.5592    ,
     *   2981.7901    ,  2988.8254    ,  2995.6843    ,  3002.3826    ,
     *   3008.9331    ,
     *   2930.6140    ,  2939.0498    ,  2947.1207    ,  2954.8853    ,
     *   2962.3874    ,  2969.6604    ,  2976.7301    ,  2983.6170    ,
     *   2990.3380    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   2909.2245    ,  2918.2494    ,  2926.7974    ,  2934.9578    ,
     *   2942.7948    ,  2950.3560    ,  2957.6774    ,  2964.7871    ,
     *   2971.7070    ,
     *   2845.0444    ,  2896.7884    ,  2905.9729    ,  2914.6466    ,
     *   2922.9074    ,  2930.8260    ,  2938.4541    ,  2945.8307    ,
     *   2952.9862    ,
     *   2705.7444    ,  2788.5444    ,  2884.4066    ,  2893.7698    ,
     *   2902.5838    ,  2910.9573    ,  2918.9673    ,  2926.6706    ,
     *   2934.1098    ,
     *   2604.1444    ,  2678.6444    ,  2752.5444    ,  2808.8444    ,
     *   2881.6242    ,  2890.5954    ,  2899.0946    ,  2907.2070    ,
     *   2914.9947    ,
     *   2510.8444    ,  2580.1444    ,  2649.1444    ,  2715.2444    ,
     *   2787.5444    ,  2869.5197    ,  2878.6666    ,  2887.3063    ,
     *   2895.5331    ,
     *   2425.3444    ,  2491.2444    ,  2557.4444    ,  2623.6444    ,
     *   2693.0444    ,  2769.4444    ,  2857.4383    ,  2866.7821    ,
     *   2875.5788    ,
     *   2347.3444    ,  2410.2444    ,  2473.3444    ,  2536.5444    ,
     *   2601.2444    ,  2668.4444    ,  2735.8444    ,  2787.8444    ,
     *   2854.9254    ,
     *   2276.2444    ,  2335.9444    ,  2395.6444    ,  2455.4444    ,
     *   2515.7444    ,  2577.4444    ,  2640.0444    ,  2700.9444    ,
     *   2767.7444    ,
     *   2210.9444    ,  2267.4444    ,  2324.0444    ,  2380.4444    ,
     *   2437.1444    ,  2495.1444    ,  2554.8444    ,  2615.7444    ,
     *   2679.9444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   2150.7444    ,  2204.3444    ,  2257.8444    ,  2311.2444    ,
     *   2364.7444    ,  2419.5444    ,  2476.3444    ,  2534.5444    ,
     *   2594.4444    ,
     *   2095.2444    ,  2145.9444    ,  2196.6444    ,  2247.2444    ,
     *   2297.8444    ,  2349.7444    ,  2403.5444    ,  2458.6444    ,
     *   2514.5444    ,
     *   2043.7444    ,  2091.8444    ,  2140.0444    ,  2187.9444    ,
     *   2235.9444    ,  2285.1444    ,  2336.1444    ,  2388.2444    ,
     *   2440.8444    ,
     *   2006.5444    ,  2052.7444    ,  2099.0444    ,  2145.0444    ,
     *   2191.2444    ,  2238.4444    ,  2287.3444    ,  2337.3444    ,
     *   2387.8444    ,
     *   1971.3444    ,  2015.8444    ,  2060.3444    ,  2104.6444    ,
     *   2148.9444    ,  2194.3444    ,  2241.3444    ,  2289.3444    ,
     *   2337.8444    ,
     *   1938.1444    ,  1980.9444    ,  2023.7444    ,  2066.4444    ,
     *   2109.1444    ,  2152.7444    ,  2197.9444    ,  2244.0444    ,
     *   2290.6444    ,
     *   1906.7444    ,  1948.0444    ,  1989.2444    ,  2030.2444    ,
     *   2071.4444    ,  2113.4444    ,  2156.8444    ,  2201.1444    ,
     *   2245.9444    ,
     *   1877.0444    ,  1916.8444    ,  1956.5444    ,  1996.1444    ,
     *   2035.7444    ,  2076.2444    ,  2118.0444    ,  2160.6444    ,
     *   2203.7444    ,
     *   1848.9444    ,  1887.2444    ,  1925.5444    ,  1963.7444    ,
     *   2001.9444    ,  2040.9444    ,  2081.2444    ,  2122.3444    ,
     *   2163.7444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   1822.3444    ,  1859.3444    ,  1896.2444    ,  1933.1444    ,
     *   1969.9444    ,  2007.5444    ,  2046.4444    ,  2085.9444    ,
     *   2125.9444    ,
     *   1797.0444    ,  1832.7444    ,  1868.5444    ,  1904.0444    ,
     *   1939.6444    ,  1975.9444    ,  2013.3444    ,  2051.5444    ,
     *   2090.0444    ,
     *   1773.1444    ,  1807.6444    ,  1842.1444    ,  1876.5444    ,
     *   1910.8444    ,  1945.9444    ,  1982.0444    ,  2018.8444    ,
     *   2056.0444    ,
     *   1750.4444    ,  1783.7444    ,  1817.1444    ,  1850.3444    ,
     *   1883.6444    ,  1917.4444    ,  1952.3444    ,  1987.8444    ,
     *   2023.7444    ,
     *   1728.8444    ,  1761.1444    ,  1793.4444    ,  1825.5444    ,
     *   1857.6444    ,  1890.4444    ,  1924.1444    ,  1958.4444    ,
     *   1993.0444    ,
     *   1708.3444    ,  1739.5444    ,  1770.8444    ,  1801.9444    ,
     *   1833.0444    ,  1864.7444    ,  1897.3444    ,  1930.4444    ,
     *   1963.9444    ,
     *   1688.8444    ,  1719.1444    ,  1749.4444    ,  1779.5444    ,
     *   1809.6444    ,  1840.3444    ,  1871.8444    ,  1903.9444    ,
     *   1936.2444    ,
     *   1670.3444    ,  1699.6444    ,  1729.0444    ,  1758.2444    ,
     *   1787.4444    ,  1817.1444    ,  1847.6444    ,  1878.6444    ,
     *   1909.8444    ,
     *   1652.7444    ,  1681.1444    ,  1709.6444    ,  1737.9444    ,
     *   1766.2444    ,  1795.0444    ,  1824.5444    ,  1854.5444    ,
     *   1884.8444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   1635.9444    ,  1663.5444    ,  1691.1444    ,  1718.5444    ,
     *   1746.0444    ,  1773.9444    ,  1802.6444    ,  1831.6444    ,
     *   1860.9444    ,
     *   1619.9444    ,  1646.7444    ,  1673.5444    ,  1700.1444    ,
     *   1726.8444    ,  1753.9444    ,  1781.7444    ,  1809.8444    ,
     *   1838.2444    ,
     *   1604.6444    ,  1630.7444    ,  1656.7444    ,  1682.6444    ,
     *   1708.5444    ,  1734.8444    ,  1761.7444    ,  1789.0444    ,
     *   1816.5444    ,
     *   1590.1444    ,  1615.4444    ,  1640.7444    ,  1665.9444    ,
     *   1691.1444    ,  1716.6444    ,  1742.7444    ,  1769.2444    ,
     *   1795.9444    ,
     *   1576.2444    ,  1600.8444    ,  1625.4444    ,  1649.9444    ,
     *   1674.4444    ,  1699.2444    ,  1724.6444    ,  1750.3444    ,
     *   1776.1444    ,
     *   1563.0444    ,  1586.9444    ,  1610.9444    ,  1634.7444    ,
     *   1658.5444    ,  1682.6444    ,  1707.3444    ,  1732.2444    ,
     *   1757.3444    ,
     *   1550.4444    ,  1573.7444    ,  1597.0444    ,  1620.2444    ,
     *   1643.3444    ,  1666.8444    ,  1690.7444    ,  1715.0444    ,
     *   1739.4444    ,
     *   1538.3444    ,  1561.0444    ,  1583.7444    ,  1606.3444    ,
     *   1628.8444    ,  1651.7444    ,  1675.0444    ,  1698.5444    ,
     *   1722.2444    ,
     *   1526.8444    ,  1548.9444    ,  1571.0444    ,  1593.0444    ,
     *   1615.0444    ,  1637.2444    ,  1659.9444    ,  1682.8444    ,
     *   1705.8444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   1515.7444    ,  1537.3444    ,  1558.8444    ,  1580.3444    ,
     *   1601.7444    ,  1623.4444    ,  1645.4444    ,  1667.7444    ,
     *   1690.1444    ,
     *   1505.2444    ,  1526.2444    ,  1547.2444    ,  1568.1444    ,
     *   1589.0444    ,  1610.1444    ,  1631.6444    ,  1653.3444    ,
     *   1675.1444    ,
     *   1495.1444    ,  1515.6444    ,  1536.1444    ,  1556.5444    ,
     *   1576.9444    ,  1597.5444    ,  1618.4444    ,  1639.5444    ,
     *   1660.7444    ,
     *   1485.4444    ,  1505.4444    ,  1525.4444    ,  1545.4444    ,
     *   1565.3444    ,  1585.4444    ,  1605.7444    ,  1626.3444    ,
     *   1647.0444    ,
     *   1476.1444    ,  1495.7444    ,  1515.2444    ,  1534.7444    ,
     *   1554.1444    ,  1573.7444    ,  1593.6444    ,  1613.7444    ,
     *   1633.8444    ,
     *   1467.2444    ,  1486.3444    ,  1505.5444    ,  1524.5444    ,
     *   1543.5444    ,  1562.6444    ,  1582.0444    ,  1601.6444    ,
     *   1621.2444    ,
     *   1456.6444    ,  1475.2444    ,  1493.8444    ,  1512.3444    ,
     *   1530.8444    ,  1549.3444    ,  1568.2444    ,  1587.1444    ,
     *   1606.1444    ,
     *   1446.6444    ,  1464.7444    ,  1482.7444    ,  1500.7444    ,
     *   1518.7444    ,  1536.7444    ,  1555.0444    ,  1573.4444    ,
     *   1591.8444    ,
     *   1437.0444    ,  1454.6444    ,  1472.2444    ,  1489.7444    ,
     *   1507.2444    ,  1524.8444    ,  1542.5444    ,  1560.4444    ,
     *   1578.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   1428.0444    ,  1445.1444    ,  1462.2444    ,  1479.3444    ,
     *   1496.3444    ,  1513.4444    ,  1530.7444    ,  1548.0444    ,
     *   1565.4444    ,
     *   1419.3444    ,  1436.0444    ,  1452.7444    ,  1469.4444    ,
     *   1485.9444    ,  1502.6444    ,  1519.4444    ,  1536.2444    ,
     *   1553.1444    ,
     *   1411.1444    ,  1427.4444    ,  1443.7444    ,  1459.9444    ,
     *   1476.1444    ,  1492.3444    ,  1508.6444    ,  1525.0444    ,
     *   1541.4444    ,
     *   1403.3444    ,  1419.2444    ,  1435.1444    ,  1450.9444    ,
     *   1466.7444    ,  1482.5444    ,  1498.4444    ,  1514.3444    ,
     *   1530.3444    ,
     *   1395.8444    ,  1411.4444    ,  1426.9444    ,  1442.3444    ,
     *   1457.7444    ,  1473.1444    ,  1488.6444    ,  1504.2444    ,
     *   1519.7444    ,
     *   1388.7444    ,  1403.9444    ,  1419.1444    ,  1434.2444    ,
     *   1449.2444    ,  1464.2444    ,  1479.3444    ,  1494.5444    ,
     *   1509.6444    ,
     *   1382.0444    ,  1396.8444    ,  1411.6444    ,  1426.3444    ,
     *   1441.0444    ,  1455.7444    ,  1470.5444    ,  1485.2444    ,
     *   1500.0444    ,
     *   1375.5444    ,  1390.0444    ,  1404.5444    ,  1418.9444    ,
     *   1433.3444    ,  1447.6444    ,  1462.0444    ,  1476.4444    ,
     *   1490.8444    ,
     *   1369.3444    ,  1383.5444    ,  1397.7444    ,  1411.8444    ,
     *   1425.8444    ,  1439.9444    ,  1453.9444    ,  1468.0444    ,
     *   1482.0444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   1363.4444    ,  1377.3444    ,  1391.2444    ,  1405.0444    ,
     *   1418.7444    ,  1432.5444    ,  1446.2444    ,  1459.9444    ,
     *   1473.6444    ,
     *   1357.7444    ,  1371.4444    ,  1385.0444    ,  1398.5444    ,
     *   1412.0444    ,  1425.4444    ,  1438.8444    ,  1452.2444    ,
     *   1465.5444    ,
     *   1352.3444    ,  1365.7444    ,  1379.0444    ,  1392.3444    ,
     *   1405.5444    ,  1418.6444    ,  1431.7444    ,  1444.8444    ,
     *   1457.9444    ,
     *   1347.2444    ,  1360.2444    ,  1373.3444    ,  1386.3444    ,
     *   1399.3444    ,  1412.1444    ,  1425.0444    ,  1437.8444    ,
     *   1450.5444    ,
     *   1342.2444    ,  1355.0444    ,  1367.8444    ,  1380.6444    ,
     *   1393.3444    ,  1405.9444    ,  1418.5444    ,  1431.0444    ,
     *   1443.5444    ,
     *   1337.5444    ,  1350.0444    ,  1362.6444    ,  1375.1444    ,
     *   1387.6444    ,  1400.0444    ,  1412.3444    ,  1424.5444    ,
     *   1436.7444    ,
     *   1329.6444    ,  1341.9444    ,  1354.0444    ,  1366.2444    ,
     *   1378.2444    ,  1390.2444    ,  1402.1444    ,  1413.9444    ,
     *   1425.6444    ,
     *   1322.3444    ,  1334.2444    ,  1346.1444    ,  1357.9444    ,
     *   1369.5444    ,  1381.1444    ,  1392.6444    ,  1404.0444    ,
     *   1415.3444    ,
     *   1315.4517    ,  1327.1547    ,  1338.7281    ,  1350.1773    ,
     *   1361.5075    ,  1372.7236    ,  1383.8302    ,  1394.8316    ,
     *   1405.7320    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   1315.3963    ,  1327.0987    ,  1338.6715    ,  1350.1201    ,
     *   1361.4497    ,  1372.6651    ,  1383.7710    ,  1394.7716    ,
     *   1405.6712    ,
     *   1315.2856    ,  1326.9869    ,  1338.5584    ,  1350.0057    ,
     *   1361.3340    ,  1372.5481    ,  1383.6525    ,  1394.6518    ,
     *   1405.5498    ,
     *   1314.8986    ,  1326.5958    ,  1338.1631    ,  1349.6060    ,
     *   1360.9297    ,  1372.1390    ,  1383.2386    ,  1394.2327    ,
     *   1405.1255    ,
     *   1314.3610    ,  1326.0525    ,  1337.6140    ,  1349.0508    ,
     *   1360.3682    ,  1371.5709    ,  1382.6637    ,  1393.6508    ,
     *   1404.5364    ,
     *   1313.8208    ,  1325.5067    ,  1337.0622    ,  1348.4930    ,
     *   1359.8040    ,  1371.0003    ,  1382.0863    ,  1393.0664    ,
     *   1403.9446    ,
     *   1313.2779    ,  1324.9582    ,  1336.5079    ,  1347.9325    ,
     *   1359.2373    ,  1370.4270    ,  1381.5062    ,  1392.4793    ,
     *   1403.3504    ,
     *   1312.7324    ,  1324.4070    ,  1335.9509    ,  1347.3695    ,
     *   1358.6679    ,  1369.8511    ,  1380.9236    ,  1391.8897    ,
     *   1402.7535    ,
     *   1312.1842    ,  1323.8532    ,  1335.3912    ,  1346.8038    ,
     *   1358.0959    ,  1369.2726    ,  1380.3383    ,  1391.2974    ,
     *   1402.1540    ,
     *   1311.6333    ,  1323.2968    ,  1334.8289    ,  1346.2354    ,
     *   1357.5213    ,  1368.6915    ,  1379.7505    ,  1390.7026    ,
     *   1401.5520    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   1311.0798    ,  1322.7376    ,  1334.2640    ,  1345.6644    ,
     *   1356.9440    ,  1368.1077    ,  1379.1600    ,  1390.1051    ,
     *   1400.9473    ,
     *   1310.5236    ,  1322.1758    ,  1333.6964    ,  1345.0908    ,
     *   1356.3641    ,  1367.5213    ,  1378.5668    ,  1389.5051    ,
     *   1400.3401    ,
     *   1309.9647    ,  1321.6113    ,  1333.1261    ,  1344.5144    ,
     *   1355.7815    ,  1366.9322    ,  1377.9711    ,  1388.9024    ,
     *   1399.7302    ,
     *   1309.4032    ,  1321.0442    ,  1332.5531    ,  1343.9354    ,
     *   1355.1963    ,  1366.3405    ,  1377.3727    ,  1388.2970    ,
     *   1399.1177    ,
     *   1306.5274    ,  1318.1403    ,  1329.6201    ,  1340.9721    ,
     *   1352.2016    ,  1363.3134    ,  1374.3119    ,  1385.2015    ,
     *   1395.9863    ,
     *   1303.5815    ,  1315.1666    ,  1326.6174    ,  1337.9394    ,
     *   1349.1378    ,  1360.2174    ,  1371.1826    ,  1382.0378    ,
     *   1392.7870    ,
     *   1300.5643    ,  1312.1218    ,  1323.5439    ,  1334.8362    ,
     *   1346.0038    ,  1357.0515    ,  1367.9837    ,  1378.8049    ,
     *   1389.5189    ,
     *   1297.4748    ,  1309.0049    ,  1320.3987    ,  1331.6615    ,
     *   1342.7986    ,  1353.8147    ,  1364.7144    ,  1375.5018    ,
     *   1386.1811    ,
     *   1294.3118    ,  1305.8149    ,  1317.1805    ,  1328.4143    ,
     *   1339.5212    ,  1350.5061    ,  1361.3735    ,  1372.1277    ,
     *   1382.7727    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   1291.0742    ,  1302.5506    ,  1313.8884    ,  1325.0934    ,
     *   1336.1705    ,  1347.1246    ,  1357.9602    ,  1368.6816    ,
     *   1379.2928    ,
     *   1287.7608    ,  1299.2108    ,  1310.5213    ,  1321.6979    ,
     *   1332.7456    ,  1343.6693    ,  1354.4736    ,  1365.1626    ,
     *   1375.7404    ,
     *   1284.3706    ,  1295.7946    ,  1307.0781    ,  1318.2266    ,
     *   1329.2454    ,  1340.1391    ,  1350.9125    ,  1361.5696    ,
     *   1372.1146    ,
     *   1280.9023    ,  1292.3007    ,  1303.5577    ,  1314.6786    ,
     *   1325.6689    ,  1336.5332    ,  1347.2760    ,  1357.9018    ,
     *   1368.4144    ,
     *   1277.3549    ,  1288.7282    ,  1299.9590    ,  1311.0529    ,
     *   1322.0150    ,  1332.8503    ,  1343.5633    ,  1354.1582    ,
     *   1364.6391    ,
     *   1273.7272    ,  1285.0758    ,  1296.2810    ,  1307.3482    ,
     *   1318.2829    ,  1329.0897    ,  1339.7732    ,  1350.3379    ,
     *   1360.7875    ,
     *   1270.0180    ,  1281.3425    ,  1292.5225    ,  1303.5637    ,
     *   1314.4713    ,  1325.2502    ,  1335.9049    ,  1346.4398    ,
     *   1356.8589    ,
     *   1266.2263    ,  1277.5272    ,  1288.6826    ,  1299.6983    ,
     *   1310.5794    ,  1321.3309    ,  1331.9573    ,  1342.4631    ,
     *   1352.8522    ,
     *   1262.3510    ,  1273.6288    ,  1284.7602    ,  1295.7508    ,
     *   1306.6060    ,  1317.3307    ,  1327.9295    ,  1338.4068    ,
     *   1348.7666    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   1258.3908    ,  1269.6461    ,  1280.7541    ,  1291.7203    ,
     *   1302.5502    ,  1313.2488    ,  1323.8205    ,  1334.2699    ,
     *   1344.6010    ,
     *   1254.3447    ,  1265.5781    ,  1276.6632    ,  1287.6057    ,
     *   1298.4110    ,  1309.0840    ,  1319.6294    ,  1330.0516    ,
     *   1340.3546    ,
     *   1250.2115    ,  1261.4237    ,  1272.4866    ,  1283.4060    ,
     *   1294.1872    ,  1304.8354    ,  1315.3551    ,  1325.7507    ,
     *   1336.0265    ,
     *   1245.9900    ,  1257.1817    ,  1268.2232    ,  1279.1201    ,
     *   1289.8780    ,  1300.5019    ,  1310.9966    ,  1321.3664    ,
     *   1331.6156    ,
     *   1241.6793    ,  1252.8511    ,  1263.8717    ,  1274.7470    ,
     *   1285.4822    ,  1296.0827    ,  1306.5530    ,  1316.8978    ,
     *   1327.1211    ,
     *   1237.2780    ,  1248.4308    ,  1259.4313    ,  1270.2855    ,
     *   1280.9989    ,  1291.5766    ,  1302.0234    ,  1312.3438    ,
     *   1322.5420    ,
     *   1232.7851    ,  1243.9196    ,  1254.9008    ,  1265.7347    ,
     *   1276.4270    ,  1286.9827    ,  1297.4067    ,  1307.7035    ,
     *   1317.8774    ,
     *   1228.1995    ,  1239.3165    ,  1250.2791    ,  1261.0936    ,
     *   1271.7655    ,  1282.3000    ,  1292.7019    ,  1302.9760    ,
     *   1313.1263    ,
     *   1223.5201    ,  1234.6203    ,  1245.5652    ,  1256.3610    ,
     *   1267.0133    ,  1277.5274    ,  1287.9082    ,  1298.1602    ,
     *   1308.2878    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   1218.7456    ,  1229.8300    ,  1240.7580    ,  1251.5360    ,
     *   1262.1696    ,  1272.6641    ,  1283.0244    ,  1293.2553    ,
     *   1303.3609    ,
     *   1213.8751    ,  1224.9444    ,  1235.8565    ,  1246.6175    ,
     *   1257.2332    ,  1267.7089    ,  1278.0497    ,  1288.2602    ,
     *   1298.3448    ,
     *   1208.9073    ,  1219.9626    ,  1230.8595    ,  1241.6044    ,
     *   1252.2031    ,  1262.6609    ,  1272.9830    ,  1283.1741    ,
     *   1293.2385    ,
     *   1203.8412    ,  1214.8833    ,  1225.7661    ,  1236.4958    ,
     *   1247.0783    ,  1257.5192    ,  1267.8235    ,  1277.9959    ,
     *   1288.0410    ,
     *   1198.6757    ,  1209.7056    ,  1220.5751    ,  1231.2905    ,
     *   1241.8579    ,  1252.2827    ,  1262.5700    ,  1272.7248    ,
     *   1282.7515    ,
     *   1193.4096    ,  1204.4283    ,  1215.2856    ,  1225.9877    ,
     *   1236.5408    ,  1246.9504    ,  1257.2218    ,  1267.3598    ,
     *   1277.3689    ,
     *   1188.0419    ,  1199.0505    ,  1209.8964    ,  1220.5862    ,
     *   1231.1260    ,  1241.5214    ,  1251.7778    ,  1261.8999    ,
     *   1271.8924    ,
     *   1182.5715    ,  1193.5709    ,  1204.4066    ,  1215.0851    ,
     *   1225.6126    ,  1235.9948    ,  1246.2370    ,  1256.3443    ,
     *   1266.3211    ,
     *   1176.9973    ,  1187.9887    ,  1198.8151    ,  1209.4834    ,
     *   1219.9995    ,  1230.3695    ,  1240.5986    ,  1250.6919    ,
     *   1260.6541    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   1171.3182    ,  1182.3027    ,  1193.1210    ,  1203.7800    ,
     *   1214.2859    ,  1224.6446    ,  1234.8616    ,  1244.9420    ,
     *   1254.8904    ,
     *   1165.5332    ,  1176.5119    ,  1187.3232    ,  1197.9740    ,
     *   1208.4707    ,  1218.8192    ,  1229.0251    ,  1239.0935    ,
     *   1249.0292    ,
     *   1159.6413    ,  1170.6153    ,  1181.4207    ,  1192.0644    ,
     *   1202.5530    ,  1212.8924    ,  1223.0882    ,  1233.1457    ,
     *   1243.0696    ,
     *   1153.6415    ,  1164.6120    ,  1175.4126    ,  1186.0504    ,
     *   1196.5319    ,  1206.8632    ,  1217.0500    ,  1227.0975    ,
     *   1237.0108    ,
     *   1147.5326    ,  1158.5009    ,  1169.2979    ,  1179.9308    ,
     *   1190.4064    ,  1200.7307    ,  1210.9096    ,  1220.9483    ,
     *   1230.8518    ,
     *   1141.3138    ,  1152.2810    ,  1163.0756    ,  1173.7050    ,
     *   1184.1757    ,  1194.4941    ,  1204.6661    ,  1214.6970    ,
     *   1224.5919    ,
     *   1134.9841    ,  1145.9515    ,  1156.7449    ,  1167.3718    ,
     *   1177.8389    ,  1188.1526    ,  1198.3187    ,  1208.3429    ,
     *   1218.2301    ,
     *   1128.5425    ,  1139.5114    ,  1150.3049    ,  1160.9305    ,
     *   1171.3951    ,  1181.7051    ,  1191.8666    ,  1201.8852    ,
     *   1211.7659    ,
     *   1121.9881    ,  1132.9598    ,  1143.7546    ,  1154.3802    ,
     *   1164.8435    ,  1175.1511    ,  1185.3090    ,  1195.3230    ,
     *   1205.1982    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   1115.3200    ,  1126.2959    ,  1137.0933    ,  1147.7201    ,
     *   1158.1833    ,  1168.4896    ,  1178.6451    ,  1188.6556    ,
     *   1198.5265    ,
     *   1108.5373    ,  1119.5187    ,  1130.3201    ,  1140.9493    ,
     *   1151.4136    ,  1161.7198    ,  1171.8741    ,  1181.8823    ,
     *   1191.7499    ,
     *   1101.6393    ,  1112.6276    ,  1123.4342    ,  1134.0672    ,
     *   1144.5339    ,  1154.8411    ,  1164.9954    ,  1175.0024    ,
     *   1184.8678    ,
     *   1094.6252    ,  1105.6217    ,  1116.4349    ,  1127.0729    ,
     *   1137.5432    ,  1147.8528    ,  1158.0081    ,  1168.0151    ,
     *   1177.8795    ,
     *   1087.4941    ,  1098.5003    ,  1109.3214    ,  1119.9658    ,
     *   1130.4410    ,  1140.7541    ,  1150.9117    ,  1160.9199    ,
     *   1170.7843    ,
     *   1080.2453    ,  1091.2626    ,  1102.0931    ,  1112.7452    ,
     *   1123.2266    ,  1133.5445    ,  1143.7056    ,  1153.7160    ,
     *   1163.5817    ,
     *   1072.8783    ,  1083.9082    ,  1094.7494    ,  1105.4105    ,
     *   1115.8994    ,  1126.2233    ,  1136.3891    ,  1146.4030    ,
     *   1156.2710    ,
     *   1065.3923    ,  1076.4362    ,  1087.2896    ,  1097.9611    ,
     *   1108.4588    ,  1118.7900    ,  1128.9617    ,  1138.9803    ,
     *   1148.8517    ,
     *   1057.7868    ,  1068.8463    ,  1079.7132    ,  1090.3965    ,
     *   1100.9042    ,  1111.2440    ,  1121.4229    ,  1131.4473    ,
     *   1141.3234    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   1050.0613    ,  1061.1378    ,  1072.0198    ,  1082.7162    ,
     *   1093.2354    ,  1103.5850    ,  1113.7723    ,  1123.8038    ,
     *   1133.6856    ,
     *   1042.2153    ,  1053.3104    ,  1064.2088    ,  1074.9198    ,
     *   1085.4517    ,  1095.8125    ,  1106.0094    ,  1116.0491    ,
     *   1125.9379    ,
     *   1034.2484    ,  1045.3636    ,  1056.2799    ,  1067.0069    ,
     *   1077.5530    ,  1087.9262    ,  1098.1339    ,  1108.1831    ,
     *   1118.0800    ,
     *   1026.1602    ,  1037.2971    ,  1048.2329    ,  1058.9772    ,
     *   1069.5387    ,  1079.9257    ,  1090.1456    ,  1100.2054    ,
     *   1110.1116    ,
     *   1017.9506    ,  1029.1107    ,  1040.0674    ,  1050.8305    ,
     *   1061.4089    ,  1071.8108    ,  1082.0441    ,  1092.1157    ,
     *   1102.0324    ,
     *   1009.6193    ,  1020.8041    ,  1031.7833    ,  1042.5665    ,
     *   1053.1631    ,  1063.5815    ,  1073.8293    ,  1083.9140    ,
     *   1093.8422    ,
     *   1001.1662    ,  1012.3774    ,  1023.3804    ,  1034.1853    ,
     *   1044.8015    ,  1055.2374    ,  1065.5012    ,  1075.6001    ,
     *   1085.5411    ,
     *   992.59130    ,  1003.8304    ,  1014.8588    ,  1025.6868    ,
     *   1036.3239    ,  1046.7788    ,  1057.0596    ,  1067.1740    ,
     *   1077.1289    ,
     *   983.89460    ,  995.16318    ,  1006.2185    ,  1017.0710    ,
     *   1027.7303    ,  1038.2055    ,  1048.5047    ,  1058.6357    ,
     *   1068.6056    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   975.07628    ,  986.37594    ,  997.45963    ,  1008.3380    ,
     *   1019.0210    ,  1029.5177    ,  1039.8366    ,  1049.9854    ,
     *   1059.9714    ,
     *   966.13657    ,  977.46888    ,  988.58246    ,  999.48820    ,
     *   1010.1962    ,  1020.7157    ,  1031.0554    ,  1041.2232    ,
     *   1051.2265    ,
     *   957.07581    ,  968.44235    ,  979.58730    ,  990.52180    ,
     *   1001.2561    ,  1011.7997    ,  1022.1614    ,  1032.3494    ,
     *   1042.3711    ,
     *   947.89445    ,  959.29679    ,  970.47460    ,  981.43924    ,
     *   992.20121    ,  1002.7702    ,  1013.1552    ,  1023.3644    ,
     *   1033.4056    ,
     *   938.59304    ,  950.03273    ,  961.24487    ,  972.24106    ,
     *   983.03200    ,  993.62760    ,  1004.0370    ,  1014.2687    ,
     *   1024.3305    ,
     *   929.17226    ,  940.65085    ,  951.89877    ,  962.92787    ,
     *   973.74910    ,  984.37254    ,  994.80753    ,  1005.0627    ,
     *   1015.1462    ,
     *   919.63289    ,  931.15190    ,  942.43705    ,  953.50043    ,
     *   964.35321    ,  975.00571    ,  985.46746    ,  995.74728    ,
     *   1005.8534    ,
     *   909.97584    ,  921.53680    ,  932.86059    ,  943.95958    ,
     *   954.84518    ,  965.52793    ,  976.01755    ,  986.32306    ,
     *   996.45282    ,
     *   900.20217    ,  911.80655    ,  923.17038    ,  934.30630    ,
     *   945.22596    ,  955.94011    ,  966.45870    ,  976.79094    ,
     *   986.94536    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   3333.4643    ,  3338.7462    ,  3343.9693    ,  3349.1350    ,
     *   3354.2449    ,  3359.3004    ,  3364.3028    ,  3369.2533    ,
     *   3374.1532    ,
     *   3311.3484    ,  3316.6573    ,  3321.9061    ,  3327.0965    ,
     *   3332.2299    ,  3337.3078    ,  3342.3316    ,  3347.3026    ,
     *   3352.2221    ,
     *   3289.6339    ,  3294.9726    ,  3300.2498    ,  3305.4672    ,
     *   3310.6263    ,  3315.7288    ,  3320.7761    ,  3325.7696    ,
     *   3330.7106    ,
     *   3268.2986    ,  3273.6700    ,  3278.9784    ,  3284.2255    ,
     *   3289.4129    ,  3294.5424    ,  3299.6155    ,  3304.6336    ,
     *   3309.5982    ,
     *   3247.3206    ,  3252.7281    ,  3258.0707    ,  3263.3503    ,
     *   3268.5688    ,  3273.7279    ,  3278.8292    ,  3283.8742    ,
     *   3288.8645    ,
     *   3226.6781    ,  3232.1252    ,  3237.5054    ,  3242.8208    ,
     *   3248.0733    ,  3253.2648    ,  3258.3970    ,  3263.4716    ,
     *   3268.4901    ,
     *   3206.3496    ,  3211.8402    ,  3217.2617    ,  3222.6164    ,
     *   3227.9063    ,  3233.1333    ,  3238.2993    ,  3243.4062    ,
     *   3248.4555    ,
     *   3186.3132    ,  3191.8518    ,  3197.3188    ,  3202.7166    ,
     *   3208.0474    ,  3213.3133    ,  3218.5165    ,  3223.6586    ,
     *   3228.7416    ,
     *   3166.5473    ,  3172.1388    ,  3177.6557    ,  3183.1009    ,
     *   3188.4766    ,  3193.7853    ,  3199.0290    ,  3204.2098    ,
     *   3209.3296    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   3147.0298    ,  3152.6795    ,  3158.2515    ,  3163.7488    ,
     *   3169.1739    ,  3174.5294    ,  3179.8176    ,  3185.0407    ,
     *   3190.2007    ,
     *   3127.7382    ,  3133.4522    ,  3139.0850    ,  3144.6396    ,
     *   3150.1190    ,  3155.5259    ,  3160.8628    ,  3166.1323    ,
     *   3171.3364    ,
     *   3108.6492    ,  3114.4344    ,  3120.1343    ,  3125.7521    ,
     *   3131.2913    ,  3136.7547    ,  3142.1452    ,  3147.4654    ,
     *   3152.7178    ,
     *   3089.7387    ,  3095.6030    ,  3101.3771    ,  3107.0648    ,
     *   3112.6699    ,  3118.1955    ,  3123.6449    ,  3129.0209    ,
     *   3134.3261    ,
     *   3070.9813    ,  3076.9337    ,  3082.7902    ,  3088.5554    ,
     *   3094.2332    ,  3099.8275    ,  3105.3417    ,  3110.7789    ,
     *   3116.1421    ,
     *   3052.3501    ,  3058.4009    ,  3064.3493    ,  3070.2004    ,
     *   3075.9590    ,  3081.6291    ,  3087.2148    ,  3092.7195    ,
     *   3098.1464    ,
     *   3033.8159    ,  3039.9772    ,  3046.0284    ,  3051.9754    ,
     *   3057.8236    ,  3063.5779    ,  3069.2426    ,  3074.8217    ,
     *   3080.3189    ,
     *   3015.3467    ,  3021.6328    ,  3027.7996    ,  3033.8539    ,
     *   3039.8022    ,  3045.6500    ,  3051.4024    ,  3057.0639    ,
     *   3062.6387    ,
     *   2996.9067    ,  3003.3349    ,  3009.6324    ,  3015.8076    ,
     *   3021.8681    ,  3027.8204    ,  3033.6704    ,  3039.4233    ,
     *   3045.0839    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   2978.4552    ,  2985.0464    ,  2991.4928    ,  2997.8050    ,
     *   3003.9920    ,  3010.0616    ,  3016.0208    ,  3021.8755    ,
     *   3027.6315    ,
     *   2959.9445    ,  2966.7246    ,  2973.3424    ,  2979.8111    ,
     *   2986.1417    ,  2992.3437    ,  2998.4255    ,  3004.3944    ,
     *   3010.2567    ,
     *   2941.3175    ,  2948.3196    ,  2955.1367    ,  2961.7857    ,
     *   2968.2806    ,  2974.6333    ,  2980.8539    ,  2986.9511    ,
     *   2992.9326    ,
     *   2922.5041    ,  2929.7708    ,  2936.8227    ,  2943.6820    ,
     *   2950.3669    ,  2956.8924    ,  2963.2712    ,  2969.5138    ,
     *   2975.6297    ,
     *   2903.4150    ,  2911.0031    ,  2918.3360    ,  2925.4441    ,
     *   2932.3512    ,  2939.0771    ,  2945.6377    ,  2952.0465    ,
     *   2958.3150    ,
     *   2883.9331    ,  2891.9202    ,  2899.5961    ,  2907.0031    ,
     *   2914.1741    ,  2921.1351    ,  2927.9071    ,  2934.5076    ,
     *   2940.9508    ,
     *   2863.8976    ,  2872.3941    ,  2880.4985    ,  2888.2722    ,
     *   2895.7618    ,  2903.0030    ,  2910.0242    ,  2916.8481    ,
     *   2923.4935    ,
     *   2843.0786    ,  2852.2475    ,  2860.9028    ,  2869.1376    ,
     *   2877.0202    ,  2884.6016    ,  2891.9210    ,  2899.0093    ,
     *   2905.8912    ,
     *   2750.3444    ,  2831.2222    ,  2840.6119    ,  2849.4446    ,
     *   2857.8249    ,  2865.8285    ,  2873.5118    ,  2880.9180    ,
     *   2888.0808    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2656.5444    ,  2718.8444    ,  2767.0444    ,  2828.9729    ,
     *   2838.0044    ,  2846.5468    ,  2854.6849    ,  2862.4814    ,
     *   2869.9839    ,
     *   2571.8444    ,  2629.9444    ,  2686.3444    ,  2748.0444    ,
     *   2817.3109    ,  2826.5656    ,  2835.2892    ,  2843.5770    ,
     *   2851.4991    ,
     *   2494.7444    ,  2550.4444    ,  2607.5444    ,  2667.5444    ,
     *   2732.8444    ,  2805.6037    ,  2815.1101    ,  2824.0365    ,
     *   2832.4912    ,
     *   2439.5444    ,  2493.3444    ,  2548.9444    ,  2606.6444    ,
     *   2668.0444    ,  2733.4444    ,  2798.7700    ,  2808.3395    ,
     *   2817.3166    ,
     *   2387.5444    ,  2439.3444    ,  2492.8444    ,  2548.1444    ,
     *   2606.1444    ,  2667.5444    ,  2730.0444    ,  2791.9592    ,
     *   2801.5981    ,
     *   2338.4444    ,  2388.1444    ,  2439.5444    ,  2492.4444    ,
     *   2547.7444    ,  2606.1444    ,  2666.2444    ,  2726.0444    ,
     *   2785.1680    ,
     *   2291.9444    ,  2339.7444    ,  2389.0444    ,  2439.7444    ,
     *   2492.7444    ,  2548.6444    ,  2606.2444    ,  2664.0444    ,
     *   2721.1444    ,
     *   2247.9444    ,  2293.9444    ,  2341.2444    ,  2389.9444    ,
     *   2440.7444    ,  2494.3444    ,  2549.7444    ,  2605.2444    ,
     *   2660.2444    ,
     *   2206.3444    ,  2250.5444    ,  2296.0444    ,  2342.7444    ,
     *   2391.5444    ,  2442.9444    ,  2496.1444    ,  2549.3444    ,
     *   2602.1444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   2166.8444    ,  2209.3444    ,  2253.1444    ,  2298.0444    ,
     *   2344.9444    ,  2394.3444    ,  2445.2444    ,  2496.2444    ,
     *   2546.5444    ,
     *   2129.4444    ,  2170.4444    ,  2212.5444    ,  2255.7444    ,
     *   2300.7444    ,  2348.1444    ,  2397.0444    ,  2445.9444    ,
     *   2493.9444    ,
     *   2094.0444    ,  2133.4444    ,  2174.0444    ,  2215.5444    ,
     *   2258.8444    ,  2304.4444    ,  2351.3444    ,  2398.2444    ,
     *   2444.1444    ,
     *   2060.3444    ,  2098.3444    ,  2137.4444    ,  2177.4444    ,
     *   2219.1444    ,  2262.9444    ,  2308.0444    ,  2352.9444    ,
     *   2397.1444    ,
     *   2028.4444    ,  2065.0444    ,  2102.7444    ,  2141.2444    ,
     *   2181.3444    ,  2223.5444    ,  2266.8444    ,  2310.1444    ,
     *   2352.5444    ,
     *   1998.0444    ,  2033.4444    ,  2069.7444    ,  2106.9444    ,
     *   2145.5444    ,  2186.1444    ,  2227.8444    ,  2269.3444    ,
     *   2310.2444    ,
     *   1969.2444    ,  2003.3444    ,  2038.4444    ,  2074.2444    ,
     *   2111.4444    ,  2150.5444    ,  2190.6444    ,  2230.7444    ,
     *   2270.0444    ,
     *   1941.7444    ,  1974.7444    ,  2008.6444    ,  2043.1444    ,
     *   2079.0444    ,  2116.7444    ,  2155.3444    ,  2193.9444    ,
     *   2231.7444    ,
     *   1915.6444    ,  1947.5444    ,  1980.2444    ,  2013.6444    ,
     *   2048.2444    ,  2084.5444    ,  2121.7444    ,  2158.9444    ,
     *   2195.4444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1890.8444    ,  1921.6444    ,  1953.2444    ,  1985.4444    ,
     *   2018.9444    ,  2053.8444    ,  2089.7444    ,  2125.5444    ,
     *   2160.7444    ,
     *   1867.1444    ,  1896.9444    ,  1927.4444    ,  1958.6444    ,
     *   1990.9444    ,  2024.6444    ,  2059.3444    ,  2093.8444    ,
     *   2127.7444    ,
     *   1844.5444    ,  1873.4444    ,  1902.9444    ,  1933.0444    ,
     *   1964.2444    ,  1996.8444    ,  2030.2444    ,  2063.5444    ,
     *   2096.3444    ,
     *   1823.0444    ,  1850.9444    ,  1879.5444    ,  1908.7444    ,
     *   1938.8444    ,  1970.3444    ,  2002.5444    ,  2034.7444    ,
     *   2066.3444    ,
     *   1802.5444    ,  1829.5444    ,  1857.2444    ,  1885.4444    ,
     *   1914.6444    ,  1945.0444    ,  1976.1444    ,  2007.2444    ,
     *   2037.7444    ,
     *   1782.9444    ,  1809.1444    ,  1835.9444    ,  1863.2444    ,
     *   1891.4444    ,  1920.8444    ,  1950.9444    ,  1980.9444    ,
     *   2010.4444    ,
     *   1764.1444    ,  1789.6444    ,  1815.6444    ,  1842.0444    ,
     *   1869.3444    ,  1897.8444    ,  1926.8444    ,  1955.8444    ,
     *   1984.3444    ,
     *   1746.3444    ,  1771.0444    ,  1796.2444    ,  1821.8444    ,
     *   1848.2444    ,  1875.7444    ,  1903.8444    ,  1931.8444    ,
     *   1959.4444    ,
     *   1729.2444    ,  1753.1444    ,  1777.6444    ,  1802.5444    ,
     *   1828.1444    ,  1854.7444    ,  1881.8444    ,  1908.9444    ,
     *   1935.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1712.8444    ,  1736.1444    ,  1759.8444    ,  1783.9444    ,
     *   1808.8444    ,  1834.5444    ,  1860.8444    ,  1887.0444    ,
     *   1912.8444    ,
     *   1697.2444    ,  1719.8444    ,  1742.8444    ,  1766.2444    ,
     *   1790.3444    ,  1815.2444    ,  1840.7444    ,  1866.1444    ,
     *   1891.0444    ,
     *   1682.2444    ,  1704.2444    ,  1726.6444    ,  1749.3444    ,
     *   1772.6444    ,  1796.8444    ,  1821.5444    ,  1846.0444    ,
     *   1870.2444    ,
     *   1667.9444    ,  1689.3444    ,  1711.0444    ,  1733.1444    ,
     *   1755.7444    ,  1779.1444    ,  1803.0444    ,  1826.8444    ,
     *   1850.2444    ,
     *   1654.2444    ,  1675.0444    ,  1696.1444    ,  1717.6444    ,
     *   1739.5444    ,  1762.2444    ,  1785.3444    ,  1808.4444    ,
     *   1831.1444    ,
     *   1641.0444    ,  1661.3444    ,  1681.8444    ,  1702.7444    ,
     *   1724.0444    ,  1746.0444    ,  1768.4444    ,  1790.8444    ,
     *   1812.8444    ,
     *   1625.4444    ,  1644.9444    ,  1664.8444    ,  1684.9444    ,
     *   1705.5444    ,  1726.7444    ,  1748.2444    ,  1769.7444    ,
     *   1790.9444    ,
     *   1610.5444    ,  1629.4444    ,  1648.6444    ,  1668.0444    ,
     *   1687.9444    ,  1708.3444    ,  1729.1444    ,  1749.8444    ,
     *   1770.2444    ,
     *   1596.3444    ,  1614.7444    ,  1633.2444    ,  1652.0444    ,
     *   1671.2444    ,  1690.9444    ,  1710.9444    ,  1730.8444    ,
     *   1750.5444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   1582.9444    ,  1600.6444    ,  1618.6444    ,  1636.8444    ,
     *   1655.3444    ,  1674.3444    ,  1693.6444    ,  1712.8444    ,
     *   1731.8444    ,
     *   1570.1444    ,  1587.3444    ,  1604.7444    ,  1622.3444    ,
     *   1640.2444    ,  1658.6444    ,  1677.2444    ,  1695.7444    ,
     *   1713.9444    ,
     *   1557.9444    ,  1574.6444    ,  1591.5444    ,  1608.5444    ,
     *   1625.9444    ,  1643.6444    ,  1661.5444    ,  1679.4444    ,
     *   1697.0444    ,
     *   1546.3444    ,  1562.5444    ,  1578.9444    ,  1595.4444    ,
     *   1612.2444    ,  1629.3444    ,  1646.6444    ,  1663.8444    ,
     *   1680.8444    ,
     *   1535.3444    ,  1551.0444    ,  1566.9444    ,  1582.9444    ,
     *   1599.1444    ,  1615.7444    ,  1632.4444    ,  1649.0444    ,
     *   1665.5444    ,
     *   1524.8444    ,  1540.1444    ,  1555.5444    ,  1571.0444    ,
     *   1586.7444    ,  1602.7444    ,  1618.8444    ,  1634.9444    ,
     *   1650.8444    ,
     *   1514.7444    ,  1529.6444    ,  1544.6444    ,  1559.6444    ,
     *   1574.9444    ,  1590.3444    ,  1605.9444    ,  1621.5444    ,
     *   1636.8444    ,
     *   1505.1444    ,  1519.6444    ,  1534.2444    ,  1548.8444    ,
     *   1563.5444    ,  1578.5444    ,  1593.6444    ,  1608.6444    ,
     *   1623.5444    ,
     *   1496.0444    ,  1510.1444    ,  1524.2444    ,  1538.4444    ,
     *   1552.7444    ,  1567.2444    ,  1581.8444    ,  1596.3444    ,
     *   1610.7444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   1487.2444    ,  1501.0444    ,  1514.7444    ,  1528.5444    ,
     *   1542.4444    ,  1556.4444    ,  1570.6444    ,  1584.6444    ,
     *   1598.5444    ,
     *   1478.9444    ,  1492.2444    ,  1505.6444    ,  1519.0444    ,
     *   1532.5444    ,  1546.1444    ,  1559.8444    ,  1573.4444    ,
     *   1586.9444    ,
     *   1470.9444    ,  1483.9444    ,  1496.9444    ,  1510.0444    ,
     *   1523.1444    ,  1536.3444    ,  1549.5444    ,  1562.7444    ,
     *   1575.7444    ,
     *   1463.2444    ,  1475.9444    ,  1488.6444    ,  1501.3444    ,
     *   1514.0444    ,  1526.8444    ,  1539.6444    ,  1552.4444    ,
     *   1565.0444    ,
     *   1455.9444    ,  1468.2444    ,  1480.6444    ,  1493.0444    ,
     *   1505.4444    ,  1517.8444    ,  1530.2444    ,  1542.6444    ,
     *   1554.8444    ,
     *   1448.8444    ,  1460.9444    ,  1473.0444    ,  1485.0444    ,
     *   1497.1444    ,  1509.1444    ,  1521.1444    ,  1533.1444    ,
     *   1545.0444    ,
     *   1437.3444    ,  1448.9444    ,  1460.4444    ,  1471.9444    ,
     *   1483.4444    ,  1494.9444    ,  1506.3444    ,  1517.6444    ,
     *   1528.9444    ,
     *   1426.5444    ,  1437.7444    ,  1448.7444    ,  1459.7444    ,
     *   1470.7444    ,  1481.6444    ,  1492.4444    ,  1503.2444    ,
     *   1513.9444    ,
     *   1416.5352    ,  1427.2451    ,  1437.8653    ,  1448.3991    ,
     *   1458.8499    ,  1469.2210    ,  1479.5153    ,  1489.7360    ,
     *   1499.8859    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   1416.4737    ,  1427.1828    ,  1437.8021    ,  1448.3351    ,
     *   1458.7850    ,  1469.1551    ,  1479.4485    ,  1489.6682    ,
     *   1499.8171    ,
     *   1416.3508    ,  1427.0582    ,  1437.6758    ,  1448.2071    ,
     *   1458.6552    ,  1469.0235    ,  1479.3150    ,  1489.5327    ,
     *   1499.6795    ,
     *   1415.9210    ,  1426.6228    ,  1437.2346    ,  1447.7598    ,
     *   1458.2017    ,  1468.5635    ,  1478.8483    ,  1489.0591    ,
     *   1499.1988    ,
     *   1415.3243    ,  1426.0183    ,  1436.6221    ,  1447.1389    ,
     *   1457.5722    ,  1467.9251    ,  1478.2007    ,  1488.4019    ,
     *   1498.5317    ,
     *   1414.7251    ,  1425.4113    ,  1436.0070    ,  1446.5156    ,
     *   1456.9403    ,  1467.2843    ,  1477.5506    ,  1487.7423    ,
     *   1497.8623    ,
     *   1414.1233    ,  1424.8018    ,  1435.3895    ,  1445.8897    ,
     *   1456.3058    ,  1466.6409    ,  1476.8981    ,  1487.0803    ,
     *   1497.1905    ,
     *   1413.5189    ,  1424.1897    ,  1434.7694    ,  1445.2613    ,
     *   1455.6689    ,  1465.9952    ,  1476.2432    ,  1486.4160    ,
     *   1496.5163    ,
     *   1412.9120    ,  1423.5750    ,  1434.1467    ,  1444.6304    ,
     *   1455.0294    ,  1465.3469    ,  1475.5858    ,  1485.7491    ,
     *   1495.8397    ,
     *   1412.3025    ,  1422.9578    ,  1433.5215    ,  1443.9970    ,
     *   1454.3875    ,  1464.6962    ,  1474.9260    ,  1485.0799    ,
     *   1495.1608    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   1411.6904    ,  1422.3380    ,  1432.8938    ,  1443.3610    ,
     *   1453.7431    ,  1464.0429    ,  1474.2637    ,  1484.4083    ,
     *   1494.4794    ,
     *   1411.0757    ,  1421.7157    ,  1432.2635    ,  1442.7225    ,
     *   1453.0961    ,  1463.3872    ,  1473.5989    ,  1483.7342    ,
     *   1493.7957    ,
     *   1410.4584    ,  1421.0907    ,  1431.6306    ,  1442.0815    ,
     *   1452.4466    ,  1462.7290    ,  1472.9317    ,  1483.0576    ,
     *   1493.1095    ,
     *   1409.8385    ,  1420.4632    ,  1430.9952    ,  1441.4379    ,
     *   1451.7946    ,  1462.0683    ,  1472.2620    ,  1482.3786    ,
     *   1492.4209    ,
     *   1406.6700    ,  1417.2563    ,  1427.7487    ,  1438.1506    ,
     *   1448.4651    ,  1458.6953    ,  1468.8441    ,  1478.9143    ,
     *   1488.9087    ,
     *   1403.4340    ,  1413.9824    ,  1424.4358    ,  1434.7973    ,
     *   1445.0702    ,  1455.2575    ,  1465.3621    ,  1475.3867    ,
     *   1485.3341    ,
     *   1400.1296    ,  1410.6406    ,  1421.0554    ,  1431.3772    ,
     *   1441.6091    ,  1451.7542    ,  1461.8152    ,  1471.7950    ,
     *   1481.6962    ,
     *   1396.7560    ,  1407.2301    ,  1417.6068    ,  1427.8894    ,
     *   1438.0810    ,  1448.1845    ,  1458.2027    ,  1468.1385    ,
     *   1477.9944    ,
     *   1393.3122    ,  1403.7499    ,  1414.0891    ,  1424.3331    ,
     *   1434.4849    ,  1444.5476    ,  1454.5238    ,  1464.4163    ,
     *   1474.2277    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   1389.7974    ,  1400.1992    ,  1410.5015    ,  1420.7075    ,
     *   1430.8202    ,  1440.8427    ,  1450.7776    ,  1460.6277    ,
     *   1470.3955    ,
     *   1386.2107    ,  1396.5771    ,  1406.8430    ,  1417.0116    ,
     *   1427.0860    ,  1437.0690    ,  1446.9634    ,  1456.7719    ,
     *   1466.4970    ,
     *   1382.5511    ,  1392.8827    ,  1403.1129    ,  1413.2447    ,
     *   1423.2814    ,  1433.2256    ,  1443.0803    ,  1452.8480    ,
     *   1462.5312    ,
     *   1378.8177    ,  1389.1151    ,  1399.3102    ,  1409.4060    ,
     *   1419.4055    ,  1429.3118    ,  1439.1275    ,  1448.8552    ,
     *   1458.4975    ,
     *   1375.0096    ,  1385.2735    ,  1395.4341    ,  1405.4944    ,
     *   1415.4577    ,  1425.3267    ,  1435.1042    ,  1444.7928    ,
     *   1454.3951    ,
     *   1371.1260    ,  1381.3569    ,  1391.4836    ,  1401.5093    ,
     *   1411.4370    ,  1421.2695    ,  1431.0096    ,  1440.6600    ,
     *   1450.2230    ,
     *   1367.1659    ,  1377.3645    ,  1387.4580    ,  1397.4497    ,
     *   1407.3425    ,  1417.1393    ,  1426.8429    ,  1436.4558    ,
     *   1445.9805    ,
     *   1363.1284    ,  1373.2954    ,  1383.3564    ,  1393.3148    ,
     *   1403.1734    ,  1412.9353    ,  1422.6031    ,  1432.1795    ,
     *   1441.6668    ,
     *   1359.0126    ,  1369.1486    ,  1379.1779    ,  1389.1036    ,
     *   1398.9290    ,  1408.6567    ,  1418.2896    ,  1427.8302    ,
     *   1437.2811    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   1354.8176    ,  1364.9233    ,  1374.9215    ,  1384.8155    ,
     *   1394.6082    ,  1404.3026    ,  1413.9014    ,  1423.4072    ,
     *   1432.8225    ,
     *   1350.5424    ,  1360.6185    ,  1370.5864    ,  1380.4493    ,
     *   1390.2103    ,  1399.8721    ,  1409.4377    ,  1418.9095    ,
     *   1428.2901    ,
     *   1346.1862    ,  1356.2335    ,  1366.1718    ,  1376.0044    ,
     *   1385.7343    ,  1395.3645    ,  1404.8977    ,  1414.3364    ,
     *   1423.6833    ,
     *   1341.7480    ,  1351.7672    ,  1361.6767    ,  1371.4798    ,
     *   1381.1795    ,  1390.7788    ,  1400.2805    ,  1409.6870    ,
     *   1419.0010    ,
     *   1337.2268    ,  1347.2187    ,  1357.1002    ,  1366.8746    ,
     *   1376.5450    ,  1386.1143    ,  1395.5852    ,  1404.9604    ,
     *   1414.2425    ,
     *   1332.6219    ,  1342.5873    ,  1352.4415    ,  1362.1880    ,
     *   1371.8299    ,  1381.3699    ,  1390.8111    ,  1400.1559    ,
     *   1409.4069    ,
     *   1327.9322    ,  1337.8718    ,  1347.6997    ,  1357.4191    ,
     *   1367.0332    ,  1376.5450    ,  1385.9572    ,  1395.2725    ,
     *   1404.4934    ,
     *   1323.1569    ,  1333.0715    ,  1342.8738    ,  1352.5670    ,
     *   1362.1542    ,  1371.6385    ,  1381.0227    ,  1390.3093    ,
     *   1399.5011    ,
     *   1318.2949    ,  1328.1855    ,  1337.9630    ,  1347.6308    ,
     *   1357.1920    ,  1366.6497    ,  1376.0067    ,  1385.2657    ,
     *   1394.4292    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   1313.3455    ,  1323.2128    ,  1332.9663    ,  1342.6096    ,
     *   1352.1457    ,  1361.5777    ,  1370.9084    ,  1380.1406    ,
     *   1389.2768    ,
     *   1308.3076    ,  1318.1525    ,  1327.8830    ,  1337.5026    ,
     *   1347.0144    ,  1356.4216    ,  1365.7269    ,  1374.9332    ,
     *   1384.0430    ,
     *   1303.1804    ,  1313.0037    ,  1322.7120    ,  1332.3088    ,
     *   1341.7973    ,  1351.1805    ,  1360.4614    ,  1369.6427    ,
     *   1378.7270    ,
     *   1297.9629    ,  1307.7655    ,  1317.4525    ,  1327.0274    ,
     *   1336.4934    ,  1345.8536    ,  1355.1110    ,  1364.2682    ,
     *   1373.3280    ,
     *   1292.6542    ,  1302.4370    ,  1312.1036    ,  1321.6575    ,
     *   1331.1019    ,  1340.4400    ,  1349.6748    ,  1358.8089    ,
     *   1367.8451    ,
     *   1287.2534    ,  1297.0174    ,  1306.6645    ,  1316.1982    ,
     *   1325.6220    ,  1334.9389    ,  1344.1519    ,  1353.2639    ,
     *   1362.2774    ,
     *   1281.7597    ,  1291.5057    ,  1301.1341    ,  1310.6487    ,
     *   1320.0528    ,  1329.3494    ,  1338.5416    ,  1347.6323    ,
     *   1356.6242    ,
     *   1276.1720    ,  1285.9010    ,  1295.5118    ,  1305.0081    ,
     *   1314.3933    ,  1323.6706    ,  1332.8430    ,  1341.9134    ,
     *   1350.8844    ,
     *   1270.4896    ,  1280.2024    ,  1289.7965    ,  1299.2755    ,
     *   1308.6429    ,  1317.9017    ,  1327.0552    ,  1336.1062    ,
     *   1345.0574    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   1264.7114    ,  1274.4091    ,  1283.9875    ,  1293.4501    ,
     *   1302.8005    ,  1312.0419    ,  1321.1774    ,  1330.2100    ,
     *   1339.1423    ,
     *   1258.8368    ,  1268.5203    ,  1278.0838    ,  1287.5310    ,
     *   1296.8654    ,  1306.0903    ,  1315.2088    ,  1324.2238    ,
     *   1333.1382    ,
     *   1252.8647    ,  1262.5350    ,  1272.0847    ,  1281.5174    ,
     *   1290.8368    ,  1300.0461    ,  1309.1485    ,  1318.1470    ,
     *   1327.0443    ,
     *   1246.7943    ,  1256.4524    ,  1265.9892    ,  1275.4085    ,
     *   1284.7138    ,  1293.9085    ,  1302.9958    ,  1311.9786    ,
     *   1320.8599    ,
     *   1240.6248    ,  1250.2718    ,  1259.7967    ,  1269.2034    ,
     *   1278.4956    ,  1287.6766    ,  1296.7497    ,  1305.7180    ,
     *   1314.5842    ,
     *   1234.3554    ,  1243.9922    ,  1253.5062    ,  1262.9014    ,
     *   1272.1815    ,  1281.3498    ,  1290.4097    ,  1299.3642    ,
     *   1308.2162    ,
     *   1227.9853    ,  1237.6129    ,  1247.1170    ,  1256.5017    ,
     *   1265.7706    ,  1274.9272    ,  1283.9748    ,  1292.9166    ,
     *   1301.7554    ,
     *   1221.5137    ,  1231.1330    ,  1240.6283    ,  1250.0034    ,
     *   1259.2621    ,  1268.4080    ,  1277.4444    ,  1286.3743    ,
     *   1295.2009    ,
     *   1214.9397    ,  1224.5520    ,  1234.0394    ,  1243.4059    ,
     *   1252.6555    ,  1261.7916    ,  1270.8176    ,  1279.7367    ,
     *   1288.5520    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   1208.2627    ,  1217.8689    ,  1227.3495    ,  1236.7085    ,
     *   1245.9498    ,  1255.0771    ,  1264.0938    ,  1273.0031    ,
     *   1281.8080    ,
     *   1201.4819    ,  1211.0831    ,  1220.5579    ,  1229.9104    ,
     *   1239.1445    ,  1248.2640    ,  1257.2723    ,  1266.1726    ,
     *   1274.9681    ,
     *   1194.5967    ,  1204.1939    ,  1213.6639    ,  1223.0109    ,
     *   1232.2389    ,  1241.3516    ,  1250.3524    ,  1259.2448    ,
     *   1268.0318    ,
     *   1187.6064    ,  1197.2007    ,  1206.6669    ,  1216.0095    ,
     *   1225.2322    ,  1234.3391    ,  1243.3335    ,  1252.2189    ,
     *   1260.9983    ,
     *   1180.5103    ,  1190.1027    ,  1199.5663    ,  1208.9054    ,
     *   1218.1240    ,  1227.2260    ,  1236.2149    ,  1245.0942    ,
     *   1253.8671    ,
     *   1173.3078    ,  1182.8995    ,  1192.3615    ,  1201.6981    ,
     *   1210.9135    ,  1220.0116    ,  1228.9961    ,  1237.8703    ,
     *   1246.6375    ,
     *   1165.9984    ,  1175.5904    ,  1185.0518    ,  1194.3871    ,
     *   1203.6003    ,  1212.6955    ,  1221.6764    ,  1230.5465    ,
     *   1239.3090    ,
     *   1158.5816    ,  1168.1750    ,  1177.6369    ,  1186.9717    ,
     *   1196.1838    ,  1205.2772    ,  1214.2555    ,  1223.1223    ,
     *   1231.8811    ,
     *   1151.0568    ,  1160.6527    ,  1170.1161    ,  1179.4516    ,
     *   1188.6636    ,  1197.7560    ,  1206.7327    ,  1215.5973    ,
     *   1224.3532    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   1143.4236    ,  1153.0231    ,  1162.4891    ,  1171.8263    ,
     *   1181.0391    ,  1190.1316    ,  1199.1077    ,  1207.9710    ,
     *   1216.7250    ,
     *   1135.6817    ,  1145.2859    ,  1154.7555    ,  1164.0955    ,
     *   1173.3101    ,  1182.4036    ,  1191.3800    ,  1200.2429    ,
     *   1208.9959    ,
     *   1127.8307    ,  1137.4406    ,  1146.9150    ,  1156.2586    ,
     *   1165.4761    ,  1174.5717    ,  1183.5493    ,  1192.4128    ,
     *   1201.1656    ,
     *   1119.8702    ,  1129.4870    ,  1138.9671    ,  1148.3155    ,
     *   1157.5369    ,  1166.6354    ,  1175.6153    ,  1184.4802    ,
     *   1193.2339    ,
     *   1111.8002    ,  1121.4248    ,  1130.9118    ,  1140.2660    ,
     *   1149.4921    ,  1158.5947    ,  1167.5776    ,  1176.4450    ,
     *   1185.2003    ,
     *   1103.6203    ,  1113.2540    ,  1122.7488    ,  1132.1098    ,
     *   1141.3417    ,  1150.4491    ,  1159.4362    ,  1168.3068    ,
     *   1177.0647    ,
     *   1095.3305    ,  1104.9742    ,  1114.4779    ,  1123.8467    ,
     *   1133.0855    ,  1142.1987    ,  1151.1908    ,  1160.0656    ,
     *   1168.8269    ,
     *   1086.9307    ,  1096.5856    ,  1106.0992    ,  1115.4768    ,
     *   1124.7233    ,  1133.8433    ,  1142.8413    ,  1151.7211    ,
     *   1160.4868    ,
     *   1078.4210    ,  1088.0881    ,  1097.6126    ,  1107.0000    ,
     *   1116.2552    ,  1125.3829    ,  1134.3877    ,  1143.2735    ,
     *   1152.0443    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   1069.8015    ,  1079.4818    ,  1089.0183    ,  1098.4164    ,
     *   1107.6812    ,  1116.8176    ,  1125.8300    ,  1134.7226    ,
     *   1143.4994    ,
     *   1061.0723    ,  1070.7669    ,  1080.3163    ,  1089.7261    ,
     *   1099.0015    ,  1108.1474    ,  1117.1683    ,  1126.0685    ,
     *   1134.8521    ,
     *   1052.2337    ,  1061.9436    ,  1071.5069    ,  1080.9294    ,
     *   1090.2162    ,  1099.3725    ,  1108.4028    ,  1117.3114    ,
     *   1126.1026    ,
     *   1043.2860    ,  1053.0122    ,  1062.5904    ,  1072.0264    ,
     *   1081.3256    ,  1090.4931    ,  1099.5336    ,  1108.4516    ,
     *   1117.2511    ,
     *   1034.2297    ,  1043.9732    ,  1053.5672    ,  1063.0177    ,
     *   1072.3301    ,  1081.5097    ,  1090.5612    ,  1099.4892    ,
     *   1108.2979    ,
     *   1025.0653    ,  1034.8270    ,  1044.4377    ,  1053.9036    ,
     *   1063.2301    ,  1072.4226    ,  1081.4859    ,  1090.4247    ,
     *   1099.2432    ,
     *   1015.7933    ,  1025.5742    ,  1035.2026    ,  1044.6847    ,
     *   1054.0261    ,  1063.2323    ,  1072.3081    ,  1081.2584    ,
     *   1090.0875    ,
     *   1006.4146    ,  1016.2156    ,  1025.8625    ,  1035.3616    ,
     *   1044.7187    ,  1053.9393    ,  1063.0285    ,  1071.9910    ,
     *   1080.8314    ,
     *   996.92987    ,  1006.7518    ,  1016.4181    ,  1025.9351    ,
     *   1035.3086    ,  1044.5444    ,  1053.6476    ,  1062.6230    ,
     *   1071.4753    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   3379.0036    ,  3383.8058    ,  3388.5606    ,  3393.2692    ,
     *   3397.9327    ,  3402.5518    ,  3407.1277    ,  3411.6611    ,
     *   3416.1529    ,
     *   3357.0914    ,  3361.9115    ,  3366.6836    ,  3371.4088    ,
     *   3376.0882    ,  3380.7226    ,  3385.3132    ,  3389.8608    ,
     *   3394.3662    ,
     *   3335.6005    ,  3340.4403    ,  3345.2313    ,  3349.9747    ,
     *   3354.6715    ,  3359.3226    ,  3363.9293    ,  3368.4923    ,
     *   3373.0126    ,
     *   3314.5105    ,  3319.3719    ,  3324.1836    ,  3328.9468    ,
     *   3333.6626    ,  3338.3320    ,  3342.9562    ,  3347.5360    ,
     *   3352.0725    ,
     *   3293.8015    ,  3298.6865    ,  3303.5208    ,  3308.3056    ,
     *   3313.0421    ,  3317.7315    ,  3322.3748    ,  3326.9730    ,
     *   3331.5272    ,
     *   3273.4540    ,  3278.3647    ,  3283.2237    ,  3288.0321    ,
     *   3292.7913    ,  3297.5023    ,  3302.1665    ,  3306.7847    ,
     *   3311.3581    ,
     *   3253.4488    ,  3258.3876    ,  3263.2735    ,  3268.1077    ,
     *   3272.8915    ,  3277.6262    ,  3282.3130    ,  3286.9531    ,
     *   3291.5474    ,
     *   3233.7670    ,  3238.7366    ,  3243.6518    ,  3248.5141    ,
     *   3253.3248    ,  3258.0853    ,  3262.7968    ,  3267.4605    ,
     *   3272.0776    ,
     *   3214.3901    ,  3219.3932    ,  3224.3404    ,  3229.2333    ,
     *   3234.0733    ,  3238.8618    ,  3243.6002    ,  3248.2897    ,
     *   3252.9315    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   3195.2996    ,  3200.3393    ,  3205.3214    ,  3210.2477    ,
     *   3215.1196    ,  3219.9386    ,  3224.7062    ,  3229.4237    ,
     *   3234.0924    ,
     *   3176.4772    ,  3181.5568    ,  3186.5771    ,  3191.5397    ,
     *   3196.4463    ,  3201.2986    ,  3206.0980    ,  3210.8459    ,
     *   3215.5438    ,
     *   3157.9045    ,  3163.0278    ,  3168.0896    ,  3173.0918    ,
     *   3178.0364    ,  3182.9248    ,  3187.7588    ,  3192.5398    ,
     *   3197.2694    ,
     *   3139.5630    ,  3144.7340    ,  3149.8412    ,  3154.8868    ,
     *   3159.8725    ,  3164.8004    ,  3169.6720    ,  3174.4890    ,
     *   3179.2530    ,
     *   3121.4341    ,  3126.6573    ,  3131.8142    ,  3136.9070    ,
     *   3141.9378    ,  3146.9085    ,  3151.8211    ,  3156.6772    ,
     *   3161.4786    ,
     *   3103.4988    ,  3108.7792    ,  3113.9905    ,  3119.1349    ,
     *   3124.2148    ,  3129.2323    ,  3134.1895    ,  3139.0882    ,
     *   3143.9303    ,
     *   3085.7376    ,  3091.0809    ,  3096.3516    ,  3101.5526    ,
     *   3106.6861    ,  3111.7548    ,  3116.7606    ,  3121.7057    ,
     *   3126.5920    ,
     *   3068.1305    ,  3073.5428    ,  3078.8789    ,  3084.1418    ,
     *   3089.3341    ,  3094.4585    ,  3099.5174    ,  3104.5130    ,
     *   3109.4475    ,
     *   3050.6564    ,  3056.1449    ,  3061.5529    ,  3066.8837    ,
     *   3072.1404    ,  3077.3259    ,  3082.4428    ,  3087.4936    ,
     *   3092.4806    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   3033.2935    ,  3038.8661    ,  3044.3533    ,  3049.7589    ,
     *   3055.0864    ,  3060.3388    ,  3065.5192    ,  3070.6303    ,
     *   3075.6746    ,
     *   3016.0181    ,  3021.6840    ,  3027.2588    ,  3032.7470    ,
     *   3038.1523    ,  3043.4783    ,  3048.7283    ,  3053.9054    ,
     *   3059.0124    ,
     *   2998.8052    ,  3004.5748    ,  3010.2469    ,  3015.8264    ,
     *   3021.3176    ,  3026.7247    ,  3032.0512    ,  3037.3007    ,
     *   3042.4763    ,
     *   2981.6270    ,  2987.5127    ,  2993.2931    ,  2998.9740    ,
     *   3004.5605    ,  3010.0571    ,  3015.4680    ,  3020.7971    ,
     *   3026.0480    ,
     *   2964.4531    ,  2970.4693    ,  2976.3711    ,  2982.1651    ,
     *   2987.8574    ,  2993.4532    ,  2998.9575    ,  3004.3744    ,
     *   3009.7082    ,
     *   2947.2492    ,  2953.4130    ,  2959.4514    ,  2965.3724    ,
     *   2971.1829    ,  2976.8892    ,  2982.4969    ,  2988.0111    ,
     *   2993.4364    ,
     *   2929.9757    ,  2936.3080    ,  2942.5013    ,  2948.5654    ,
     *   2954.5088    ,  2960.3387    ,  2966.0618    ,  2971.6840    ,
     *   2977.2107    ,
     *   2912.5868    ,  2919.1128    ,  2925.4833    ,  2931.7101    ,
     *   2937.8036    ,  2943.7726    ,  2949.6250    ,  2955.3678    ,
     *   2961.0072    ,
     *   2895.0272    ,  2901.7788    ,  2908.3538    ,  2914.7671    ,
     *   2921.0316    ,  2927.1582    ,  2933.1564    ,  2939.0345    ,
     *   2944.8000    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   2877.2294    ,  2884.2472    ,  2891.0610    ,  2897.6903    ,
     *   2904.1514    ,  2910.4579    ,  2916.6216    ,  2922.6527    ,
     *   2928.5599    ,
     *   2859.1082    ,  2866.4451    ,  2873.5419    ,  2880.4245    ,
     *   2887.1141    ,  2893.6281    ,  2899.9814    ,  2906.1864    ,
     *   2912.2542    ,
     *   2840.5527    ,  2848.2799    ,  2855.7179    ,  2862.9020    ,
     *   2869.8606    ,  2876.6167    ,  2883.1892    ,  2889.5942    ,
     *   2895.8451    ,
     *   2825.8123    ,  2833.9073    ,  2841.6618    ,  2849.1220    ,
     *   2856.3241    ,  2863.2970    ,  2870.0644    ,  2876.6456    ,
     *   2883.0570    ,
     *   2810.6308    ,  2819.1717    ,  2827.3036    ,  2835.0884    ,
     *   2842.5734    ,  2849.7957    ,  2856.7851    ,  2863.5656    ,
     *   2870.1572    ,
     *   2794.8829    ,  2803.9765    ,  2812.5669    ,  2820.7393    ,
     *   2828.5573    ,  2836.0698    ,  2843.3147    ,  2850.3226    ,
     *   2857.1181    ,
     *   2778.3931    ,  2788.1910    ,  2797.3510    ,  2805.9953    ,
     *   2814.2119    ,  2822.0664    ,  2829.6090    ,  2836.8789    ,
     *   2843.9075    ,
     *   2715.4444    ,  2771.6310    ,  2781.5194    ,  2790.7516    ,
     *   2799.4544    ,  2807.7191    ,  2815.6134    ,  2823.1890    ,
     *   2830.4864    ,
     *   2654.8444    ,  2708.3444    ,  2764.8781    ,  2774.8650    ,
     *   2784.1756    ,  2792.9418    ,  2801.2586    ,  2809.1960    ,
     *   2816.8075    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   2596.2444    ,  2644.9444    ,  2690.8444    ,  2725.7444    ,
     *   2768.2248    ,  2777.6202    ,  2786.4550    ,  2794.8281    ,
     *   2802.8121    ,
     *   2541.0444    ,  2586.9444    ,  2630.7444    ,  2671.3444    ,
     *   2714.3444    ,  2761.5956    ,  2771.0826    ,  2779.9915    ,
     *   2788.4252    ,
     *   2489.2444    ,  2533.2444    ,  2575.8444    ,  2617.2444    ,
     *   2659.7444    ,  2705.4444    ,  2754.9742    ,  2764.5602    ,
     *   2773.5488    ,
     *   2440.4444    ,  2482.8444    ,  2524.2444    ,  2564.8444    ,
     *   2606.3444    ,  2650.3444    ,  2697.8444    ,  2748.3573    ,
     *   2758.0500    ,
     *   2394.1444    ,  2435.0444    ,  2475.1444    ,  2514.5444    ,
     *   2554.7444    ,  2597.1444    ,  2642.8444    ,  2691.4444    ,
     *   2741.7414    ,
     *   2350.3444    ,  2389.7444    ,  2428.3444    ,  2466.5444    ,
     *   2505.2444    ,  2546.1444    ,  2590.1444    ,  2637.0444    ,
     *   2685.5444    ,
     *   2308.6444    ,  2346.6444    ,  2383.9444    ,  2420.7444    ,
     *   2458.0444    ,  2497.4444    ,  2539.9444    ,  2585.0444    ,
     *   2631.9444    ,
     *   2269.0444    ,  2305.6444    ,  2341.5444    ,  2377.0444    ,
     *   2413.0444    ,  2451.0444    ,  2491.9444    ,  2535.4444    ,
     *   2580.7444    ,
     *   2231.2444    ,  2266.5444    ,  2301.2444    ,  2335.5444    ,
     *   2370.2444    ,  2406.8444    ,  2446.2444    ,  2488.2444    ,
     *   2531.9444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   2195.3444    ,  2229.4444    ,  2262.8444    ,  2295.9444    ,
     *   2329.4444    ,  2364.7444    ,  2402.7444    ,  2443.1444    ,
     *   2485.4444    ,
     *   2161.1444    ,  2194.0444    ,  2226.2444    ,  2258.1444    ,
     *   2290.5444    ,  2324.5444    ,  2361.1444    ,  2400.2444    ,
     *   2440.9444    ,
     *   2128.5444    ,  2160.2444    ,  2191.4444    ,  2222.2444    ,
     *   2253.4444    ,  2286.3444    ,  2321.5444    ,  2359.1444    ,
     *   2398.4444    ,
     *   2097.4444    ,  2128.0444    ,  2158.1444    ,  2187.9444    ,
     *   2218.0444    ,  2249.7444    ,  2283.8444    ,  2319.9444    ,
     *   2357.7444    ,
     *   2067.7444    ,  2097.3444    ,  2126.4444    ,  2155.2444    ,
     *   2184.3444    ,  2214.9444    ,  2247.7444    ,  2282.5444    ,
     *   2318.9444    ,
     *   2039.4444    ,  2068.0444    ,  2096.1444    ,  2123.9444    ,
     *   2152.1444    ,  2181.6444    ,  2213.2444    ,  2246.8444    ,
     *   2281.8444    ,
     *   2012.4444    ,  2040.0444    ,  2067.2444    ,  2094.1444    ,
     *   2121.3444    ,  2149.9444    ,  2180.4444    ,  2212.7444    ,
     *   2246.4444    ,
     *   1986.5444    ,  2013.3444    ,  2039.6444    ,  2065.6444    ,
     *   2091.9444    ,  2119.5444    ,  2148.9444    ,  2180.1444    ,
     *   2212.6444    ,
     *   1961.8444    ,  1987.7444    ,  2013.2444    ,  2038.4444    ,
     *   2063.8444    ,  2090.5444    ,  2118.9444    ,  2149.0444    ,
     *   2180.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1938.2444    ,  1963.3444    ,  1987.9444    ,  2012.3444    ,
     *   2037.0444    ,  2062.7444    ,  2090.2444    ,  2119.2444    ,
     *   2149.3444    ,
     *   1915.6444    ,  1939.9444    ,  1963.8444    ,  1987.4444    ,
     *   2011.3444    ,  2036.2444    ,  2062.7444    ,  2090.7444    ,
     *   2119.7444    ,
     *   1894.0444    ,  1917.5444    ,  1940.7444    ,  1963.5444    ,
     *   1986.7444    ,  2010.8444    ,  2036.4444    ,  2063.4444    ,
     *   2091.4444    ,
     *   1873.3444    ,  1896.1444    ,  1918.5444    ,  1940.7444    ,
     *   1963.1444    ,  1986.5444    ,  2011.2444    ,  2037.3444    ,
     *   2064.3444    ,
     *   1853.5444    ,  1875.6444    ,  1897.3444    ,  1918.9444    ,
     *   1940.6444    ,  1963.2444    ,  1987.1444    ,  2012.3444    ,
     *   2038.4444    ,
     *   1834.5444    ,  1855.9444    ,  1877.0444    ,  1897.9444    ,
     *   1919.0444    ,  1940.9444    ,  1964.0444    ,  1988.4444    ,
     *   2013.5444    ,
     *   1811.8444    ,  1832.4444    ,  1852.8444    ,  1872.9444    ,
     *   1893.2444    ,  1914.3444    ,  1936.5444    ,  1959.8444    ,
     *   1983.8444    ,
     *   1790.3444    ,  1810.2444    ,  1829.8444    ,  1849.2444    ,
     *   1868.7444    ,  1889.0444    ,  1910.3444    ,  1932.6444    ,
     *   1955.7444    ,
     *   1769.9444    ,  1789.0444    ,  1807.9444    ,  1826.6444    ,
     *   1845.5444    ,  1865.0444    ,  1885.4444    ,  1906.8444    ,
     *   1928.9444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1750.5444    ,  1768.9444    ,  1787.1444    ,  1805.2444    ,
     *   1823.4444    ,  1842.1444    ,  1861.8444    ,  1882.3444    ,
     *   1903.5444    ,
     *   1732.0444    ,  1749.8444    ,  1767.4444    ,  1784.8444    ,
     *   1802.3444    ,  1820.4444    ,  1839.3444    ,  1859.0444    ,
     *   1879.3444    ,
     *   1714.4444    ,  1731.6444    ,  1748.6444    ,  1765.4444    ,
     *   1782.3444    ,  1799.8444    ,  1817.9444    ,  1836.9444    ,
     *   1856.3444    ,
     *   1697.7444    ,  1714.3444    ,  1730.7444    ,  1746.9444    ,
     *   1763.3444    ,  1780.1444    ,  1797.6444    ,  1815.7444    ,
     *   1834.4444    ,
     *   1681.7444    ,  1697.8444    ,  1713.6444    ,  1729.3444    ,
     *   1745.1444    ,  1761.4444    ,  1778.2444    ,  1795.6444    ,
     *   1813.5444    ,
     *   1666.5444    ,  1682.0444    ,  1697.4444    ,  1712.6444    ,
     *   1727.8444    ,  1743.5444    ,  1759.7444    ,  1776.4444    ,
     *   1793.6444    ,
     *   1652.0444    ,  1667.0444    ,  1681.8444    ,  1696.6444    ,
     *   1711.3444    ,  1726.4444    ,  1742.0444    ,  1758.1444    ,
     *   1774.6444    ,
     *   1638.1444    ,  1652.7444    ,  1667.0444    ,  1681.3444    ,
     *   1695.6444    ,  1710.2444    ,  1725.2444    ,  1740.7444    ,
     *   1756.5444    ,
     *   1624.9444    ,  1639.0444    ,  1652.9444    ,  1666.7444    ,
     *   1680.5444    ,  1694.6444    ,  1709.1444    ,  1724.0444    ,
     *   1739.1444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1612.3444    ,  1625.9444    ,  1639.4444    ,  1652.8444    ,
     *   1666.2444    ,  1679.8444    ,  1693.7444    ,  1708.0444    ,
     *   1722.6444    ,
     *   1600.2444    ,  1613.4444    ,  1626.5444    ,  1639.4444    ,
     *   1652.4444    ,  1665.6444    ,  1679.0444    ,  1692.8444    ,
     *   1706.8444    ,
     *   1588.6444    ,  1601.4444    ,  1614.1444    ,  1626.7444    ,
     *   1639.3444    ,  1652.0444    ,  1665.0444    ,  1678.2444    ,
     *   1691.6444    ,
     *   1577.6444    ,  1590.0444    ,  1602.3444    ,  1614.5444    ,
     *   1626.7444    ,  1639.0444    ,  1651.5444    ,  1664.3444    ,
     *   1677.1444    ,
     *   1566.9444    ,  1579.0444    ,  1590.9444    ,  1602.8444    ,
     *   1614.6444    ,  1626.5444    ,  1638.6444    ,  1650.9444    ,
     *   1663.3444    ,
     *   1556.8444    ,  1568.4444    ,  1580.0444    ,  1591.6444    ,
     *   1603.1444    ,  1614.6444    ,  1626.3444    ,  1638.1444    ,
     *   1649.9444    ,
     *   1540.1444    ,  1551.1444    ,  1562.2444    ,  1573.1444    ,
     *   1584.0444    ,  1595.0444    ,  1605.9444    ,  1617.0444    ,
     *   1628.1444    ,
     *   1524.5444    ,  1535.0444    ,  1545.5444    ,  1555.9444    ,
     *   1566.3444    ,  1576.6444    ,  1586.9444    ,  1597.3444    ,
     *   1607.6444    ,
     *   1509.9680    ,  1519.9849    ,  1529.9394    ,  1539.8342    ,
     *   1549.6720    ,  1559.4554    ,  1569.1869    ,  1578.8693    ,
     *   1588.5049    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   1509.8981    ,  1519.9139    ,  1529.8672    ,  1539.7609    ,
     *   1549.5974    ,  1559.3795    ,  1569.1097    ,  1578.7907    ,
     *   1588.4249    ,
     *   1509.7583    ,  1519.7719    ,  1529.7230    ,  1539.6143    ,
     *   1549.4484    ,  1559.2279    ,  1568.9555    ,  1578.6337    ,
     *   1588.2650    ,
     *   1509.2702    ,  1519.2761    ,  1529.2192    ,  1539.1022    ,
     *   1548.9277    ,  1558.6984    ,  1568.4167    ,  1578.0853    ,
     *   1587.7067    ,
     *   1508.5929    ,  1518.5882    ,  1528.5203    ,  1538.3919    ,
     *   1548.2056    ,  1557.9640    ,  1567.6697    ,  1577.3251    ,
     *   1586.9328    ,
     *   1507.9132    ,  1517.8980    ,  1527.8192    ,  1537.6795    ,
     *   1547.4814    ,  1557.2277    ,  1566.9206    ,  1576.5629    ,
     *   1586.1570    ,
     *   1507.2313    ,  1517.2055    ,  1527.1158    ,  1536.9648    ,
     *   1546.7551    ,  1556.4892    ,  1566.1696    ,  1575.7988    ,
     *   1585.3793    ,
     *   1506.5470    ,  1516.5107    ,  1526.4102    ,  1536.2479    ,
     *   1546.0266    ,  1555.7486    ,  1565.4165    ,  1575.0327    ,
     *   1584.5997    ,
     *   1505.8603    ,  1515.8136    ,  1525.7023    ,  1535.5289    ,
     *   1545.2959    ,  1555.0059    ,  1564.6614    ,  1574.2647    ,
     *   1583.8183    ,
     *   1505.1713    ,  1515.1142    ,  1524.9921    ,  1534.8076    ,
     *   1544.5631    ,  1554.2612    ,  1563.9042    ,  1573.4947    ,
     *   1583.0350    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   1504.4799    ,  1514.4125    ,  1524.2797    ,  1534.0840    ,
     *   1543.8281    ,  1553.5143    ,  1563.1450    ,  1572.7227    ,
     *   1582.2498    ,
     *   1503.7862    ,  1513.7084    ,  1523.5649    ,  1533.3583    ,
     *   1543.0909    ,  1552.7652    ,  1562.3837    ,  1571.9488    ,
     *   1581.4627    ,
     *   1503.0901    ,  1513.0021    ,  1522.8479    ,  1532.6303    ,
     *   1542.3515    ,  1552.0141    ,  1561.6204    ,  1571.1728    ,
     *   1580.6736    ,
     *   1502.3916    ,  1512.2933    ,  1522.1286    ,  1531.9000    ,
     *   1541.6099    ,  1551.2608    ,  1560.8550    ,  1570.3949    ,
     *   1579.8827    ,
     *   1498.8300    ,  1508.6806    ,  1518.4632    ,  1528.1801    ,
     *   1537.8337    ,  1547.4263    ,  1556.9603    ,  1566.4379    ,
     *   1575.8612    ,
     *   1495.2068    ,  1505.0074    ,  1514.7383    ,  1524.4019    ,
     *   1534.0006    ,  1543.5364    ,  1553.0118    ,  1562.4288    ,
     *   1571.7895    ,
     *   1491.5214    ,  1501.2729    ,  1510.9533    ,  1520.5649    ,
     *   1530.1098    ,  1539.5903    ,  1549.0086    ,  1558.3667    ,
     *   1567.6667    ,
     *   1487.7729    ,  1497.4764    ,  1507.1074    ,  1516.6680    ,
     *   1526.1606    ,  1535.5871    ,  1544.9498    ,  1554.2507    ,
     *   1563.4917    ,
     *   1483.9605    ,  1493.6171    ,  1503.1997    ,  1512.7106    ,
     *   1522.1520    ,  1531.5260    ,  1540.8346    ,  1550.0798    ,
     *   1559.2635    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   1480.0835    ,  1489.6941    ,  1499.2294    ,  1508.6918    ,
     *   1518.0833    ,  1527.4060    ,  1536.6620    ,  1545.8530    ,
     *   1554.9811    ,
     *   1476.1411    ,  1485.7066    ,  1495.1958    ,  1504.6108    ,
     *   1513.9536    ,  1523.2264    ,  1532.4311    ,  1541.5696    ,
     *   1550.6437    ,
     *   1472.1325    ,  1481.6540    ,  1491.0980    ,  1500.4667    ,
     *   1509.7621    ,  1518.9863    ,  1528.1411    ,  1537.2285    ,
     *   1546.2502    ,
     *   1468.0568    ,  1477.5353    ,  1486.9353    ,  1496.2588    ,
     *   1505.5080    ,  1514.6848    ,  1523.7911    ,  1532.8288    ,
     *   1541.7996    ,
     *   1463.9133    ,  1473.3498    ,  1482.7067    ,  1491.9863    ,
     *   1501.1904    ,  1510.3211    ,  1519.3802    ,  1528.3696    ,
     *   1537.2910    ,
     *   1459.7011    ,  1469.0966    ,  1478.4116    ,  1487.6482    ,
     *   1496.8084    ,  1505.8943    ,  1514.9075    ,  1523.8500    ,
     *   1532.7235    ,
     *   1455.4195    ,  1464.7749    ,  1474.0490    ,  1483.2438    ,
     *   1492.3613    ,  1501.4035    ,  1510.3722    ,  1519.2691    ,
     *   1528.0961    ,
     *   1451.0676    ,  1460.3840    ,  1469.6182    ,  1478.7722    ,
     *   1487.8482    ,  1496.8479    ,  1505.7732    ,  1514.6260    ,
     *   1523.4078    ,
     *   1446.6446    ,  1455.9229    ,  1465.1182    ,  1474.2326    ,
     *   1483.2681    ,  1492.2266    ,  1501.1098    ,  1509.9196    ,
     *   1518.6577    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   1442.1496    ,  1451.3909    ,  1460.5484    ,  1469.6242    ,
     *   1478.6203    ,  1487.5387    ,  1496.3811    ,  1505.1492    ,
     *   1513.8449    ,
     *   1437.5819    ,  1446.7870    ,  1455.9077    ,  1464.9460    ,
     *   1473.9039    ,  1482.7833    ,  1491.5861    ,  1500.3138    ,
     *   1508.9684    ,
     *   1432.9406    ,  1442.1106    ,  1451.1955    ,  1460.1973    ,
     *   1469.1181    ,  1477.9597    ,  1486.7239    ,  1495.4125    ,
     *   1504.0272    ,
     *   1428.2248    ,  1437.3607    ,  1446.4108    ,  1455.3772    ,
     *   1464.2619    ,  1473.0668    ,  1481.7937    ,  1490.4444    ,
     *   1499.0205    ,
     *   1423.4337    ,  1432.5364    ,  1441.5528    ,  1450.4848    ,
     *   1459.3346    ,  1468.1039    ,  1476.7946    ,  1485.4085    ,
     *   1493.9473    ,
     *   1418.5665    ,  1427.6370    ,  1436.6206    ,  1445.5193    ,
     *   1454.3351    ,  1463.0700    ,  1471.7257    ,  1480.3040    ,
     *   1488.8066    ,
     *   1413.6224    ,  1422.6616    ,  1431.6134    ,  1440.4798    ,
     *   1449.2628    ,  1457.9642    ,  1466.5860    ,  1475.1298    ,
     *   1483.5975    ,
     *   1408.6003    ,  1417.6094    ,  1426.5304    ,  1435.3654    ,
     *   1444.1166    ,  1452.7857    ,  1461.3747    ,  1469.8852    ,
     *   1478.3191    ,
     *   1403.4996    ,  1412.4794    ,  1421.3706    ,  1430.1753    ,
     *   1438.8957    ,  1447.5336    ,  1456.0908    ,  1464.5692    ,
     *   1472.9704    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   1398.3194    ,  1407.2708    ,  1416.1332    ,  1424.9087    ,
     *   1433.5993    ,  1442.2070    ,  1450.7336    ,  1459.1808    ,
     *   1467.5505    ,
     *   1393.0587    ,  1401.9828    ,  1410.8173    ,  1419.5646    ,
     *   1428.2265    ,  1436.8050    ,  1445.3020    ,  1453.7193    ,
     *   1462.0585    ,
     *   1387.7168    ,  1396.6145    ,  1405.4222    ,  1414.1421    ,
     *   1422.7763    ,  1431.3267    ,  1439.7952    ,  1448.1835    ,
     *   1456.4935    ,
     *   1382.2928    ,  1391.1650    ,  1399.9469    ,  1408.6405    ,
     *   1417.2480    ,  1425.7713    ,  1434.2123    ,  1442.5728    ,
     *   1450.8545    ,
     *   1376.7859    ,  1385.6336    ,  1394.3905    ,  1403.0588    ,
     *   1411.6406    ,  1420.1378    ,  1428.5524    ,  1436.8860    ,
     *   1445.1406    ,
     *   1371.1951    ,  1380.0193    ,  1388.7523    ,  1397.3962    ,
     *   1405.9533    ,  1414.4255    ,  1422.8146    ,  1431.1225    ,
     *   1439.3509    ,
     *   1365.5197    ,  1374.3213    ,  1383.0313    ,  1391.6519    ,
     *   1400.1853    ,  1408.6333    ,  1416.9980    ,  1425.2812    ,
     *   1433.4845    ,
     *   1359.7587    ,  1368.5387    ,  1377.2267    ,  1385.8250    ,
     *   1394.3356    ,  1402.7605    ,  1411.1018    ,  1419.3612    ,
     *   1427.5406    ,
     *   1353.9114    ,  1362.6708    ,  1371.3377    ,  1379.9145    ,
     *   1388.4034    ,  1396.8062    ,  1405.1251    ,  1413.3618    ,
     *   1421.5181    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   1347.9770    ,  1356.7166    ,  1365.3634    ,  1373.9198    ,
     *   1382.3878    ,  1390.7696    ,  1399.0670    ,  1407.2819    ,
     *   1415.4162    ,
     *   1341.9545    ,  1350.6754    ,  1359.3031    ,  1367.8399    ,
     *   1376.2881    ,  1384.6497    ,  1392.9266    ,  1401.1208    ,
     *   1409.2341    ,
     *   1335.8433    ,  1344.5463    ,  1353.1558    ,  1361.6741    ,
     *   1370.1034    ,  1378.4458    ,  1386.7032    ,  1394.8776    ,
     *   1402.9708    ,
     *   1329.6424    ,  1338.3285    ,  1346.9208    ,  1355.4215    ,
     *   1363.8329    ,  1372.1570    ,  1380.3959    ,  1388.5514    ,
     *   1396.6255    ,
     *   1323.3511    ,  1332.0213    ,  1340.5973    ,  1349.0813    ,
     *   1357.4757    ,  1365.7825    ,  1374.0038    ,  1382.1415    ,
     *   1390.1974    ,
     *   1316.9686    ,  1325.6238    ,  1334.1844    ,  1342.6527    ,
     *   1351.0311    ,  1359.3215    ,  1367.5262    ,  1375.6469    ,
     *   1383.6857    ,
     *   1310.4941    ,  1319.1353    ,  1327.6814    ,  1336.1350    ,
     *   1344.4982    ,  1352.7733    ,  1360.9622    ,  1369.0669    ,
     *   1377.0895    ,
     *   1303.9269    ,  1312.5549    ,  1321.0876    ,  1329.5273    ,
     *   1337.8764    ,  1346.1369    ,  1354.3110    ,  1362.4008    ,
     *   1370.4079    ,
     *   1297.2662    ,  1305.8821    ,  1314.4022    ,  1322.8290    ,
     *   1331.1648    ,  1339.4118    ,  1347.5720    ,  1355.6476    ,
     *   1363.6403    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   1290.5114    ,  1299.1160    ,  1307.6245    ,  1316.0393    ,
     *   1324.3627    ,  1332.5970    ,  1340.7443    ,  1348.8066    ,
     *   1356.7859    ,
     *   1283.6616    ,  1292.2560    ,  1300.7538    ,  1309.1575    ,
     *   1317.4695    ,  1325.6920    ,  1333.8272    ,  1341.8772    ,
     *   1349.8439    ,
     *   1276.7164    ,  1285.3013    ,  1293.7893    ,  1302.1828    ,
     *   1310.4843    ,  1318.6960    ,  1326.8201    ,  1334.8586    ,
     *   1342.8136    ,
     *   1269.6749    ,  1278.2514    ,  1286.7305    ,  1295.1147    ,
     *   1303.4066    ,  1311.6083    ,  1319.7221    ,  1327.7501    ,
     *   1335.6942    ,
     *   1262.5366    ,  1271.1055    ,  1279.5767    ,  1287.9526    ,
     *   1296.2357    ,  1304.4283    ,  1312.5327    ,  1320.5510    ,
     *   1328.4851    ,
     *   1255.3008    ,  1263.8632    ,  1272.3272    ,  1280.6956    ,
     *   1288.9709    ,  1297.1553    ,  1305.2512    ,  1313.2607    ,
     *   1321.1857    ,
     *   1247.9671    ,  1256.5237    ,  1264.9816    ,  1273.3434    ,
     *   1281.6117    ,  1289.7888    ,  1297.8770    ,  1305.8785    ,
     *   1313.7953    ,
     *   1240.5349    ,  1249.0867    ,  1257.5393    ,  1265.8954    ,
     *   1274.1576    ,  1282.3282    ,  1290.4096    ,  1298.4039    ,
     *   1306.3133    ,
     *   1233.0036    ,  1241.5515    ,  1249.9997    ,  1258.3510    ,
     *   1266.6079    ,  1274.7729    ,  1282.8484    ,  1290.8364    ,
     *   1298.7392    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   1225.3728    ,  1233.9177    ,  1242.3624    ,  1250.7097    ,
     *   1258.9622    ,  1267.1225    ,  1275.1928    ,  1283.1753    ,
     *   1291.0723    ,
     *   1217.6422    ,  1226.1849    ,  1234.6269    ,  1242.9711    ,
     *   1251.2201    ,  1259.3764    ,  1267.4424    ,  1275.4203    ,
     *   1283.3123    ,
     *   1209.8112    ,  1218.3526    ,  1226.7929    ,  1235.1348    ,
     *   1243.3811    ,  1251.5343    ,  1259.5967    ,  1267.5708    ,
     *   1275.4586    ,
     *   1201.8796    ,  1210.4206    ,  1218.8600    ,  1227.2005    ,
     *   1235.4449    ,  1243.5957    ,  1251.6555    ,  1259.6264    ,
     *   1267.5108    ,
     *   1193.8471    ,  1202.3886    ,  1210.8278    ,  1219.1677    ,
     *   1227.4110    ,  1235.5603    ,  1243.6182    ,  1251.5868    ,
     *   1259.4686    ,
     *   1185.7134    ,  1194.2562    ,  1202.6961    ,  1211.0362    ,
     *   1219.2793    ,  1227.4279    ,  1235.4845    ,  1243.4517    ,
     *   1251.3315    ,
     *   1177.4784    ,  1186.0233    ,  1194.4648    ,  1202.8059    ,
     *   1211.0494    ,  1219.1980    ,  1227.2543    ,  1235.2207    ,
     *   1243.0994    ,
     *   1169.1419    ,  1177.6897    ,  1186.1336    ,  1194.4764    ,
     *   1202.7212    ,  1210.8707    ,  1218.9273    ,  1226.8936    ,
     *   1234.7718    ,
     *   1160.7038    ,  1169.2554    ,  1177.7024    ,  1186.0478    ,
     *   1194.2946    ,  1202.4456    ,  1210.5033    ,  1218.4702    ,
     *   1226.3487    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   1152.1641    ,  1160.7202    ,  1169.1711    ,  1177.5199    ,
     *   1185.7694    ,  1193.9226    ,  1201.9821    ,  1209.9504    ,
     *   1217.8299    ,
     *   1143.5229    ,  1152.0843    ,  1160.5398    ,  1168.8926    ,
     *   1177.1457    ,  1185.3018    ,  1193.3638    ,  1201.3341    ,
     *   1209.2152    ,
     *   1134.7802    ,  1143.3477    ,  1151.8086    ,  1160.1662    ,
     *   1168.4234    ,  1176.5832    ,  1184.6483    ,  1192.6213    ,
     *   1200.5046    ,
     *   1125.9362    ,  1134.5105    ,  1142.9776    ,  1151.3406    ,
     *   1159.6027    ,  1167.7668    ,  1175.8357    ,  1183.8120    ,
     *   1191.6982    ,
     *   1116.9913    ,  1125.5731    ,  1134.0469    ,  1142.4160    ,
     *   1150.6837    ,  1158.8527    ,  1166.9260    ,  1174.9063    ,
     *   1182.7960    ,
     *   1107.9456    ,  1116.5356    ,  1125.0169    ,  1133.3928    ,
     *   1141.6666    ,  1149.8412    ,  1157.9195    ,  1165.9043    ,
     *   1173.7981    ,
     *   1098.7996    ,  1107.3985    ,  1115.8879    ,  1124.2712    ,
     *   1132.5517    ,  1140.7325    ,  1148.8164    ,  1156.8063    ,
     *   1164.7047    ,
     *   1089.5538    ,  1098.1622    ,  1106.6603    ,  1115.0516    ,
     *   1123.3394    ,  1131.5270    ,  1139.6171    ,  1147.6126    ,
     *   1155.5161    ,
     *   1080.2087    ,  1088.8272    ,  1097.3346    ,  1105.7345    ,
     *   1114.0302    ,  1122.2250    ,  1130.3218    ,  1138.3234    ,
     *   1146.2327    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   3420.6040    ,  3425.0152    ,  3429.3873    ,  3432.7419    ,
     *   3436.0740    ,  3439.3837    ,  3442.6715    ,  3445.9376    ,
     *   3449.1824    ,
     *   3398.8304    ,  3403.2542    ,  3407.6384    ,  3411.0022    ,
     *   3414.3431    ,  3417.6614    ,  3420.9576    ,  3424.2319    ,
     *   3427.4846    ,
     *   3377.4911    ,  3381.9287    ,  3386.3261    ,  3389.6998    ,
     *   3393.0504    ,  3396.3782    ,  3399.6835    ,  3402.9666    ,
     *   3406.2280    ,
     *   3356.5667    ,  3361.0193    ,  3365.4312    ,  3368.8157    ,
     *   3372.1768    ,  3375.5148    ,  3378.8300    ,  3382.1229    ,
     *   3385.3937    ,
     *   3336.0383    ,  3340.5072    ,  3344.9349    ,  3348.3312    ,
     *   3351.7038    ,  3355.0529    ,  3358.3789    ,  3361.6823    ,
     *   3364.9633    ,
     *   3315.8877    ,  3320.3745    ,  3324.8192    ,  3328.2284    ,
     *   3331.6133    ,  3334.9745    ,  3338.3124    ,  3341.6272    ,
     *   3344.9193    ,
     *   3296.0971    ,  3300.6032    ,  3305.0666    ,  3308.4896    ,
     *   3311.8881    ,  3315.2624    ,  3318.6130    ,  3321.9402    ,
     *   3325.2444    ,
     *   3276.6491    ,  3281.1762    ,  3285.6598    ,  3289.0979    ,
     *   3292.5111    ,  3295.8997    ,  3299.2641    ,  3302.6047    ,
     *   3305.9220    ,
     *   3257.5268    ,  3262.0767    ,  3266.5822    ,  3270.0367    ,
     *   3273.4657    ,  3276.8698    ,  3280.2492    ,  3283.6044    ,
     *   3286.9358    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   3238.7135    ,  3243.2881    ,  3247.8174    ,  3251.2897    ,
     *   3254.7359    ,  3258.1567    ,  3261.5523    ,  3264.9233    ,
     *   3268.2701    ,
     *   3220.1928    ,  3224.7943    ,  3229.3494    ,  3232.8409    ,
     *   3236.3058    ,  3239.7447    ,  3243.1579    ,  3246.5460    ,
     *   3249.9093    ,
     *   3201.9488    ,  3206.5794    ,  3211.1624    ,  3214.6748    ,
     *   3218.1599    ,  3221.6184    ,  3225.0506    ,  3228.4572    ,
     *   3231.8384    ,
     *   3183.9653    ,  3188.6275    ,  3193.2409    ,  3196.7758    ,
     *   3200.2829    ,  3203.7626    ,  3207.2154    ,  3210.6419    ,
     *   3214.0426    ,
     *   3166.2268    ,  3170.9233    ,  3175.5695    ,  3179.1289    ,
     *   3182.6596    ,  3186.1623    ,  3189.6374    ,  3193.0855    ,
     *   3196.5071    ,
     *   3148.7173    ,  3153.4510    ,  3158.1328    ,  3161.7188    ,
     *   3165.2753    ,  3168.8028    ,  3172.3020    ,  3175.7735    ,
     *   3179.2177    ,
     *   3131.4213    ,  3136.1954    ,  3140.9159    ,  3144.5306    ,
     *   3148.1149    ,  3151.6693    ,  3155.1946    ,  3158.6913    ,
     *   3162.1601    ,
     *   3114.3228    ,  3119.1408    ,  3123.9032    ,  3127.5492    ,
     *   3131.1636    ,  3134.7472    ,  3138.3008    ,  3141.8248    ,
     *   3145.3201    ,
     *   3097.4060    ,  3102.2717    ,  3107.0797    ,  3110.7595    ,
     *   3114.4066    ,  3118.0219    ,  3121.6060    ,  3125.1597    ,
     *   3128.6835    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   3080.6545    ,  3085.5722    ,  3090.4298    ,  3094.1463    ,
     *   3097.8290    ,  3101.4786    ,  3105.0958    ,  3108.6815    ,
     *   3112.2364    ,
     *   3064.0518    ,  3069.0261    ,  3073.9377    ,  3077.6943    ,
     *   3081.4155    ,  3085.1023    ,  3088.7556    ,  3092.3760    ,
     *   3095.9644    ,
     *   3047.5808    ,  3052.6170    ,  3057.5874    ,  3061.3876    ,
     *   3065.1508    ,  3068.8781    ,  3072.5703    ,  3076.2285    ,
     *   3079.8533    ,
     *   3031.2239    ,  3036.3277    ,  3041.3624    ,  3045.2100    ,
     *   3049.0190    ,  3052.7903    ,  3056.5250    ,  3060.2241    ,
     *   3063.8884    ,
     *   3014.9624    ,  3020.1404    ,  3025.2454    ,  3029.1449    ,
     *   3033.0038    ,  3036.8231    ,  3040.6041    ,  3044.3477    ,
     *   3048.0550    ,
     *   2998.7769    ,  3004.0364    ,  3009.2184    ,  3013.1749    ,
     *   3017.0883    ,  3020.9601    ,  3024.7915    ,  3028.5836    ,
     *   3032.3376    ,
     *   2982.6465    ,  2987.9958    ,  2993.2627    ,  2997.2815    ,
     *   3001.2548    ,  3005.1839    ,  3009.0704    ,  3012.9155    ,
     *   3016.7205    ,
     *   2966.5487    ,  2971.9974    ,  2977.3579    ,  2981.4454    ,
     *   2985.4844    ,  2989.4766    ,  2993.4234    ,  2997.3265    ,
     *   3001.1871    ,
     *   2950.4593    ,  2956.0183    ,  2961.4823    ,  2965.6457    ,
     *   2969.7572    ,  2973.8187    ,  2977.8319    ,  2981.7985    ,
     *   2985.7201    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   2934.3511    ,  2940.0332    ,  2945.6124    ,  2949.8600    ,
     *   2954.0517    ,  2958.1897    ,  2962.2760    ,  2966.3125    ,
     *   2970.3011    ,
     *   2918.1940    ,  2924.0142    ,  2929.7221    ,  2934.0634    ,
     *   2938.3442    ,  2942.5671    ,  2946.7343    ,  2950.8480    ,
     *   2954.9103    ,
     *   2901.9536    ,  2907.9297    ,  2913.7823    ,  2918.2286    ,
     *   2922.6089    ,  2926.9263    ,  2931.1833    ,  2935.3826    ,
     *   2939.5264    ,
     *   2889.3123    ,  2895.4235    ,  2901.4009    ,  2905.9374    ,
     *   2910.4030    ,  2914.8010    ,  2919.1346    ,  2923.4066    ,
     *   2927.6196    ,
     *   2876.5765    ,  2882.8378    ,  2888.9531    ,  2893.5889    ,
     *   2898.1481    ,  2902.6345    ,  2907.0517    ,  2911.4030    ,
     *   2915.6913    ,
     *   2863.7218    ,  2870.1507    ,  2876.4194    ,  2881.1651    ,
     *   2885.8276    ,  2890.4112    ,  2894.9202    ,  2899.3582    ,
     *   2903.7286    ,
     *   2850.7200    ,  2857.3376    ,  2863.7777    ,  2868.6458    ,
     *   2873.4228    ,  2878.1138    ,  2882.7238    ,  2887.2570    ,
     *   2891.7173    ,
     *   2837.5378    ,  2844.3693    ,  2851.0025    ,  2856.0077    ,
     *   2860.9123    ,  2865.7227    ,  2870.4444    ,  2875.0826    ,
     *   2879.6419    ,
     *   2824.1349    ,  2831.2114    ,  2838.0639    ,  2843.2237    ,
     *   2848.2717    ,  2853.2154    ,  2858.0615    ,  2862.8162    ,
     *   2867.4847    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   2810.4626    ,  2817.8226    ,  2824.9264    ,  2830.2622    ,
     *   2835.4723    ,  2840.5661    ,  2845.5516    ,  2850.4361    ,
     *   2855.2260    ,
     *   2796.4595    ,  2804.1520    ,  2811.5473    ,  2817.0853    ,
     *   2822.4805    ,  2827.7444    ,  2832.8872    ,  2837.9175    ,
     *   2842.8431    ,
     *   2782.0477    ,  2790.1361    ,  2797.8738    ,  2803.6469    ,
     *   2809.2556    ,  2814.7145    ,  2820.0362    ,  2825.2314    ,
     *   2830.3096    ,
     *   2767.1243    ,  2775.6933    ,  2783.8398    ,  2789.8900    ,
     *   2795.7479    ,  2801.4326    ,  2806.9599    ,  2812.3434    ,
     *   2817.5949    ,
     *   2751.5493    ,  2760.7156    ,  2769.3597    ,  2775.7422    ,
     *   2781.8956    ,  2787.8451    ,  2793.6115    ,  2799.2122    ,
     *   2804.6621    ,
     *   2735.1231    ,  2745.0549    ,  2754.3201    ,  2761.1093    ,
     *   2767.6192    ,  2773.8844    ,  2779.9327    ,  2785.7872    ,
     *   2791.4669    ,
     *   2679.8444    ,  2728.4988    ,  2738.5641    ,  2745.8643    ,
     *   2752.8142    ,  2759.4631    ,  2765.8497    ,  2772.0050    ,
     *   2777.9545    ,
     *   2627.1444    ,  2674.4444    ,  2721.8646    ,  2729.8292    ,
     *   2737.3381    ,  2744.4649    ,  2751.2657    ,  2757.7843    ,
     *   2764.0556    ,
     *   2577.0444    ,  2623.5444    ,  2672.0444    ,  2712.7410    ,
     *   2720.9873    ,  2728.7285    ,  2736.0505    ,  2743.0180    ,
     *   2749.6807    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   2529.1444    ,  2574.4444    ,  2621.9444    ,  2661.1444    ,
     *   2703.4541    ,  2712.0195    ,  2720.0207    ,  2727.5592    ,
     *   2734.7101    ,
     *   2483.1444    ,  2526.9444    ,  2572.7444    ,  2610.1444    ,
     *   2650.2444    ,  2693.9737    ,  2702.9036    ,  2711.1977    ,
     *   2718.9774    ,
     *   2439.0444    ,  2481.0444    ,  2524.8444    ,  2560.1444    ,
     *   2596.5444    ,  2631.9444    ,  2659.7444    ,  2693.6133    ,
     *   2702.2398    ,
     *   2396.7444    ,  2437.1444    ,  2479.0444    ,  2512.4444    ,
     *   2546.6444    ,  2580.3444    ,  2612.3444    ,  2646.3444    ,
     *   2684.1167    ,
     *   2356.4444    ,  2395.2444    ,  2435.3444    ,  2467.2444    ,
     *   2499.9444    ,  2532.6444    ,  2564.9444    ,  2598.1444    ,
     *   2634.0444    ,
     *   2317.9444    ,  2355.1444    ,  2393.6444    ,  2424.3444    ,
     *   2455.6444    ,  2487.2444    ,  2518.5444    ,  2550.1444    ,
     *   2582.6444    ,
     *   2281.1444    ,  2316.9444    ,  2353.9444    ,  2383.3444    ,
     *   2413.5444    ,  2443.8444    ,  2473.9444    ,  2504.0444    ,
     *   2534.6444    ,
     *   2246.0444    ,  2280.4444    ,  2316.0444    ,  2344.3444    ,
     *   2373.3444    ,  2402.4444    ,  2431.3444    ,  2460.1444    ,
     *   2489.3444    ,
     *   2212.4444    ,  2245.6444    ,  2279.8444    ,  2307.0444    ,
     *   2334.8444    ,  2362.8444    ,  2390.6444    ,  2418.2444    ,
     *   2446.2444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   2180.3444    ,  2212.2444    ,  2245.1444    ,  2271.3444    ,
     *   2298.1444    ,  2325.0444    ,  2351.7444    ,  2378.2444    ,
     *   2405.1444    ,
     *   2149.6444    ,  2180.4444    ,  2212.0444    ,  2237.2444    ,
     *   2262.9444    ,  2288.8444    ,  2314.4444    ,  2339.9444    ,
     *   2365.9444    ,
     *   2120.2444    ,  2149.8444    ,  2180.3444    ,  2204.5444    ,
     *   2229.3444    ,  2254.2444    ,  2278.8444    ,  2303.4444    ,
     *   2328.3444    ,
     *   2092.1444    ,  2120.6444    ,  2150.0444    ,  2173.3444    ,
     *   2197.1444    ,  2221.0444    ,  2244.8444    ,  2268.3444    ,
     *   2292.3444    ,
     *   2065.2444    ,  2092.6444    ,  2120.9444    ,  2143.3444    ,
     *   2166.2444    ,  2189.3444    ,  2212.1444    ,  2234.8444    ,
     *   2257.8444    ,
     *   2039.3444    ,  2065.8444    ,  2093.1444    ,  2114.6444    ,
     *   2136.7444    ,  2158.8444    ,  2180.8444    ,  2202.7444    ,
     *   2224.8444    ,
     *   2008.5444    ,  2033.8444    ,  2059.8444    ,  2080.4444    ,
     *   2101.5444    ,  2122.6444    ,  2143.5444    ,  2164.3444    ,
     *   2185.5444    ,
     *   1979.3444    ,  2003.5444    ,  2028.3444    ,  2048.0444    ,
     *   2068.0444    ,  2088.1444    ,  2108.1444    ,  2128.0444    ,
     *   2148.1444    ,
     *   1951.5444    ,  1974.6444    ,  1998.3444    ,  2017.1444    ,
     *   2036.2444    ,  2055.4444    ,  2074.5444    ,  2093.4444    ,
     *   2112.6444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   1925.1444    ,  1947.2444    ,  1969.9444    ,  1987.8444    ,
     *   2006.0444    ,  2024.3444    ,  2042.5444    ,  2060.6444    ,
     *   2078.9444    ,
     *   1900.0444    ,  1921.2444    ,  1942.8444    ,  1959.9444    ,
     *   1977.3444    ,  1994.7444    ,  2012.1444    ,  2029.3444    ,
     *   2046.8444    ,
     *   1876.1444    ,  1896.3444    ,  1917.0444    ,  1933.3444    ,
     *   1949.9444    ,  1966.6444    ,  1983.1444    ,  1999.6444    ,
     *   2016.2444    ,
     *   1853.4444    ,  1872.7444    ,  1892.5444    ,  1908.1444    ,
     *   1923.9444    ,  1939.8444    ,  1955.6444    ,  1971.3444    ,
     *   1987.2444    ,
     *   1831.7444    ,  1850.2444    ,  1869.1444    ,  1884.0444    ,
     *   1899.1444    ,  1914.3444    ,  1929.3444    ,  1944.3444    ,
     *   1959.5444    ,
     *   1811.0444    ,  1828.7444    ,  1846.8444    ,  1861.0444    ,
     *   1875.5444    ,  1889.9444    ,  1904.3444    ,  1918.6444    ,
     *   1933.0444    ,
     *   1791.3444    ,  1808.3444    ,  1825.5444    ,  1839.1444    ,
     *   1852.9444    ,  1866.7444    ,  1880.4444    ,  1894.1444    ,
     *   1907.8444    ,
     *   1772.5444    ,  1788.7444    ,  1805.2444    ,  1818.2444    ,
     *   1831.4444    ,  1844.5444    ,  1857.6444    ,  1870.6444    ,
     *   1883.8444    ,
     *   1754.5444    ,  1770.1444    ,  1785.9444    ,  1798.3444    ,
     *   1810.8444    ,  1823.4444    ,  1835.8444    ,  1848.3444    ,
     *   1860.8444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   1737.3444    ,  1752.2444    ,  1767.3444    ,  1779.2444    ,
     *   1791.1444    ,  1803.1444    ,  1815.0444    ,  1826.9444    ,
     *   1838.9444    ,
     *   1720.9444    ,  1735.2444    ,  1749.6444    ,  1760.9444    ,
     *   1772.3444    ,  1783.8444    ,  1795.1444    ,  1806.5444    ,
     *   1817.9444    ,
     *   1705.2444    ,  1718.8444    ,  1732.7444    ,  1743.5444    ,
     *   1754.4444    ,  1765.3444    ,  1776.1444    ,  1786.9444    ,
     *   1797.8444    ,
     *   1690.1444    ,  1703.2444    ,  1716.4444    ,  1726.7444    ,
     *   1737.1444    ,  1747.5444    ,  1757.9444    ,  1768.2444    ,
     *   1778.6444    ,
     *   1675.7444    ,  1688.3444    ,  1700.9444    ,  1710.7444    ,
     *   1720.6444    ,  1730.5444    ,  1740.4444    ,  1750.3444    ,
     *   1760.1444    ,
     *   1661.9444    ,  1673.9444    ,  1686.0444    ,  1695.4444    ,
     *   1704.8444    ,  1714.3444    ,  1723.7444    ,  1733.1444    ,
     *   1742.5444    ,
     *   1639.2444    ,  1650.3444    ,  1661.5444    ,  1670.1444    ,
     *   1678.8444    ,  1687.5444    ,  1696.2444    ,  1704.8444    ,
     *   1713.4444    ,
     *   1618.0444    ,  1628.3444    ,  1638.6444    ,  1646.6444    ,
     *   1654.5444    ,  1662.5444    ,  1670.4444    ,  1678.4444    ,
     *   1686.3444    ,
     *   1598.0965    ,  1607.6466    ,  1617.1579    ,  1624.4882    ,
     *   1631.7981    ,  1639.0887    ,  1646.3614    ,  1653.6175    ,
     *   1660.8581    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   1598.0150    ,  1607.5636    ,  1617.0732    ,  1624.4022    ,
     *   1631.7108    ,  1639.0000    ,  1646.2713    ,  1653.5258    ,
     *   1660.7649    ,
     *   1597.8522    ,  1607.3976    ,  1616.9040    ,  1624.2304    ,
     *   1631.5363    ,  1638.8228    ,  1646.0912    ,  1653.3427    ,
     *   1660.5788    ,
     *   1597.2834    ,  1606.8181    ,  1616.3132    ,  1623.6307    ,
     *   1630.9272    ,  1638.2041    ,  1645.4625    ,  1652.7038    ,
     *   1659.9291    ,
     *   1596.4952    ,  1606.0150    ,  1615.4947    ,  1622.7997    ,
     *   1630.0835    ,  1637.3471    ,  1644.5919    ,  1651.8190    ,
     *   1659.0297    ,
     *   1595.7053    ,  1605.2103    ,  1614.6746    ,  1621.9674    ,
     *   1629.2384    ,  1636.4889    ,  1643.7201    ,  1650.9332    ,
     *   1658.1294    ,
     *   1594.9135    ,  1604.4039    ,  1613.8530    ,  1621.1335    ,
     *   1628.3920    ,  1635.6295    ,  1642.8472    ,  1650.0464    ,
     *   1657.2282    ,
     *   1594.1200    ,  1603.5958    ,  1613.0298    ,  1620.2982    ,
     *   1627.5441    ,  1634.7687    ,  1641.9731    ,  1649.1586    ,
     *   1656.3261    ,
     *   1593.3246    ,  1602.7861    ,  1612.2050    ,  1619.4614    ,
     *   1626.6949    ,  1633.9067    ,  1641.0979    ,  1648.2696    ,
     *   1655.4231    ,
     *   1592.5275    ,  1601.9746    ,  1611.3786    ,  1618.6230    ,
     *   1625.8442    ,  1633.0433    ,  1640.2214    ,  1647.3797    ,
     *   1654.5192    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   1591.7286    ,  1601.1614    ,  1610.5506    ,  1617.7831    ,
     *   1624.9921    ,  1632.1786    ,  1639.3437    ,  1646.4886    ,
     *   1653.6142    ,
     *   1590.9278    ,  1600.3464    ,  1609.7209    ,  1616.9417    ,
     *   1624.1386    ,  1631.3126    ,  1638.4648    ,  1645.5964    ,
     *   1652.7083    ,
     *   1590.1252    ,  1599.5298    ,  1608.8897    ,  1616.0988    ,
     *   1623.2836    ,  1630.4452    ,  1637.5847    ,  1644.7030    ,
     *   1651.8014    ,
     *   1589.3208    ,  1598.7113    ,  1608.0567    ,  1615.2543    ,
     *   1622.4272    ,  1629.5765    ,  1636.7032    ,  1643.8085    ,
     *   1650.8934    ,
     *   1585.2325    ,  1594.5540    ,  1603.8277    ,  1610.9680    ,
     *   1618.0820    ,  1625.1707    ,  1632.2351    ,  1639.2761    ,
     *   1646.2948    ,
     *   1581.0962    ,  1590.3507    ,  1599.5552    ,  1606.6403    ,
     *   1613.6976    ,  1620.7280    ,  1627.7325    ,  1634.7120    ,
     *   1641.6673    ,
     *   1576.9106    ,  1586.1004    ,  1595.2380    ,  1602.2698    ,
     *   1609.2725    ,  1616.2469    ,  1623.1939    ,  1630.1143    ,
     *   1637.0090    ,
     *   1572.6748    ,  1581.8019    ,  1590.8748    ,  1597.8553    ,
     *   1604.8054    ,  1611.7258    ,  1618.6175    ,  1625.4812    ,
     *   1632.3178    ,
     *   1568.3876    ,  1577.4540    ,  1586.4645    ,  1593.3954    ,
     *   1600.2947    ,  1607.1632    ,  1614.0017    ,  1620.8110    ,
     *   1627.5918    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   1564.0481    ,  1573.0558    ,  1582.0058    ,  1588.8888    ,
     *   1595.7391    ,  1602.5576    ,  1609.3449    ,  1616.1018    ,
     *   1622.8292    ,
     *   1559.6552    ,  1568.6060    ,  1577.4976    ,  1584.3343    ,
     *   1591.1373    ,  1597.9075    ,  1604.6456    ,  1611.3523    ,
     *   1618.0282    ,
     *   1555.2080    ,  1564.1036    ,  1572.9386    ,  1579.7306    ,
     *   1586.4881    ,  1593.2118    ,  1599.9024    ,  1606.5606    ,
     *   1613.1872    ,
     *   1550.7053    ,  1559.5475    ,  1568.3279    ,  1575.0766    ,
     *   1581.7901    ,  1588.4689    ,  1595.1138    ,  1601.7255    ,
     *   1608.3045    ,
     *   1546.1462    ,  1554.9367    ,  1563.6641    ,  1570.3711    ,
     *   1577.0421    ,  1583.6776    ,  1590.2785    ,  1596.8453    ,
     *   1603.3787    ,
     *   1541.5297    ,  1550.2701    ,  1558.9463    ,  1565.6130    ,
     *   1572.2429    ,  1578.8367    ,  1585.3951    ,  1591.9187    ,
     *   1598.4081    ,
     *   1536.8547    ,  1545.5466    ,  1554.1734    ,  1560.8010    ,
     *   1567.3913    ,  1573.9448    ,  1580.4622    ,  1586.9442    ,
     *   1593.3914    ,
     *   1532.1204    ,  1540.7654    ,  1549.3442    ,  1555.9341    ,
     *   1562.4861    ,  1569.0007    ,  1575.4786    ,  1581.9205    ,
     *   1588.3270    ,
     *   1527.3257    ,  1535.9252    ,  1544.4577    ,  1551.0112    ,
     *   1557.5261    ,  1564.0032    ,  1570.4431    ,  1576.8463    ,
     *   1583.2136    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   1522.4697    ,  1531.0251    ,  1539.5128    ,  1546.0311    ,
     *   1552.5103    ,  1558.9512    ,  1565.3543    ,  1571.7203    ,
     *   1578.0498    ,
     *   1517.5513    ,  1526.0642    ,  1534.5085    ,  1540.9927    ,
     *   1547.4374    ,  1553.8433    ,  1560.2111    ,  1566.5412    ,
     *   1572.8343    ,
     *   1512.5696    ,  1521.0413    ,  1529.4437    ,  1535.8950    ,
     *   1542.3064    ,  1548.6786    ,  1555.0121    ,  1561.3077    ,
     *   1567.5658    ,
     *   1507.5237    ,  1515.9554    ,  1524.3173    ,  1530.7369    ,
     *   1537.1161    ,  1543.4558    ,  1549.7564    ,  1556.0186    ,
     *   1562.2429    ,
     *   1502.4125    ,  1510.8057    ,  1519.1284    ,  1525.5173    ,
     *   1531.8655    ,  1538.1738    ,  1544.4426    ,  1550.6727    ,
     *   1556.8645    ,
     *   1497.2351    ,  1505.5910    ,  1513.8760    ,  1520.2352    ,
     *   1526.5535    ,  1532.8314    ,  1539.0696    ,  1545.2688    ,
     *   1551.4293    ,
     *   1491.9905    ,  1500.3105    ,  1508.5589    ,  1514.8895    ,
     *   1521.1789    ,  1527.4276    ,  1533.6364    ,  1539.8057    ,
     *   1545.9361    ,
     *   1486.6778    ,  1494.9630    ,  1503.1762    ,  1509.4792    ,
     *   1515.7408    ,  1521.9613    ,  1528.1416    ,  1534.2822    ,
     *   1540.3837    ,
     *   1481.2960    ,  1489.5477    ,  1497.7268    ,  1504.0033    ,
     *   1510.2380    ,  1516.4314    ,  1522.5843    ,  1528.6973    ,
     *   1534.7708    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   1475.8442    ,  1484.0635    ,  1492.2099    ,  1498.4607    ,
     *   1504.6695    ,  1510.8368    ,  1516.9634    ,  1523.0497    ,
     *   1529.0964    ,
     *   1470.3214    ,  1478.5095    ,  1486.6243    ,  1492.8504    ,
     *   1499.0343    ,  1505.1765    ,  1511.2776    ,  1517.3384    ,
     *   1523.3593    ,
     *   1464.7267    ,  1472.8847    ,  1480.9691    ,  1487.1715    ,
     *   1493.3313    ,  1499.4493    ,  1505.5261    ,  1511.5622    ,
     *   1517.5583    ,
     *   1459.0591    ,  1467.1882    ,  1475.2433    ,  1481.4228    ,
     *   1487.5596    ,  1493.6543    ,  1499.7076    ,  1505.7201    ,
     *   1511.6923    ,
     *   1453.3177    ,  1461.4190    ,  1469.4459    ,  1475.6034    ,
     *   1481.7180    ,  1487.7904    ,  1493.8212    ,  1499.8109    ,
     *   1505.7603    ,
     *   1447.5016    ,  1455.5761    ,  1463.5760    ,  1469.7124    ,
     *   1475.8057    ,  1481.8566    ,  1487.8657    ,  1493.8337    ,
     *   1499.7611    ,
     *   1441.6098    ,  1449.6587    ,  1457.6326    ,  1463.7487    ,
     *   1469.8216    ,  1475.8519    ,  1481.8403    ,  1487.7873    ,
     *   1493.6936    ,
     *   1435.6415    ,  1443.6657    ,  1451.6148    ,  1457.7114    ,
     *   1463.7647    ,  1469.7753    ,  1475.7437    ,  1481.6707    ,
     *   1487.5569    ,
     *   1429.5957    ,  1437.5963    ,  1445.5215    ,  1451.5996    ,
     *   1457.6341    ,  1463.6257    ,  1469.5752    ,  1475.4830    ,
     *   1481.3498    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   1423.4715    ,  1431.4496    ,  1439.3520    ,  1445.4122    ,
     *   1451.4288    ,  1457.4023    ,  1463.3335    ,  1469.2230    ,
     *   1475.0713    ,
     *   1417.2681    ,  1425.2246    ,  1433.1052    ,  1439.1484    ,
     *   1445.1478    ,  1451.1041    ,  1457.0178    ,  1462.8898    ,
     *   1468.7204    ,
     *   1410.9845    ,  1418.9204    ,  1426.7802    ,  1432.8072    ,
     *   1438.7902    ,  1444.7300    ,  1450.6272    ,  1456.4823    ,
     *   1462.2962    ,
     *   1404.6199    ,  1412.5363    ,  1420.3762    ,  1426.3877    ,
     *   1432.3551    ,  1438.2792    ,  1444.1605    ,  1449.9998    ,
     *   1455.7975    ,
     *   1398.1734    ,  1406.0712    ,  1413.8923    ,  1419.8891    ,
     *   1425.8417    ,  1431.7508    ,  1437.6170    ,  1443.4411    ,
     *   1449.2236    ,
     *   1391.6443    ,  1399.5243    ,  1407.3275    ,  1413.3103    ,
     *   1419.2489    ,  1425.1437    ,  1430.9957    ,  1436.8053    ,
     *   1442.5733    ,
     *   1385.0315    ,  1392.8949    ,  1400.6811    ,  1406.6507    ,
     *   1412.5759    ,  1418.4573    ,  1424.2956    ,  1430.0916    ,
     *   1435.8458    ,
     *   1378.3344    ,  1386.1820    ,  1393.9523    ,  1399.9093    ,
     *   1405.8218    ,  1411.6905    ,  1417.5160    ,  1423.2990    ,
     *   1429.0402    ,
     *   1371.5522    ,  1379.3849    ,  1387.1400    ,  1393.0853    ,
     *   1398.9859    ,  1404.8425    ,  1410.6559    ,  1416.4267    ,
     *   1422.1555    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   1364.6840    ,  1372.5027    ,  1380.2437    ,  1386.1778    ,
     *   1392.0672    ,  1397.9125    ,  1403.7145    ,  1409.4737    ,
     *   1415.1909    ,
     *   1357.7291    ,  1365.5348    ,  1373.2625    ,  1379.1862    ,
     *   1385.0650    ,  1390.8997    ,  1396.6909    ,  1402.4393    ,
     *   1408.1456    ,
     *   1350.6868    ,  1358.4803    ,  1366.1956    ,  1372.1095    ,
     *   1377.9785    ,  1383.8033    ,  1389.5844    ,  1395.3227    ,
     *   1401.0187    ,
     *   1343.5564    ,  1351.3385    ,  1359.0423    ,  1364.9472    ,
     *   1370.8070    ,  1376.6224    ,  1382.3942    ,  1388.1230    ,
     *   1393.8094    ,
     *   1336.3371    ,  1344.1088    ,  1351.8018    ,  1357.6983    ,
     *   1363.5496    ,  1369.3564    ,  1375.1195    ,  1380.8394    ,
     *   1386.5169    ,
     *   1329.0283    ,  1336.7904    ,  1344.4736    ,  1350.3624    ,
     *   1356.2058    ,  1362.0046    ,  1367.7595    ,  1373.4713    ,
     *   1379.1405    ,
     *   1321.6294    ,  1329.3826    ,  1337.0569    ,  1342.9385    ,
     *   1348.7747    ,  1354.5662    ,  1360.3137    ,  1366.0179    ,
     *   1371.6795    ,
     *   1314.1397    ,  1321.8850    ,  1329.5510    ,  1335.4262    ,
     *   1341.2558    ,  1347.0406    ,  1352.7813    ,  1358.4785    ,
     *   1364.1331    ,
     *   1306.5587    ,  1314.2968    ,  1321.9555    ,  1327.8248    ,
     *   1333.6484    ,  1339.4271    ,  1345.1616    ,  1350.8525    ,
     *   1356.5007    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   1298.8858    ,  1306.6176    ,  1314.2697    ,  1320.1338    ,
     *   1325.9520    ,  1331.7252    ,  1337.4540    ,  1343.1392    ,
     *   1348.7816    ,
     *   1291.1205    ,  1298.8467    ,  1306.4930    ,  1312.3525    ,
     *   1318.1659    ,  1323.9342    ,  1329.6580    ,  1335.3381    ,
     *   1340.9752    ,
     *   1283.2623    ,  1290.9838    ,  1298.6250    ,  1304.4804    ,
     *   1310.2897    ,  1316.0536    ,  1321.7730    ,  1327.4486    ,
     *   1333.0810    ,
     *   1275.3108    ,  1283.0283    ,  1290.6653    ,  1296.5171    ,
     *   1302.3228    ,  1308.0830    ,  1313.7985    ,  1319.4701    ,
     *   1325.0984    ,
     *   1267.2656    ,  1274.9798    ,  1282.6132    ,  1288.4622    ,
     *   1294.2648    ,  1300.0218    ,  1305.7340    ,  1311.4021    ,
     *   1317.0269    ,
     *   1259.1263    ,  1266.8380    ,  1274.4686    ,  1280.3152    ,
     *   1286.1153    ,  1291.8697    ,  1297.5791    ,  1303.2443    ,
     *   1308.8661    ,
     *   1250.8926    ,  1258.6025    ,  1266.2310    ,  1272.0758    ,
     *   1277.8739    ,  1283.6262    ,  1289.3333    ,  1294.9962    ,
     *   1300.6155    ,
     *   1242.5643    ,  1250.2730    ,  1257.9001    ,  1263.7437    ,
     *   1269.5403    ,  1275.2910    ,  1280.9964    ,  1286.6574    ,
     *   1292.2747    ,
     *   1234.1411    ,  1241.8494    ,  1249.4758    ,  1255.3185    ,
     *   1261.1142    ,  1266.8638    ,  1272.5680    ,  1278.2276    ,
     *   1283.8434    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   1225.6228    ,  1233.3314    ,  1240.9576    ,  1246.8001    ,
     *   1252.5954    ,  1258.3444    ,  1264.0478    ,  1269.7066    ,
     *   1275.3214    ,
     *   1217.0093    ,  1224.7188    ,  1232.3456    ,  1238.1883    ,
     *   1243.9836    ,  1249.7325    ,  1255.4357    ,  1261.0940    ,
     *   1266.7083    ,
     *   1208.3007    ,  1216.0116    ,  1223.6396    ,  1229.4829    ,
     *   1235.2788    ,  1241.0280    ,  1246.7314    ,  1252.3898    ,
     *   1258.0039    ,
     *   1199.4967    ,  1207.2098    ,  1214.8395    ,  1220.6840    ,
     *   1226.4808    ,  1232.2308    ,  1237.9348    ,  1243.5937    ,
     *   1249.2082    ,
     *   1190.5976    ,  1198.3133    ,  1205.9454    ,  1211.7915    ,
     *   1217.5897    ,  1223.3409    ,  1229.0460    ,  1234.7057    ,
     *   1240.3210    ,
     *   1181.6033    ,  1189.3223    ,  1196.9573    ,  1202.8053    ,
     *   1208.6054    ,  1214.3582    ,  1220.0647    ,  1225.7258    ,
     *   1231.3422    ,
     *   1172.5141    ,  1180.2369    ,  1187.8753    ,  1193.7257    ,
     *   1199.5280    ,  1205.2828    ,  1210.9912    ,  1216.6540    ,
     *   1222.2719    ,
     *   1163.3302    ,  1171.0573    ,  1178.6996    ,  1184.5528    ,
     *   1190.3576    ,  1196.1149    ,  1201.8255    ,  1207.4903    ,
     *   1213.1102    ,
     *   1154.0520    ,  1161.7838    ,  1169.4304    ,  1175.2868    ,
     *   1181.0946    ,  1186.8546    ,  1192.5678    ,  1198.2350    ,
     *   1203.8571    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   3452.4061    ,  3455.6090    ,  3458.7915    ,  3461.9538    ,
     *   3465.0962    ,  3468.2189    ,  3471.3222    ,  3474.4064    ,
     *   3477.4717    ,
     *   3430.7160    ,  3433.9265    ,  3437.1163    ,  3440.2858    ,
     *   3443.4351    ,  3446.5646    ,  3449.6746    ,  3452.7652    ,
     *   3455.8369    ,
     *   3409.4679    ,  3412.6866    ,  3415.8844    ,  3419.0616    ,
     *   3422.2185    ,  3425.3555    ,  3428.4726    ,  3431.5703    ,
     *   3434.6488    ,
     *   3388.6427    ,  3391.8703    ,  3395.0769    ,  3398.2626    ,
     *   3401.4277    ,  3404.5727    ,  3407.6977    ,  3410.8030    ,
     *   3413.8890    ,
     *   3368.2224    ,  3371.4597    ,  3374.6756    ,  3377.8705    ,
     *   3381.0447    ,  3384.1984    ,  3387.3319    ,  3390.4455    ,
     *   3393.5395    ,
     *   3348.1892    ,  3351.4370    ,  3354.6632    ,  3357.8681    ,
     *   3361.0520    ,  3364.2151    ,  3367.3579    ,  3370.4805    ,
     *   3373.5833    ,
     *   3328.5260    ,  3331.7853    ,  3335.0226    ,  3338.2383    ,
     *   3341.4327    ,  3344.6061    ,  3347.7588    ,  3350.8912    ,
     *   3354.0035    ,
     *   3309.2163    ,  3312.4879    ,  3315.7373    ,  3318.9647    ,
     *   3322.1705    ,  3325.3550    ,  3328.5186    ,  3331.6615    ,
     *   3334.7840    ,
     *   3290.2439    ,  3293.5289    ,  3296.7913    ,  3300.0314    ,
     *   3303.2495    ,  3306.4460    ,  3309.6213    ,  3312.7756    ,
     *   3315.9092    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   3271.5930    ,  3274.8925    ,  3278.1690    ,  3281.4228    ,
     *   3284.6542    ,  3287.8637    ,  3291.0516    ,  3294.2182    ,
     *   3297.3639    ,
     *   3253.2484    ,  3256.5635    ,  3259.8552    ,  3263.1238    ,
     *   3266.3697    ,  3269.5932    ,  3272.7947    ,  3275.9746    ,
     *   3279.1331    ,
     *   3235.1949    ,  3238.5270    ,  3241.8351    ,  3245.1197    ,
     *   3248.3811    ,  3251.6197    ,  3254.8360    ,  3258.0301    ,
     *   3261.2026    ,
     *   3217.4179    ,  3220.7682    ,  3224.0941    ,  3227.3959    ,
     *   3230.6741    ,  3233.9290    ,  3237.1611    ,  3240.3708    ,
     *   3243.5583    ,
     *   3199.9028    ,  3203.2729    ,  3206.6179    ,  3209.9383    ,
     *   3213.2346    ,  3216.5072    ,  3219.7564    ,  3222.9826    ,
     *   3226.1863    ,
     *   3182.6353    ,  3186.0267    ,  3189.3925    ,  3192.7330    ,
     *   3196.0488    ,  3199.3403    ,  3202.6079    ,  3205.8521    ,
     *   3209.0733    ,
     *   3165.6014    ,  3169.0159    ,  3172.4039    ,  3175.7662    ,
     *   3179.1030    ,  3182.4150    ,  3185.7025    ,  3188.9660    ,
     *   3192.2059    ,
     *   3148.7870    ,  3152.2264    ,  3155.6385    ,  3159.0242    ,
     *   3162.3837    ,  3165.7177    ,  3169.0266    ,  3172.3109    ,
     *   3175.5710    ,
     *   3132.1783    ,  3135.6444    ,  3139.0827    ,  3142.4935    ,
     *   3145.8776    ,  3149.2354    ,  3152.5673    ,  3155.8740    ,
     *   3159.1559    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   3115.7611    ,  3119.2563    ,  3122.7227    ,  3126.1608    ,
     *   3129.5713    ,  3132.9547    ,  3136.3116    ,  3139.6424    ,
     *   3142.9477    ,
     *   3099.5216    ,  3103.0483    ,  3106.5451    ,  3110.0126    ,
     *   3113.4517    ,  3116.8627    ,  3120.2464    ,  3123.6032    ,
     *   3126.9338    ,
     *   3083.4457    ,  3087.0063    ,  3090.5360    ,  3094.0354    ,
     *   3097.5053    ,  3100.9462    ,  3104.3588    ,  3107.7437    ,
     *   3111.1015    ,
     *   3067.5189    ,  3071.1165    ,  3074.6818    ,  3078.2156    ,
     *   3081.7188    ,  3085.1919    ,  3088.6358    ,  3092.0509    ,
     *   3095.4381    ,
     *   3051.7269    ,  3055.3644    ,  3058.9683    ,  3062.5394    ,
     *   3066.0786    ,  3069.5867    ,  3073.0643    ,  3076.5121    ,
     *   3079.9309    ,
     *   3036.0545    ,  3039.7354    ,  3043.3812    ,  3046.9928    ,
     *   3050.5711    ,  3054.1168    ,  3057.6309    ,  3061.1141    ,
     *   3064.5670    ,
     *   3020.4864    ,  3024.2145    ,  3027.9059    ,  3031.5613    ,
     *   3035.1820    ,  3038.7687    ,  3042.3223    ,  3045.8436    ,
     *   3049.3335    ,
     *   3005.0066    ,  3008.7861    ,  3012.5270    ,  3016.2302    ,
     *   3019.8969    ,  3023.5279    ,  3027.1244    ,  3030.6871    ,
     *   3034.2169    ,
     *   2989.5981    ,  2993.4339    ,  2997.2288    ,  3000.9840    ,
     *   3004.7007    ,  3008.3800    ,  3012.0230    ,  3015.6306    ,
     *   3019.2037    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   2974.2432    ,  2978.1405    ,  2981.9945    ,  2985.8065    ,
     *   2989.5778    ,  2993.3097    ,  2997.0032    ,  3000.6596    ,
     *   3004.2797    ,
     *   2958.9230    ,  2962.8879    ,  2966.8067    ,  2970.6808    ,
     *   2974.5118    ,  2978.3010    ,  2982.0496    ,  2985.7591    ,
     *   2989.4304    ,
     *   2943.6170    ,  2947.6564    ,  2951.6463    ,  2955.5886    ,
     *   2959.4850    ,  2963.3369    ,  2967.1459    ,  2970.9132    ,
     *   2974.6402    ,
     *   2931.7761    ,  2935.8784    ,  2939.9284    ,  2943.9281    ,
     *   2947.8795    ,  2951.7840    ,  2955.6435    ,  2959.4593    ,
     *   2963.2329    ,
     *   2919.9194    ,  2924.0897    ,  2928.2047    ,  2932.2664    ,
     *   2936.2770    ,  2940.2383    ,  2944.1520    ,  2948.0199    ,
     *   2951.8434    ,
     *   2908.0345    ,  2912.2789    ,  2916.4643    ,  2920.5931    ,
     *   2924.6678    ,  2928.6902    ,  2932.6624    ,  2936.5863    ,
     *   2940.4634    ,
     *   2896.1084    ,  2900.4334    ,  2904.6954    ,  2908.8971    ,
     *   2913.0411    ,  2917.1296    ,  2921.1650    ,  2925.1492    ,
     *   2929.0841    ,
     *   2884.1262    ,  2888.5395    ,  2892.8851    ,  2897.1661    ,
     *   2901.3854    ,  2905.5457    ,  2909.6494    ,  2913.6988    ,
     *   2917.6960    ,
     *   2872.0719    ,  2876.5820    ,  2881.0191    ,  2885.3868    ,
     *   2889.6882    ,  2893.9265    ,  2898.1044    ,  2902.2244    ,
     *   2906.2890    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   2859.9269    ,  2864.5440    ,  2869.0817    ,  2873.5444    ,
     *   2877.9357    ,  2882.2590    ,  2886.5177    ,  2890.7144    ,
     *   2894.8521    ,
     *   2847.6706    ,  2852.4062    ,  2857.0552    ,  2861.6224    ,
     *   2866.1124    ,  2870.5290    ,  2874.8758    ,  2879.1563    ,
     *   2883.3733    ,
     *   2835.2790    ,  2840.1467    ,  2844.9193    ,  2849.6024    ,
     *   2854.2012    ,  2858.7203    ,  2863.1640    ,  2867.5359    ,
     *   2871.8396    ,
     *   2822.7243    ,  2827.7405    ,  2832.6512    ,  2837.4633    ,
     *   2842.1828    ,  2846.8152    ,  2851.3654    ,  2855.8379    ,
     *   2860.2365    ,
     *   2809.9737    ,  2815.1578    ,  2820.2241    ,  2825.1806    ,
     *   2830.0348    ,  2834.7931    ,  2839.4614    ,  2844.0447    ,
     *   2848.5479    ,
     *   2796.9879    ,  2802.3639    ,  2807.6066    ,  2812.7262    ,
     *   2817.7317    ,  2822.6308    ,  2827.4305    ,  2832.1368    ,
     *   2836.7555    ,
     *   2783.7191    ,  2789.3164    ,  2794.7614    ,  2800.0667    ,
     *   2805.2434    ,  2810.3010    ,  2815.2480    ,  2820.0916    ,
     *   2824.8386    ,
     *   2770.1076    ,  2775.9637    ,  2781.6430    ,  2787.1619    ,
     *   2792.5342    ,  2797.7718    ,  2802.8851    ,  2807.8830    ,
     *   2812.7735    ,
     *   2756.0778    ,  2762.2407    ,  2768.1953    ,  2773.9628    ,
     *   2779.5610    ,  2785.0050    ,  2790.3077    ,  2795.4803    ,
     *   2800.5326    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   2741.5303    ,  2748.0643    ,  2754.3475    ,  2760.4085    ,
     *   2766.2708    ,  2771.9541    ,  2777.4748    ,  2782.8471    ,
     *   2788.0831    ,
     *   2726.3309    ,  2733.3240    ,  2740.0074    ,  2746.4210    ,
     *   2752.5971    ,  2758.5616    ,  2764.3363    ,  2769.9393    ,
     *   2775.3861    ,
     *   2710.2899    ,  2717.8682    ,  2725.0516    ,  2731.8984    ,
     *   2738.4541    ,  2744.7547    ,  2750.8296    ,  2756.7027    ,
     *   2762.3940    ,
     *   2693.1238    ,  2701.4790    ,  2709.3081    ,  2716.7019    ,
     *   2723.7281    ,  2730.4387    ,  2736.8747    ,  2743.0688    ,
     *   2749.0478    ,
     *   2674.3748    ,  2683.8221    ,  2692.5242    ,  2700.6348    ,
     *   2708.2624    ,  2715.4861    ,  2722.3662    ,  2728.9494    ,
     *   2735.2727    ,
     *   2615.2444    ,  2641.7444    ,  2674.3013    ,  2683.4014    ,
     *   2691.8301    ,  2699.7186    ,  2707.1609    ,  2714.2271    ,
     *   2720.9709    ,
     *   2565.5444    ,  2595.7444    ,  2628.3444    ,  2664.5197    ,
     *   2674.0815    ,  2682.8725    ,  2691.0542    ,  2698.7396    ,
     *   2706.0109    ,
     *   2519.2444    ,  2549.7444    ,  2581.5444    ,  2615.8444    ,
     *   2654.4248    ,  2664.5294    ,  2673.7371    ,  2682.2506    ,
     *   2690.2074    ,
     *   2475.1444    ,  2504.7444    ,  2534.9444    ,  2566.1444    ,
     *   2597.5444    ,  2623.2444    ,  2654.7011    ,  2664.3934    ,
     *   2673.2855    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2432.9444    ,  2461.3444    ,  2490.1444    ,  2519.4444    ,
     *   2549.2444    ,  2578.3444    ,  2609.8444    ,  2644.5406    ,
     *   2654.8045    ,
     *   2392.6444    ,  2419.8444    ,  2447.3444    ,  2475.4444    ,
     *   2504.1444    ,  2533.4444    ,  2564.1444    ,  2597.1444    ,
     *   2633.9743    ,
     *   2353.9444    ,  2380.1444    ,  2406.5444    ,  2433.4444    ,
     *   2461.1444    ,  2489.6444    ,  2518.7444    ,  2548.7444    ,
     *   2578.9444    ,
     *   2316.9444    ,  2342.1444    ,  2367.4444    ,  2393.3444    ,
     *   2419.9444    ,  2447.2444    ,  2474.9444    ,  2503.2444    ,
     *   2531.9444    ,
     *   2281.5444    ,  2305.7444    ,  2330.0444    ,  2354.9444    ,
     *   2380.5444    ,  2406.6444    ,  2433.1444    ,  2460.1444    ,
     *   2487.8444    ,
     *   2247.6444    ,  2270.8444    ,  2294.2444    ,  2318.1444    ,
     *   2342.6444    ,  2367.7444    ,  2393.1444    ,  2419.0444    ,
     *   2445.7444    ,
     *   2207.2444    ,  2229.2444    ,  2251.5444    ,  2274.2444    ,
     *   2297.5444    ,  2321.4444    ,  2345.5444    ,  2370.1444    ,
     *   2395.5444    ,
     *   2168.8444    ,  2189.8444    ,  2211.0444    ,  2232.6444    ,
     *   2254.7444    ,  2277.4444    ,  2300.3444    ,  2323.6444    ,
     *   2347.7444    ,
     *   2132.3444    ,  2152.3444    ,  2172.5444    ,  2193.0444    ,
     *   2214.1444    ,  2235.6444    ,  2257.3444    ,  2279.5444    ,
     *   2302.4444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   2097.6444    ,  2116.7444    ,  2135.9444    ,  2155.4444    ,
     *   2175.5444    ,  2195.9444    ,  2216.5444    ,  2237.6444    ,
     *   2259.3444    ,
     *   2064.6444    ,  2082.8444    ,  2101.1444    ,  2119.7444    ,
     *   2138.7444    ,  2158.1444    ,  2177.8444    ,  2197.7444    ,
     *   2218.3444    ,
     *   2033.3444    ,  2050.5444    ,  2067.9444    ,  2085.6444    ,
     *   2103.8444    ,  2122.2444    ,  2140.8444    ,  2159.8444    ,
     *   2179.3444    ,
     *   2003.4444    ,  2019.8444    ,  2036.4444    ,  2053.2444    ,
     *   2070.5444    ,  2088.0444    ,  2105.7444    ,  2123.7444    ,
     *   2142.2444    ,
     *   1974.9444    ,  1990.6444    ,  2006.4444    ,  2022.4444    ,
     *   2038.8444    ,  2055.4444    ,  2072.2444    ,  2089.3444    ,
     *   2106.8444    ,
     *   1947.8444    ,  1962.7444    ,  1977.7444    ,  1992.9444    ,
     *   2008.5444    ,  2024.3444    ,  2040.3444    ,  2056.5444    ,
     *   2073.1444    ,
     *   1921.9444    ,  1936.1444    ,  1950.4444    ,  1964.9444    ,
     *   1979.7444    ,  1994.7444    ,  2009.8444    ,  2025.2444    ,
     *   2040.9444    ,
     *   1897.2444    ,  1910.7444    ,  1924.3444    ,  1938.1444    ,
     *   1952.1444    ,  1966.4444    ,  1980.7444    ,  1995.3444    ,
     *   2010.2444    ,
     *   1873.6444    ,  1886.4444    ,  1899.4444    ,  1912.5444    ,
     *   1925.8444    ,  1939.3444    ,  1953.0444    ,  1966.8444    ,
     *   1980.9444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1851.0444    ,  1863.3444    ,  1875.6444    ,  1888.0444    ,
     *   1900.7444    ,  1913.5444    ,  1926.4444    ,  1939.5444    ,
     *   1952.8444    ,
     *   1829.4444    ,  1841.1444    ,  1852.8444    ,  1864.6444    ,
     *   1876.7444    ,  1888.8444    ,  1901.1444    ,  1913.4444    ,
     *   1926.1444    ,
     *   1808.8444    ,  1819.9444    ,  1831.0444    ,  1842.3444    ,
     *   1853.7444    ,  1865.2444    ,  1876.8444    ,  1888.5444    ,
     *   1900.4444    ,
     *   1789.0444    ,  1799.6444    ,  1810.2444    ,  1820.8444    ,
     *   1831.6444    ,  1842.6444    ,  1853.5444    ,  1864.6444    ,
     *   1875.9444    ,
     *   1770.1444    ,  1780.1444    ,  1790.2444    ,  1800.3444    ,
     *   1810.6444    ,  1820.9444    ,  1831.3444    ,  1841.7444    ,
     *   1852.3444    ,
     *   1751.9444    ,  1761.5444    ,  1771.0444    ,  1780.7444    ,
     *   1790.3444    ,  1800.1444    ,  1809.9444    ,  1819.8444    ,
     *   1829.8444    ,
     *   1722.1444    ,  1730.8444    ,  1739.5444    ,  1748.3444    ,
     *   1757.1444    ,  1765.9444    ,  1774.8444    ,  1783.7444    ,
     *   1792.7444    ,
     *   1694.2444    ,  1702.2444    ,  1710.1444    ,  1718.0444    ,
     *   1726.0444    ,  1734.0444    ,  1742.0444    ,  1750.0444    ,
     *   1758.1444    ,
     *   1668.0847    ,  1675.2986    ,  1682.5011    ,  1689.6937    ,
     *   1696.8779    ,  1704.0552    ,  1711.2270    ,  1718.3951    ,
     *   1725.5610    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   1667.9899    ,  1675.2021    ,  1682.4030    ,  1689.5938    ,
     *   1696.7761    ,  1703.9515    ,  1711.1213    ,  1718.2873    ,
     *   1725.4510    ,
     *   1667.8006    ,  1675.0095    ,  1682.2069    ,  1689.3942    ,
     *   1696.5728    ,  1703.7443    ,  1710.9101    ,  1718.0719    ,
     *   1725.2313    ,
     *   1667.1398    ,  1674.3373    ,  1681.5228    ,  1688.6978    ,
     *   1695.8636    ,  1703.0217    ,  1710.1737    ,  1717.3211    ,
     *   1724.4654    ,
     *   1666.2253    ,  1673.4070    ,  1680.5762    ,  1687.7343    ,
     *   1694.8825    ,  1702.0224    ,  1709.1554    ,  1716.2831    ,
     *   1723.4069    ,
     *   1665.3100    ,  1672.4761    ,  1679.6292    ,  1686.7706    ,
     *   1693.9015    ,  1701.0234    ,  1708.1377    ,  1715.2458    ,
     *   1722.3493    ,
     *   1664.3939    ,  1671.5447    ,  1678.6819    ,  1685.8066    ,
     *   1692.9204    ,  1700.0245    ,  1707.1203    ,  1714.2092    ,
     *   1721.2928    ,
     *   1663.4771    ,  1670.6127    ,  1677.7340    ,  1684.8425    ,
     *   1691.9393    ,  1699.0258    ,  1706.1033    ,  1713.1733    ,
     *   1720.2372    ,
     *   1662.5595    ,  1669.6800    ,  1676.7857    ,  1683.8780    ,
     *   1690.9581    ,  1698.0272    ,  1705.0867    ,  1712.1380    ,
     *   1719.1824    ,
     *   1661.6411    ,  1668.7466    ,  1675.8369    ,  1682.9132    ,
     *   1689.9767    ,  1697.0287    ,  1704.0704    ,  1711.1032    ,
     *   1718.1284    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   1660.7218    ,  1667.8126    ,  1674.8876    ,  1681.9481    ,
     *   1688.9952    ,  1696.0302    ,  1703.0543    ,  1710.0689    ,
     *   1717.0752    ,
     *   1659.8017    ,  1666.8778    ,  1673.9377    ,  1680.9825    ,
     *   1688.0135    ,  1695.0317    ,  1702.0385    ,  1709.0350    ,
     *   1716.0227    ,
     *   1658.8808    ,  1665.9424    ,  1672.9873    ,  1680.0166    ,
     *   1687.0315    ,  1694.0332    ,  1701.0228    ,  1708.0016    ,
     *   1714.9708    ,
     *   1657.9589    ,  1665.0062    ,  1672.0362    ,  1679.0503    ,
     *   1686.0493    ,  1693.0346    ,  1700.0073    ,  1706.9685    ,
     *   1713.9195    ,
     *   1653.2920    ,  1660.2689    ,  1667.2264    ,  1674.1655    ,
     *   1681.0873    ,  1687.9927    ,  1694.8828    ,  1701.7586    ,
     *   1708.6213    ,
     *   1648.5994    ,  1655.5093    ,  1662.3977    ,  1669.2657    ,
     *   1676.1142    ,  1682.9440    ,  1689.7562    ,  1696.5517    ,
     *   1703.3315    ,
     *   1643.8788    ,  1650.7247    ,  1657.5473    ,  1664.3477    ,
     *   1671.1266    ,  1677.8849    ,  1684.6234    ,  1691.3431    ,
     *   1698.0447    ,
     *   1639.1280    ,  1645.9127    ,  1652.6726    ,  1659.4085    ,
     *   1666.1213    ,  1672.8117    ,  1679.4805    ,  1686.1285    ,
     *   1692.7564    ,
     *   1634.3449    ,  1641.0711    ,  1647.7711    ,  1654.4456    ,
     *   1661.0954    ,  1667.7213    ,  1674.3239    ,  1680.9040    ,
     *   1687.4622    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   1629.5276    ,  1636.1978    ,  1642.8405    ,  1649.4564    ,
     *   1656.0462    ,  1662.6106    ,  1669.1503    ,  1675.6660    ,
     *   1682.1583    ,
     *   1624.6741    ,  1631.2907    ,  1637.8786    ,  1644.4385    ,
     *   1650.9710    ,  1657.4769    ,  1663.9568    ,  1670.4113    ,
     *   1676.8410    ,
     *   1619.7827    ,  1626.3478    ,  1632.8833    ,  1639.3896    ,
     *   1645.8675    ,  1652.3176    ,  1658.7405    ,  1665.1367    ,
     *   1671.5070    ,
     *   1614.8517    ,  1621.3675    ,  1627.8526    ,  1634.3077    ,
     *   1640.7333    ,  1647.1301    ,  1653.4986    ,  1659.8395    ,
     *   1666.1532    ,
     *   1609.8793    ,  1616.3478    ,  1622.7847    ,  1629.1907    ,
     *   1635.5663    ,  1641.9122    ,  1648.2288    ,  1654.5168    ,
     *   1660.7767    ,
     *   1604.8640    ,  1611.2870    ,  1617.6777    ,  1624.0366    ,
     *   1630.3644    ,  1636.6615    ,  1642.9286    ,  1649.1662    ,
     *   1655.3748    ,
     *   1599.8043    ,  1606.1836    ,  1612.5299    ,  1618.8437    ,
     *   1625.1256    ,  1631.3761    ,  1637.5958    ,  1643.7852    ,
     *   1649.9448    ,
     *   1594.6986    ,  1601.0359    ,  1607.3395    ,  1613.6101    ,
     *   1619.8480    ,  1626.0539    ,  1632.2282    ,  1638.3716    ,
     *   1644.4845    ,
     *   1589.5454    ,  1595.8424    ,  1602.1051    ,  1608.3340    ,
     *   1614.5298    ,  1620.6929    ,  1626.8239    ,  1632.9232    ,
     *   1638.9915    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   1584.3433    ,  1590.6015    ,  1596.8248    ,  1603.0139    ,
     *   1609.1693    ,  1615.2914    ,  1621.3808    ,  1627.4380    ,
     *   1633.4635    ,
     *   1579.0910    ,  1585.3118    ,  1591.4974    ,  1597.6481    ,
     *   1603.7647    ,  1609.8475    ,  1615.8971    ,  1621.9140    ,
     *   1627.8986    ,
     *   1573.7870    ,  1579.9719    ,  1586.1211    ,  1592.2351    ,
     *   1598.3144    ,  1604.3595    ,  1610.3709    ,  1616.3492    ,
     *   1622.2947    ,
     *   1568.4300    ,  1574.5804    ,  1580.6947    ,  1586.7733    ,
     *   1592.8168    ,  1598.8258    ,  1604.8006    ,  1610.7419    ,
     *   1616.6500    ,
     *   1563.0188    ,  1569.1360    ,  1575.2166    ,  1581.2613    ,
     *   1587.2705    ,  1593.2447    ,  1599.1844    ,  1605.0902    ,
     *   1610.9625    ,
     *   1557.5520    ,  1563.6372    ,  1569.6855    ,  1575.6976    ,
     *   1581.6738    ,  1587.6147    ,  1593.5208    ,  1599.3926    ,
     *   1605.2305    ,
     *   1552.0283    ,  1558.0828    ,  1564.1001    ,  1570.0808    ,
     *   1576.0253    ,  1581.9343    ,  1587.8081    ,  1593.6472    ,
     *   1599.4522    ,
     *   1546.4466    ,  1552.4715    ,  1558.4590    ,  1564.4095    ,
     *   1570.3237    ,  1576.2019    ,  1582.0448    ,  1587.8527    ,
     *   1593.6261    ,
     *   1540.8056    ,  1546.8021    ,  1552.7609    ,  1558.6825    ,
     *   1564.5674    ,  1570.4162    ,  1576.2294    ,  1582.0073    ,
     *   1587.7505    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   1535.1041    ,  1541.0733    ,  1547.0045    ,  1552.8983    ,
     *   1558.7552    ,  1564.5758    ,  1570.3604    ,  1576.1096    ,
     *   1581.8239    ,
     *   1529.3409    ,  1535.2838    ,  1541.1886    ,  1547.0557    ,
     *   1552.8858    ,  1558.6792    ,  1564.4365    ,  1570.1582    ,
     *   1575.8447    ,
     *   1523.5149    ,  1529.4326    ,  1535.3120    ,  1541.1535    ,
     *   1546.9577    ,  1552.7251    ,  1558.4562    ,  1564.1515    ,
     *   1569.8114    ,
     *   1517.6249    ,  1523.5184    ,  1529.3734    ,  1535.1903    ,
     *   1540.9698    ,  1546.7122    ,  1552.4182    ,  1558.0882    ,
     *   1563.7227    ,
     *   1511.6698    ,  1517.5401    ,  1523.3716    ,  1529.1650    ,
     *   1534.9207    ,  1540.6393    ,  1546.3212    ,  1551.9670    ,
     *   1557.5771    ,
     *   1505.6485    ,  1511.4964    ,  1517.3055    ,  1523.0763    ,
     *   1528.8093    ,  1534.5050    ,  1540.1639    ,  1545.7865    ,
     *   1551.3732    ,
     *   1499.5598    ,  1505.3864    ,  1511.1740    ,  1516.9231    ,
     *   1522.6343    ,  1528.3081    ,  1533.9449    ,  1539.5453    ,
     *   1545.1098    ,
     *   1493.4027    ,  1499.2089    ,  1504.9759    ,  1510.7043    ,
     *   1516.3946    ,  1522.0474    ,  1527.6631    ,  1533.2423    ,
     *   1538.7854    ,
     *   1487.1762    ,  1492.9628    ,  1498.7101    ,  1504.4186    ,
     *   1510.0890    ,  1515.7217    ,  1521.3173    ,  1526.8762    ,
     *   1532.3988    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   1480.8791    ,  1486.6470    ,  1492.3754    ,  1498.0650    ,
     *   1503.7164    ,  1509.3299    ,  1514.9062    ,  1520.4457    ,
     *   1525.9489    ,
     *   1474.5105    ,  1480.2604    ,  1485.9709    ,  1491.6424    ,
     *   1497.2755    ,  1502.8708    ,  1508.4286    ,  1513.9496    ,
     *   1519.4343    ,
     *   1468.0692    ,  1473.8022    ,  1479.4955    ,  1485.1497    ,
     *   1490.7655    ,  1496.3432    ,  1501.8835    ,  1507.3869    ,
     *   1512.8538    ,
     *   1461.5545    ,  1467.2711    ,  1472.9480    ,  1478.5858    ,
     *   1484.1850    ,  1489.7462    ,  1495.2698    ,  1500.7563    ,
     *   1506.2063    ,
     *   1454.9651    ,  1460.6663    ,  1466.3276    ,  1471.9498    ,
     *   1477.5332    ,  1483.0785    ,  1488.5862    ,  1494.0567    ,
     *   1499.4907    ,
     *   1448.3002    ,  1453.9867    ,  1459.6332    ,  1465.2405    ,
     *   1470.8090    ,  1476.3392    ,  1481.8318    ,  1487.2871    ,
     *   1492.7058    ,
     *   1441.5588    ,  1447.2313    ,  1452.8638    ,  1458.4570    ,
     *   1464.0112    ,  1469.5272    ,  1475.0054    ,  1480.4463    ,
     *   1485.8505    ,
     *   1434.7401    ,  1440.3993    ,  1446.0186    ,  1451.5983    ,
     *   1457.1391    ,  1462.6415    ,  1468.1061    ,  1473.5334    ,
     *   1478.9238    ,
     *   1427.8430    ,  1433.4898    ,  1439.0964    ,  1444.6635    ,
     *   1450.1915    ,  1455.6812    ,  1461.1329    ,  1466.5472    ,
     *   1471.9246    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   1420.8667    ,  1426.5017    ,  1432.0964    ,  1437.6516    ,
     *   1443.1676    ,  1448.6452    ,  1454.0847    ,  1459.4868    ,
     *   1464.8520    ,
     *   1413.8104    ,  1419.4343    ,  1425.0178    ,  1430.5617    ,
     *   1436.0664    ,  1441.5326    ,  1446.9607    ,  1452.3513    ,
     *   1457.7048    ,
     *   1406.6731    ,  1412.2866    ,  1417.8597    ,  1423.3930    ,
     *   1428.8871    ,  1434.3425    ,  1439.7598    ,  1445.1396    ,
     *   1450.4823    ,
     *   1399.4542    ,  1405.0579    ,  1410.6211    ,  1416.1445    ,
     *   1421.6287    ,  1427.0740    ,  1432.4813    ,  1437.8509    ,
     *   1443.1833    ,
     *   1392.1527    ,  1397.7473    ,  1403.3014    ,  1408.8155    ,
     *   1414.2903    ,  1419.7264    ,  1425.1241    ,  1430.4842    ,
     *   1435.8071    ,
     *   1384.7679    ,  1390.3541    ,  1395.8996    ,  1401.4052    ,
     *   1406.8713    ,  1412.2986    ,  1417.6876    ,  1423.0388    ,
     *   1428.3527    ,
     *   1377.2991    ,  1382.8775    ,  1388.4151    ,  1393.9127    ,
     *   1399.3708    ,  1404.7899    ,  1410.1707    ,  1415.5137    ,
     *   1420.8194    ,
     *   1369.7456    ,  1375.3168    ,  1380.8471    ,  1386.3373    ,
     *   1391.7880    ,  1397.1996    ,  1402.5728    ,  1407.9082    ,
     *   1413.2062    ,
     *   1362.1067    ,  1367.6712    ,  1373.1949    ,  1378.6783    ,
     *   1384.1222    ,  1389.5269    ,  1394.8932    ,  1400.2215    ,
     *   1405.5124    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   1354.3817    ,  1359.9402    ,  1365.4578    ,  1370.9351    ,
     *   1376.3726    ,  1381.7711    ,  1387.1310    ,  1392.4528    ,
     *   1397.7373    ,
     *   1346.5700    ,  1352.1231    ,  1357.6352    ,  1363.1068    ,
     *   1368.5387    ,  1373.9314    ,  1379.2855    ,  1384.6015    ,
     *   1389.8800    ,
     *   1338.6710    ,  1344.2192    ,  1349.7264    ,  1355.1930    ,
     *   1360.6198    ,  1366.0073    ,  1371.3562    ,  1376.6669    ,
     *   1381.9400    ,
     *   1330.6842    ,  1336.2281    ,  1341.7309    ,  1347.1931    ,
     *   1352.6153    ,  1357.9982    ,  1363.3423    ,  1368.6482    ,
     *   1373.9165    ,
     *   1322.6091    ,  1328.1492    ,  1333.6481    ,  1339.1064    ,
     *   1344.5246    ,  1349.9034    ,  1355.2433    ,  1360.5450    ,
     *   1365.8090    ,
     *   1314.4451    ,  1319.9821    ,  1325.4776    ,  1330.9325    ,
     *   1336.3472    ,  1341.7224    ,  1347.0587    ,  1352.3566    ,
     *   1357.6168    ,
     *   1306.1919    ,  1311.7261    ,  1317.2189    ,  1322.6708    ,
     *   1328.0825    ,  1333.4547    ,  1338.7878    ,  1344.0825    ,
     *   1349.3394    ,
     *   1297.8490    ,  1303.3811    ,  1308.8715    ,  1314.3210    ,
     *   1319.7303    ,  1325.0998    ,  1330.4303    ,  1335.7223    ,
     *   1340.9764    ,
     *   1289.4161    ,  1294.9465    ,  1300.4351    ,  1305.8827    ,
     *   1311.2899    ,  1316.6573    ,  1321.9856    ,  1327.2754    ,
     *   1332.5271    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   1280.8930    ,  1286.4220    ,  1291.9093    ,  1297.3555    ,
     *   1302.7611    ,  1308.1269    ,  1313.4535    ,  1318.7414    ,
     *   1323.9913    ,
     *   1272.2792    ,  1277.8075    ,  1283.2939    ,  1288.7390    ,
     *   1294.1436    ,  1299.5082    ,  1304.8335    ,  1310.1200    ,
     *   1315.3685    ,
     *   1263.5746    ,  1269.1026    ,  1274.5885    ,  1280.0331    ,
     *   1285.4370    ,  1290.8008    ,  1296.1253    ,  1301.4109    ,
     *   1306.6583    ,
     *   1254.7791    ,  1260.3072    ,  1265.7930    ,  1271.2375    ,
     *   1276.6411    ,  1282.0046    ,  1287.3286    ,  1292.6137    ,
     *   1297.8606    ,
     *   1245.8925    ,  1251.4211    ,  1256.9073    ,  1262.3520    ,
     *   1267.7558    ,  1273.1194    ,  1278.4433    ,  1283.7283    ,
     *   1288.9749    ,
     *   1236.9148    ,  1242.4442    ,  1247.9312    ,  1253.3766    ,
     *   1258.7809    ,  1264.1449    ,  1269.4692    ,  1274.7544    ,
     *   1280.0012    ,
     *   1227.8459    ,  1233.3766    ,  1238.8647    ,  1244.3111    ,
     *   1249.7163    ,  1255.0811    ,  1260.4061    ,  1265.6920    ,
     *   1270.9393    ,
     *   1218.6859    ,  1224.2182    ,  1229.7078    ,  1235.1555    ,
     *   1240.5620    ,  1245.9280    ,  1251.2540    ,  1256.5408    ,
     *   1261.7890    ,
     *   1209.4349    ,  1214.9691    ,  1220.4606    ,  1225.9100    ,
     *   1231.3181    ,  1236.6855    ,  1242.0129    ,  1247.3010    ,
     *   1252.5503    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   3480.5184    ,  3483.5466    ,  3486.5567    ,  3489.5489    ,
     *   3492.5234    ,  3495.4803    ,  3498.4200    ,  3501.3427    ,
     *   3504.2484    ,
     *   3458.8897    ,  3461.9239    ,  3464.9399    ,  3467.9378    ,
     *   3470.9178    ,  3473.8803    ,  3476.8253    ,  3479.7531    ,
     *   3482.6640    ,
     *   3437.7083    ,  3440.7491    ,  3443.7714    ,  3446.7755    ,
     *   3449.7616    ,  3452.7300    ,  3455.6808    ,  3458.6143    ,
     *   3461.5307    ,
     *   3416.9557    ,  3420.0036    ,  3423.0329    ,  3426.0438    ,
     *   3429.0365    ,  3432.0113    ,  3434.9684    ,  3437.9080    ,
     *   3440.8304    ,
     *   3396.6142    ,  3399.6698    ,  3402.7066    ,  3405.7248    ,
     *   3408.7246    ,  3411.7064    ,  3414.6704    ,  3417.6167    ,
     *   3420.5456    ,
     *   3376.6665    ,  3379.7304    ,  3382.7753    ,  3385.8015    ,
     *   3388.8091    ,  3391.7984    ,  3394.7698    ,  3397.7233    ,
     *   3400.6592    ,
     *   3357.0960    ,  3360.1689    ,  3363.2227    ,  3366.2574    ,
     *   3369.2734    ,  3372.2709    ,  3375.2502    ,  3378.2115    ,
     *   3381.1551    ,
     *   3337.8865    ,  3340.9692    ,  3344.0325    ,  3347.0765    ,
     *   3350.1015    ,  3353.1079    ,  3356.0958    ,  3359.0656    ,
     *   3362.0174    ,
     *   3319.0225    ,  3322.1158    ,  3325.1893    ,  3328.2433    ,
     *   3331.2782    ,  3334.2941    ,  3337.2913    ,  3340.2702    ,
     *   3343.2308    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   3300.4888    ,  3303.5935    ,  3306.6781    ,  3309.7429    ,
     *   3312.7883    ,  3315.8145    ,  3318.8218    ,  3321.8104    ,
     *   3324.7806    ,
     *   3282.2707    ,  3285.3876    ,  3288.4842    ,  3291.5607    ,
     *   3294.6174    ,  3297.6547    ,  3300.6728    ,  3303.6720    ,
     *   3306.6525    ,
     *   3264.3538    ,  3267.4839    ,  3270.5934    ,  3273.6824    ,
     *   3276.7514    ,  3279.8006    ,  3282.8304    ,  3285.8409    ,
     *   3288.8325    ,
     *   3246.7241    ,  3249.8685    ,  3252.9918    ,  3256.0943    ,
     *   3259.1765    ,  3262.2386    ,  3265.2808    ,  3268.3036    ,
     *   3271.3071    ,
     *   3229.3679    ,  3232.5276    ,  3235.6658    ,  3238.7830    ,
     *   3241.8793    ,  3244.9552    ,  3248.0109    ,  3251.0467    ,
     *   3254.0631    ,
     *   3212.2718    ,  3215.4480    ,  3218.6023    ,  3221.7351    ,
     *   3224.8466    ,  3227.9374    ,  3231.0075    ,  3234.0575    ,
     *   3237.0876    ,
     *   3195.4226    ,  3198.6166    ,  3201.7882    ,  3204.9378    ,
     *   3208.0657    ,  3211.1724    ,  3214.2581    ,  3217.3232    ,
     *   3220.3681    ,
     *   3178.8074    ,  3182.0205    ,  3185.2107    ,  3188.3784    ,
     *   3191.5239    ,  3194.6477    ,  3197.7501    ,  3200.8315    ,
     *   3203.8922    ,
     *   3162.4135    ,  3165.6471    ,  3168.8573    ,  3172.0444    ,
     *   3175.2089    ,  3178.3511    ,  3181.4714    ,  3184.5702    ,
     *   3187.6479    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   3146.2280    ,  3149.4838    ,  3152.7155    ,  3155.9235    ,
     *   3159.1083    ,  3162.2703    ,  3165.4098    ,  3168.5274    ,
     *   3171.6233    ,
     *   3130.2386    ,  3133.5182    ,  3136.7730    ,  3140.0034    ,
     *   3143.2101    ,  3146.3933    ,  3149.5535    ,  3152.6912    ,
     *   3155.8067    ,
     *   3114.4327    ,  3117.7378    ,  3121.0175    ,  3124.2721    ,
     *   3127.5023    ,  3130.7083    ,  3133.8907    ,  3137.0500    ,
     *   3140.1864    ,
     *   3098.7977    ,  3102.1305    ,  3105.4369    ,  3108.7175    ,
     *   3111.9729    ,  3115.2035    ,  3118.4097    ,  3121.5921    ,
     *   3124.7511    ,
     *   3083.3212    ,  3086.6837    ,  3090.0189    ,  3093.3275    ,
     *   3096.6101    ,  3099.8670    ,  3103.0988    ,  3106.3061    ,
     *   3109.4893    ,
     *   3067.9904    ,  3071.3850    ,  3074.7513    ,  3078.0900    ,
     *   3081.4018    ,  3084.6871    ,  3087.9465    ,  3091.1805    ,
     *   3094.3896    ,
     *   3052.7926    ,  3056.2218    ,  3059.6216    ,  3062.9928    ,
     *   3066.3360    ,  3069.6518    ,  3072.9408    ,  3076.2036    ,
     *   3079.4407    ,
     *   3037.7147    ,  3041.1812    ,  3044.6173    ,  3048.0235    ,
     *   3051.4006    ,  3054.7493    ,  3058.0702    ,  3061.3639    ,
     *   3064.6310    ,
     *   3022.7433    ,  3026.2503    ,  3029.7254    ,  3033.1695    ,
     *   3036.5832    ,  3039.9674    ,  3043.3226    ,  3046.6496    ,
     *   3049.9490    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   3007.8647    ,  3011.4155    ,  3014.9330    ,  3018.4179    ,
     *   3021.8712    ,  3025.2936    ,  3028.6859    ,  3032.0488    ,
     *   3035.3829    ,
     *   2993.0646    ,  2996.6629    ,  3000.2262    ,  3003.7555    ,
     *   3007.2516    ,  3010.7153    ,  3014.1476    ,  3017.5492    ,
     *   3020.9208    ,
     *   2978.3281    ,  2981.9781    ,  2985.5912    ,  2989.1684    ,
     *   2992.7109    ,  2996.2194    ,  2999.6950    ,  3003.1384    ,
     *   3006.5505    ,
     *   2966.9656    ,  2970.6586    ,  2974.3132    ,  2977.9304    ,
     *   2981.5114    ,  2985.0572    ,  2988.5686    ,  2992.0467    ,
     *   2995.4923    ,
     *   2955.6240    ,  2959.3632    ,  2963.0621    ,  2966.7220    ,
     *   2970.3442    ,  2973.9295    ,  2977.4792    ,  2980.9942    ,
     *   2984.4754    ,
     *   2944.2955    ,  2948.0841    ,  2951.8304    ,  2955.5360    ,
     *   2959.2021    ,  2962.8297    ,  2966.4202    ,  2969.9745    ,
     *   2973.4936    ,
     *   2932.9715    ,  2936.8131    ,  2940.6104    ,  2944.3648    ,
     *   2948.0778    ,  2951.7507    ,  2955.3847    ,  2958.9809    ,
     *   2962.5405    ,
     *   2921.6430    ,  2925.5416    ,  2929.3935    ,  2933.2004    ,
     *   2936.9638    ,  2940.6850    ,  2944.3655    ,  2948.0065    ,
     *   2951.6092    ,
     *   2910.3003    ,  2914.2603    ,  2918.1711    ,  2922.0343    ,
     *   2925.8517    ,  2929.6248    ,  2933.3551    ,  2937.0440    ,
     *   2940.6927    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   2898.9330    ,  2902.9595    ,  2906.9337    ,  2910.8576    ,
     *   2914.7331    ,  2918.5619    ,  2922.3456    ,  2926.0858    ,
     *   2929.7838    ,
     *   2887.5298    ,  2891.6282    ,  2895.6710    ,  2899.6605    ,
     *   2903.5986    ,  2907.4873    ,  2911.3285    ,  2915.1237    ,
     *   2918.8746    ,
     *   2876.0783    ,  2880.2550    ,  2884.3722    ,  2888.4326    ,
     *   2892.4384    ,  2896.3917    ,  2900.2947    ,  2904.1491    ,
     *   2907.9568    ,
     *   2864.5651    ,  2868.8270    ,  2873.0251    ,  2877.1625    ,
     *   2881.2416    ,  2885.2649    ,  2889.2346    ,  2893.1528    ,
     *   2897.0215    ,
     *   2852.9751    ,  2857.3301    ,  2861.6166    ,  2865.8378    ,
     *   2869.9966    ,  2874.0957    ,  2878.1376    ,  2882.1248    ,
     *   2886.0594    ,
     *   2841.2913    ,  2845.7488    ,  2850.1321    ,  2854.4448    ,
     *   2858.6904    ,  2862.8720    ,  2866.9924    ,  2871.0543    ,
     *   2875.0601    ,
     *   2829.4948    ,  2834.0653    ,  2838.5551    ,  2842.9683    ,
     *   2847.3089    ,  2851.5805    ,  2855.7864    ,  2859.9294    ,
     *   2864.0125    ,
     *   2817.5637    ,  2822.2597    ,  2826.8672    ,  2831.3912    ,
     *   2835.8362    ,  2840.2065    ,  2844.5057    ,  2848.7372    ,
     *   2852.9044    ,
     *   2805.4730    ,  2810.3091    ,  2815.0474    ,  2819.6941    ,
     *   2824.2545    ,  2828.7333    ,  2833.1349    ,  2837.4634    ,
     *   2841.7223    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   2793.1933    ,  2798.1867    ,  2803.0716    ,  2807.8550    ,
     *   2812.5433    ,  2817.1422    ,  2821.6568    ,  2826.0917    ,
     *   2830.4512    ,
     *   2780.6897    ,  2785.8615    ,  2790.9115    ,  2795.8482    ,
     *   2800.6794    ,  2805.4119    ,  2810.0516    ,  2814.6042    ,
     *   2819.0743    ,
     *   2767.9203    ,  2773.2962    ,  2778.5338    ,  2783.6438    ,
     *   2788.6358    ,  2793.5177    ,  2798.2970    ,  2802.9801    ,
     *   2807.5728    ,
     *   2754.8339    ,  2760.4455    ,  2765.8985    ,  2771.2063    ,
     *   2776.3804    ,  2781.4309    ,  2786.3668    ,  2791.1957    ,
     *   2795.9247    ,
     *   2741.3660    ,  2747.2540    ,  2752.9571    ,  2758.4926    ,
     *   2763.8752    ,  2769.1175    ,  2774.2304    ,  2779.2235    ,
     *   2784.1051    ,
     *   2727.4344    ,  2733.6513    ,  2739.6490    ,  2745.4503    ,
     *   2751.0741    ,  2756.5367    ,  2761.8516    ,  2767.0308    ,
     *   2772.0847    ,
     *   2712.9305    ,  2719.5465    ,  2725.8971    ,  2732.0132    ,
     *   2737.9200    ,  2743.6385    ,  2749.1864    ,  2754.5789    ,
     *   2759.8287    ,
     *   2697.7058    ,  2704.8184    ,  2711.6009    ,  2718.0967    ,
     *   2724.3406    ,  2730.3610    ,  2736.1810    ,  2741.8203    ,
     *   2747.2954    ,
     *   2681.5477    ,  2689.2986    ,  2696.6241    ,  2703.5887    ,
     *   2710.2425    ,  2716.6248    ,  2722.7675    ,  2728.6966    ,
     *   2734.4337    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   2664.1328    ,  2672.7411    ,  2680.7745    ,  2688.3356    ,
     *   2695.5003    ,  2702.3264    ,  2708.8588    ,  2715.1337    ,
     *   2721.1800    ,
     *   2644.9240    ,  2654.7611    ,  2663.7649    ,  2672.1161    ,
     *   2679.9395    ,  2687.3248    ,  2694.3394    ,  2701.0352    ,
     *   2707.4530    ,
     *   2604.1444    ,  2634.6928    ,  2645.1317    ,  2654.5920    ,
     *   2663.3039    ,  2671.4206    ,  2679.0502    ,  2686.2719    ,
     *   2693.1457    ,
     *   2560.1444    ,  2590.5444    ,  2624.0325    ,  2635.1962    ,
     *   2645.1900    ,  2654.3144    ,  2662.7616    ,  2670.6630    ,
     *   2678.1129    ,
     *   2516.1444    ,  2545.8444    ,  2577.5444    ,  2612.8355    ,
     *   2624.8923    ,  2635.5188    ,  2645.1201    ,  2653.9423    ,
     *   2662.1479    ,
     *   2473.1444    ,  2501.3444    ,  2530.5444    ,  2559.8444    ,
     *   2584.2444    ,  2614.1373    ,  2625.5282    ,  2635.6876    ,
     *   2644.9391    ,
     *   2421.5444    ,  2448.0444    ,  2475.1444    ,  2502.6444    ,
     *   2530.0444    ,  2560.3444    ,  2596.3865    ,  2609.5132    ,
     *   2620.8658    ,
     *   2372.4444    ,  2397.4444    ,  2422.9444    ,  2449.2444    ,
     *   2476.0444    ,  2504.0444    ,  2532.9444    ,  2558.4444    ,
     *   2591.8757    ,
     *   2325.7444    ,  2349.4444    ,  2373.6444    ,  2398.5444    ,
     *   2424.0444    ,  2450.0444    ,  2476.5444    ,  2502.8444    ,
     *   2530.4444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   2281.4444    ,  2303.8444    ,  2326.7444    ,  2350.3444    ,
     *   2374.5444    ,  2398.9444    ,  2423.8444    ,  2449.1444    ,
     *   2475.3444    ,
     *   2239.3444    ,  2260.5444    ,  2282.2444    ,  2304.5444    ,
     *   2327.3444    ,  2350.4444    ,  2373.9444    ,  2398.0444    ,
     *   2422.9444    ,
     *   2199.2444    ,  2219.3444    ,  2239.8444    ,  2261.0444    ,
     *   2282.5444    ,  2304.3444    ,  2326.5444    ,  2349.4444    ,
     *   2372.9444    ,
     *   2161.0444    ,  2180.1444    ,  2199.5444    ,  2219.5444    ,
     *   2239.9444    ,  2260.5444    ,  2281.4444    ,  2303.0444    ,
     *   2325.2444    ,
     *   2124.6444    ,  2142.7444    ,  2161.1444    ,  2180.0444    ,
     *   2199.2444    ,  2218.7444    ,  2238.5444    ,  2258.9444    ,
     *   2279.8444    ,
     *   2090.0444    ,  2107.1444    ,  2124.5444    ,  2142.3444    ,
     *   2160.5444    ,  2178.9444    ,  2197.6444    ,  2216.8444    ,
     *   2236.5444    ,
     *   2056.9444    ,  2073.1444    ,  2089.5444    ,  2106.4444    ,
     *   2123.6444    ,  2140.9444    ,  2158.5444    ,  2176.6444    ,
     *   2195.1444    ,
     *   2025.3444    ,  2040.6444    ,  2056.2444    ,  2072.1444    ,
     *   2088.3444    ,  2104.6444    ,  2121.3444    ,  2138.3444    ,
     *   2155.7444    ,
     *   1995.2444    ,  2009.7444    ,  2024.3444    ,  2039.4444    ,
     *   2054.6444    ,  2070.0444    ,  2085.7444    ,  2101.7444    ,
     *   2118.1444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   1966.4444    ,  1980.0444    ,  1993.9444    ,  2008.1444    ,
     *   2022.4444    ,  2037.0444    ,  2051.7444    ,  2066.7444    ,
     *   2082.1444    ,
     *   1938.8444    ,  1951.7444    ,  1964.8444    ,  1978.1444    ,
     *   1991.7444    ,  2005.3444    ,  2019.2444    ,  2033.3444    ,
     *   2047.7444    ,
     *   1912.5444    ,  1924.6444    ,  1937.0444    ,  1949.5444    ,
     *   1962.2444    ,  1975.1444    ,  1988.0444    ,  2001.3444    ,
     *   2014.8444    ,
     *   1887.2444    ,  1898.7444    ,  1910.3444    ,  1922.1444    ,
     *   1934.0444    ,  1946.1444    ,  1958.3444    ,  1970.7444    ,
     *   1983.3444    ,
     *   1863.1444    ,  1873.9444    ,  1884.8444    ,  1895.8444    ,
     *   1907.0444    ,  1918.3444    ,  1929.7444    ,  1941.3444    ,
     *   1953.1444    ,
     *   1839.9444    ,  1850.1444    ,  1860.3444    ,  1870.7444    ,
     *   1881.1444    ,  1891.7444    ,  1902.4444    ,  1913.2444    ,
     *   1924.2444    ,
     *   1801.8444    ,  1810.9444    ,  1820.0444    ,  1829.2444    ,
     *   1838.5444    ,  1847.9444    ,  1857.4444    ,  1866.9444    ,
     *   1876.5444    ,
     *   1766.1444    ,  1774.3444    ,  1782.4444    ,  1790.6444    ,
     *   1798.8444    ,  1807.0444    ,  1815.3444    ,  1823.6444    ,
     *   1832.1444    ,
     *   1732.7265    ,  1739.8934    ,  1747.0636    ,  1754.2390    ,
     *   1761.4218    ,  1768.6140    ,  1775.8180    ,  1783.0362    ,
     *   1790.2712    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   1732.6142    ,  1739.7788    ,  1746.9465    ,  1754.1193    ,
     *   1761.2994    ,  1768.4887    ,  1775.6898    ,  1782.9048    ,
     *   1790.1365    ,
     *   1732.3900    ,  1739.5498    ,  1746.7126    ,  1753.8803    ,
     *   1761.0549    ,  1768.2386    ,  1775.4336    ,  1782.6424    ,
     *   1789.8674    ,
     *   1731.6084    ,  1738.7519    ,  1745.8975    ,  1753.0473    ,
     *   1760.2031    ,  1767.3672    ,  1774.5416    ,  1781.7286    ,
     *   1788.9309    ,
     *   1730.5285    ,  1737.6495    ,  1744.7718    ,  1751.8972    ,
     *   1759.0275    ,  1766.1648    ,  1773.3111    ,  1780.4687    ,
     *   1787.6400    ,
     *   1729.4498    ,  1736.5489    ,  1743.6482    ,  1750.7496    ,
     *   1757.8548    ,  1764.9658    ,  1772.0846    ,  1779.2134    ,
     *   1786.3543    ,
     *   1728.3725    ,  1735.4499    ,  1742.5266    ,  1749.6043    ,
     *   1756.6849    ,  1763.7701    ,  1770.8619    ,  1777.9624    ,
     *   1785.0736    ,
     *   1727.2963    ,  1734.3524    ,  1741.4068    ,  1748.4614    ,
     *   1755.5177    ,  1762.5776    ,  1769.6429    ,  1776.7156    ,
     *   1783.7978    ,
     *   1726.2213    ,  1733.2563    ,  1740.2889    ,  1747.3206    ,
     *   1754.3531    ,  1761.3881    ,  1768.4275    ,  1775.4730    ,
     *   1782.5266    ,
     *   1725.1474    ,  1732.1617    ,  1739.1727    ,  1746.1819    ,
     *   1753.1910    ,  1760.2016    ,  1767.2154    ,  1774.2342    ,
     *   1781.2599    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   1724.0746    ,  1731.0684    ,  1738.0581    ,  1745.0453    ,
     *   1752.0313    ,  1759.0179    ,  1766.0066    ,  1772.9993    ,
     *   1779.9976    ,
     *   1723.0026    ,  1729.9764    ,  1736.9452    ,  1743.9105    ,
     *   1750.8739    ,  1757.8369    ,  1764.8010    ,  1771.7680    ,
     *   1778.7394    ,
     *   1721.9317    ,  1728.8855    ,  1735.8337    ,  1742.7777    ,
     *   1749.7188    ,  1756.6585    ,  1763.5985    ,  1770.5402    ,
     *   1777.4853    ,
     *   1720.8615    ,  1727.7958    ,  1734.7237    ,  1741.6466    ,
     *   1748.5657    ,  1755.4826    ,  1762.3988    ,  1769.3158    ,
     *   1776.2351    ,
     *   1715.4719    ,  1722.3115    ,  1729.1413    ,  1735.9623    ,
     *   1742.7759    ,  1749.5832    ,  1756.3854    ,  1763.1838    ,
     *   1769.9798    ,
     *   1710.0964    ,  1716.8475    ,  1723.5858    ,  1730.3123    ,
     *   1737.0280    ,  1743.7339    ,  1750.4312    ,  1757.1209    ,
     *   1763.8041    ,
     *   1704.7292    ,  1711.3974    ,  1718.0501    ,  1724.6884    ,
     *   1731.3131    ,  1737.9250    ,  1744.5252    ,  1751.1145    ,
     *   1757.6940    ,
     *   1699.3651    ,  1705.9554    ,  1712.5280    ,  1719.0837    ,
     *   1725.6234    ,  1732.1478    ,  1738.6578    ,  1745.1542    ,
     *   1751.6379    ,
     *   1693.9995    ,  1700.5163    ,  1707.0135    ,  1713.4919    ,
     *   1719.9520    ,  1726.3947    ,  1732.8207    ,  1739.2307    ,
     *   1745.6254    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   1688.6279    ,  1695.0755    ,  1701.5018    ,  1707.9073    ,
     *   1714.2928    ,  1720.6589    ,  1727.0064    ,  1733.3357    ,
     *   1739.6477    ,
     *   1683.2466    ,  1689.6287    ,  1695.9879    ,  1702.3249    ,
     *   1708.6402    ,  1714.9344    ,  1721.2082    ,  1727.4622    ,
     *   1733.6969    ,
     *   1677.8519    ,  1684.1720    ,  1690.4678    ,  1696.7400    ,
     *   1702.9891    ,  1709.2156    ,  1715.4203    ,  1721.6035    ,
     *   1727.7659    ,
     *   1672.4404    ,  1678.7016    ,  1684.9374    ,  1691.1483    ,
     *   1697.3349    ,  1703.4977    ,  1709.6372    ,  1715.7539    ,
     *   1721.8484    ,
     *   1667.0091    ,  1673.2144    ,  1679.3932    ,  1685.5461    ,
     *   1691.6735    ,  1697.7760    ,  1703.8540    ,  1709.9081    ,
     *   1715.9387    ,
     *   1661.5549    ,  1667.7071    ,  1673.8318    ,  1679.9296    ,
     *   1686.0010    ,  1692.0464    ,  1698.0664    ,  1704.0613    ,
     *   1710.0317    ,
     *   1656.0752    ,  1662.1768    ,  1668.2501    ,  1674.2956    ,
     *   1680.3138    ,  1686.3052    ,  1692.2701    ,  1698.2092    ,
     *   1704.1227    ,
     *   1650.5674    ,  1656.6208    ,  1662.6451    ,  1668.6409    ,
     *   1674.6086    ,  1680.5486    ,  1686.4615    ,  1692.3476    ,
     *   1698.2074    ,
     *   1645.0290    ,  1651.0364    ,  1657.0141    ,  1662.9626    ,
     *   1668.8822    ,  1674.7735    ,  1680.6370    ,  1686.4729    ,
     *   1692.2818    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   1639.4578    ,  1645.4213    ,  1651.3545    ,  1657.2578    ,
     *   1663.1318    ,  1668.9768    ,  1674.7932    ,  1680.5815    ,
     *   1686.3421    ,
     *   1633.8515    ,  1639.7731    ,  1645.6638    ,  1651.5242    ,
     *   1657.3546    ,  1663.1554    ,  1668.9272    ,  1674.6703    ,
     *   1680.3850    ,
     *   1628.2080    ,  1634.0896    ,  1639.9398    ,  1645.7591    ,
     *   1651.5480    ,  1657.3068    ,  1663.0360    ,  1668.7361    ,
     *   1674.4073    ,
     *   1622.5254    ,  1628.3686    ,  1634.1801    ,  1639.9603    ,
     *   1645.7095    ,  1651.4283    ,  1657.1170    ,  1662.7761    ,
     *   1668.4059    ,
     *   1616.8017    ,  1622.6083    ,  1628.3827    ,  1634.1255    ,
     *   1639.8369    ,  1645.5175    ,  1651.1676    ,  1656.7877    ,
     *   1662.3780    ,
     *   1611.0350    ,  1616.8065    ,  1622.5456    ,  1628.2526    ,
     *   1633.9279    ,  1639.5720    ,  1645.1853    ,  1650.7682    ,
     *   1656.3210    ,
     *   1605.2235    ,  1610.9615    ,  1616.6667    ,  1622.3396    ,
     *   1627.9804    ,  1633.5897    ,  1639.1679    ,  1644.7153    ,
     *   1650.2323    ,
     *   1599.3656    ,  1605.0715    ,  1610.7443    ,  1616.3845    ,
     *   1621.9924    ,  1627.5684    ,  1633.1131    ,  1638.6266    ,
     *   1644.1096    ,
     *   1593.4595    ,  1599.1347    ,  1604.7765    ,  1610.3854    ,
     *   1615.9618    ,  1621.5061    ,  1627.0187    ,  1632.5000    ,
     *   1637.9505    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   1587.5037    ,  1593.1495    ,  1598.7616    ,  1604.3406    ,
     *   1609.8869    ,  1615.4009    ,  1620.8829    ,  1626.3334    ,
     *   1631.7528    ,
     *   1581.4965    ,  1587.1141    ,  1592.6979    ,  1598.2484    ,
     *   1603.7658    ,  1609.2508    ,  1614.7036    ,  1620.1247    ,
     *   1625.5145    ,
     *   1575.4365    ,  1581.0271    ,  1586.5838    ,  1592.1069    ,
     *   1597.5968    ,  1603.0541    ,  1608.4790    ,  1613.8720    ,
     *   1619.2335    ,
     *   1569.3221    ,  1574.8870    ,  1580.4176    ,  1585.9146    ,
     *   1591.3782    ,  1596.8090    ,  1602.2073    ,  1607.5735    ,
     *   1612.9080    ,
     *   1563.1520    ,  1568.6921    ,  1574.1980    ,  1579.6699    ,
     *   1585.1084    ,  1590.5139    ,  1595.8867    ,  1601.2273    ,
     *   1606.5361    ,
     *   1556.9246    ,  1562.4412    ,  1567.9232    ,  1573.3713    ,
     *   1578.7857    ,  1584.1670    ,  1589.5156    ,  1594.8317    ,
     *   1600.1159    ,
     *   1550.6387    ,  1556.1327    ,  1561.5920    ,  1567.0172    ,
     *   1572.4087    ,  1577.7669    ,  1583.0923    ,  1588.3851    ,
     *   1593.6459    ,
     *   1544.2929    ,  1549.7652    ,  1555.2029    ,  1560.6063    ,
     *   1565.9759    ,  1571.3121    ,  1576.6152    ,  1581.8859    ,
     *   1587.1243    ,
     *   1537.8858    ,  1543.3376    ,  1548.7545    ,  1554.1371    ,
     *   1559.4857    ,  1564.8009    ,  1570.0830    ,  1575.3323    ,
     *   1580.5494    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   1531.4163    ,  1536.8483    ,  1542.2455    ,  1547.6082    ,
     *   1552.9369    ,  1558.2320    ,  1563.4939    ,  1568.7231    ,
     *   1573.9198    ,
     *   1524.8830    ,  1530.2962    ,  1535.6745    ,  1541.0183    ,
     *   1546.3280    ,  1551.6039    ,  1556.8467    ,  1562.0566    ,
     *   1567.2340    ,
     *   1518.2847    ,  1523.6801    ,  1529.0404    ,  1534.3661    ,
     *   1539.6576    ,  1544.9154    ,  1550.1398    ,  1555.3314    ,
     *   1560.4904    ,
     *   1511.6202    ,  1516.9986    ,  1522.3418    ,  1527.6503    ,
     *   1532.9246    ,  1538.1650    ,  1543.3721    ,  1548.5461    ,
     *   1553.6876    ,
     *   1504.8885    ,  1510.2506    ,  1515.5775    ,  1520.8697    ,
     *   1526.1275    ,  1531.3515    ,  1536.5420    ,  1541.6995    ,
     *   1546.8243    ,
     *   1498.0882    ,  1503.4349    ,  1508.7464    ,  1514.0230    ,
     *   1519.2653    ,  1524.4736    ,  1529.6484    ,  1534.7901    ,
     *   1539.8992    ,
     *   1491.2184    ,  1496.5505    ,  1501.8472    ,  1507.1091    ,
     *   1512.3366    ,  1517.5301    ,  1522.6900    ,  1527.8167    ,
     *   1532.9108    ,
     *   1484.2779    ,  1489.5961    ,  1494.8790    ,  1500.1269    ,
     *   1505.3403    ,  1510.5197    ,  1515.6655    ,  1520.7781    ,
     *   1525.8579    ,
     *   1477.2656    ,  1482.5708    ,  1487.8404    ,  1493.0751    ,
     *   1498.2753    ,  1503.4414    ,  1508.5738    ,  1513.6730    ,
     *   1518.7394    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   1470.1806    ,  1475.4734    ,  1480.7306    ,  1485.9528    ,
     *   1491.1404    ,  1496.2939    ,  1501.4137    ,  1506.5003    ,
     *   1511.5539    ,
     *   1463.0219    ,  1468.3029    ,  1473.5484    ,  1478.7588    ,
     *   1483.9347    ,  1489.0763    ,  1494.1842    ,  1499.2588    ,
     *   1504.3004    ,
     *   1455.7884    ,  1461.0584    ,  1466.2929    ,  1471.4922    ,
     *   1476.6569    ,  1481.7873    ,  1486.8840    ,  1491.9474    ,
     *   1496.9778    ,
     *   1448.4792    ,  1453.7389    ,  1458.9630    ,  1464.1519    ,
     *   1469.3061    ,  1474.4261    ,  1479.5122    ,  1484.5650    ,
     *   1489.5848    ,
     *   1441.0933    ,  1446.3434    ,  1451.5578    ,  1456.7370    ,
     *   1461.8814    ,  1466.9915    ,  1472.0678    ,  1477.1106    ,
     *   1482.1205    ,
     *   1433.6300    ,  1438.8711    ,  1444.0764    ,  1449.2464    ,
     *   1454.3817    ,  1459.4826    ,  1464.5497    ,  1469.5832    ,
     *   1474.5838    ,
     *   1426.0883    ,  1431.3209    ,  1436.5178    ,  1441.6794    ,
     *   1446.8061    ,  1451.8985    ,  1456.9569    ,  1461.9819    ,
     *   1466.9738    ,
     *   1418.4674    ,  1423.6922    ,  1428.8813    ,  1434.0350    ,
     *   1439.1538    ,  1444.2382    ,  1449.2886    ,  1454.3056    ,
     *   1459.2894    ,
     *   1410.7665    ,  1415.9841    ,  1421.1659    ,  1426.3123    ,
     *   1431.4238    ,  1436.5009    ,  1441.5439    ,  1446.5534    ,
     *   1451.5298    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   1402.9847    ,  1408.1958    ,  1413.3709    ,  1418.5106    ,
     *   1423.6154    ,  1428.6857    ,  1433.7219    ,  1438.7245    ,
     *   1443.6940    ,
     *   1395.1215    ,  1400.3265    ,  1405.4956    ,  1410.6291    ,
     *   1415.7277    ,  1420.7918    ,  1425.8217    ,  1430.8181    ,
     *   1435.7812    ,
     *   1387.1760    ,  1392.3756    ,  1397.5391    ,  1402.6671    ,
     *   1407.7600    ,  1412.8184    ,  1417.8426    ,  1422.8332    ,
     *   1427.7906    ,
     *   1379.1477    ,  1384.3423    ,  1389.5008    ,  1394.6237    ,
     *   1399.7116    ,  1404.7648    ,  1409.7839    ,  1414.7693    ,
     *   1419.7214    ,
     *   1371.0358    ,  1376.2259    ,  1381.3800    ,  1386.4984    ,
     *   1391.5817    ,  1396.6303    ,  1401.6447    ,  1406.6254    ,
     *   1411.5728    ,
     *   1362.8397    ,  1368.0260    ,  1373.1761    ,  1378.2905    ,
     *   1383.3697    ,  1388.4142    ,  1393.4245    ,  1398.4010    ,
     *   1403.3441    ,
     *   1354.5590    ,  1359.7419    ,  1364.8885    ,  1369.9993    ,
     *   1375.0750    ,  1380.1159    ,  1385.1225    ,  1390.0953    ,
     *   1395.0347    ,
     *   1346.1931    ,  1351.3730    ,  1356.5166    ,  1361.6244    ,
     *   1366.6970    ,  1371.7347    ,  1376.7381    ,  1381.7077    ,
     *   1386.6439    ,
     *   1337.7414    ,  1342.9189    ,  1348.0600    ,  1353.1652    ,
     *   1358.2351    ,  1363.2702    ,  1368.2709    ,  1373.2377    ,
     *   1378.1710    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   1329.2037    ,  1334.3791    ,  1339.5181    ,  1344.6212    ,
     *   1349.6889    ,  1354.7217    ,  1359.7202    ,  1364.6846    ,
     *   1369.6156    ,
     *   1320.5793    ,  1325.7532    ,  1330.8905    ,  1335.9920    ,
     *   1341.0579    ,  1346.0889    ,  1351.0855    ,  1356.0481    ,
     *   1360.9771    ,
     *   1311.8681    ,  1317.0408    ,  1322.1769    ,  1327.2771    ,
     *   1332.3417    ,  1337.3713    ,  1342.3664    ,  1347.3275    ,
     *   1352.2550    ,
     *   1303.0697    ,  1308.2416    ,  1313.3769    ,  1318.4762    ,
     *   1323.5399    ,  1328.5685    ,  1333.5626    ,  1338.5226    ,
     *   1343.4489    ,
     *   1294.1837    ,  1299.3553    ,  1304.4902    ,  1309.5890    ,
     *   1314.6521    ,  1319.6802    ,  1324.6736    ,  1329.6328    ,
     *   1334.5585    ,
     *   1285.2101    ,  1290.3817    ,  1295.5166    ,  1300.6152    ,
     *   1305.6782    ,  1310.7059    ,  1315.6991    ,  1320.6580    ,
     *   1325.5832    ,
     *   1276.1486    ,  1281.3206    ,  1286.4557    ,  1291.5546    ,
     *   1296.6177    ,  1301.6456    ,  1306.6388    ,  1311.5977    ,
     *   1316.5229    ,
     *   1266.9991    ,  1272.1718    ,  1277.3076    ,  1282.4070    ,
     *   1287.4706    ,  1292.4990    ,  1297.4925    ,  1302.4518    ,
     *   1307.3773    ,
     *   1257.7616    ,  1262.9353    ,  1268.0720    ,  1273.1723    ,
     *   1278.2367    ,  1283.2658    ,  1288.2601    ,  1293.2200    ,
     *   1298.1461    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   3507.1376    ,  3510.0102    ,  3512.8667    ,  3515.7070    ,
     *   3518.5315    ,  3521.3403    ,  3524.8295    ,  3528.2948    ,
     *   3531.7366    ,
     *   3485.5581    ,  3488.4356    ,  3491.2968    ,  3494.1418    ,
     *   3496.9708    ,  3499.7841    ,  3503.2787    ,  3506.7493    ,
     *   3510.1962    ,
     *   3464.4302    ,  3467.3130    ,  3470.1794    ,  3473.0295    ,
     *   3475.8634    ,  3478.6815    ,  3482.1820    ,  3485.6584    ,
     *   3489.1109    ,
     *   3443.7358    ,  3446.6244    ,  3449.4963    ,  3452.3519    ,
     *   3455.1912    ,  3458.0145    ,  3461.5214    ,  3465.0040    ,
     *   3468.4626    ,
     *   3423.4573    ,  3426.3521    ,  3429.2301    ,  3432.0916    ,
     *   3434.9367    ,  3437.7657    ,  3441.2796    ,  3444.7689    ,
     *   3448.2340    ,
     *   3403.5779    ,  3406.4794    ,  3409.3640    ,  3412.2319    ,
     *   3415.0833    ,  3417.9184    ,  3421.4398    ,  3424.9363    ,
     *   3428.4085    ,
     *   3384.0812    ,  3386.9899    ,  3389.8816    ,  3392.7565    ,
     *   3395.6147    ,  3398.4565    ,  3401.9859    ,  3405.4903    ,
     *   3408.9702    ,
     *   3364.9515    ,  3367.8681    ,  3370.7675    ,  3373.6498    ,
     *   3376.5153    ,  3379.3643    ,  3382.9024    ,  3386.4153    ,
     *   3389.9035    ,
     *   3346.1736    ,  3349.0987    ,  3352.0063    ,  3354.8967    ,
     *   3357.7701    ,  3360.6268    ,  3364.1743    ,  3367.6964    ,
     *   3371.1934    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   3327.7327    ,  3330.6669    ,  3333.5835    ,  3336.4826    ,
     *   3339.3645    ,  3342.2295    ,  3345.7871    ,  3349.3190    ,
     *   3352.8256    ,
     *   3309.6147    ,  3312.5587    ,  3315.4848    ,  3318.3932    ,
     *   3321.2843    ,  3324.1582    ,  3327.7268    ,  3331.2692    ,
     *   3334.7861    ,
     *   3291.8055    ,  3294.7600    ,  3297.6964    ,  3300.6150    ,
     *   3303.5159    ,  3306.3994    ,  3309.9796    ,  3313.5335    ,
     *   3317.0614    ,
     *   3274.2917    ,  3277.2576    ,  3280.2050    ,  3283.1344    ,
     *   3286.0458    ,  3288.9396    ,  3292.5324    ,  3296.0985    ,
     *   3299.6383    ,
     *   3257.0601    ,  3260.0382    ,  3262.9976    ,  3265.9385    ,
     *   3268.8613    ,  3271.7662    ,  3275.3724    ,  3278.9516    ,
     *   3282.5041    ,
     *   3240.0980    ,  3243.0892    ,  3246.0613    ,  3249.0147    ,
     *   3251.9497    ,  3254.8664    ,  3258.4871    ,  3262.0803    ,
     *   3265.6464    ,
     *   3223.3929    ,  3226.3981    ,  3229.3839    ,  3232.3507    ,
     *   3235.2987    ,  3238.2281    ,  3241.8643    ,  3245.4725    ,
     *   3249.0532    ,
     *   3206.9325    ,  3209.9527    ,  3212.9532    ,  3215.9343    ,
     *   3218.8962    ,  3221.8393    ,  3225.4921    ,  3229.1164    ,
     *   3232.7127    ,
     *   3190.7047    ,  3193.7411    ,  3196.7574    ,  3199.7538    ,
     *   3202.7307    ,  3205.6884    ,  3209.3589    ,  3213.0004    ,
     *   3216.6134    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   3174.6979    ,  3177.7516    ,  3180.7847    ,  3183.7976    ,
     *   3186.7905    ,  3189.7638    ,  3193.4533    ,  3197.1133    ,
     *   3200.7442    ,
     *   3158.9003    ,  3161.9726    ,  3165.0238    ,  3168.0542    ,
     *   3171.0643    ,  3174.0544    ,  3177.7642    ,  3181.4439    ,
     *   3185.0939    ,
     *   3143.3005    ,  3146.3927    ,  3149.4632    ,  3152.5126    ,
     *   3155.5410    ,  3158.5490    ,  3162.2806    ,  3165.9814    ,
     *   3169.6519    ,
     *   3127.8871    ,  3131.0006    ,  3134.0919    ,  3137.1615    ,
     *   3140.2096    ,  3143.2368    ,  3146.9917    ,  3150.7150    ,
     *   3154.4074    ,
     *   3112.6489    ,  3115.7852    ,  3118.8988    ,  3121.9900    ,
     *   3125.0592    ,  3128.1069    ,  3131.8868    ,  3135.6342    ,
     *   3139.3499    ,
     *   3097.5744    ,  3100.7353    ,  3103.8727    ,  3106.9872    ,
     *   3110.0790    ,  3113.1487    ,  3116.9552    ,  3120.7284    ,
     *   3124.4692    ,
     *   3082.6526    ,  3085.8398    ,  3089.0028    ,  3092.1421    ,
     *   3095.2582    ,  3098.3514    ,  3102.1865    ,  3105.9874    ,
     *   3109.7548    ,
     *   3067.8720    ,  3071.0875    ,  3074.2780    ,  3077.4440    ,
     *   3080.5860    ,  3083.7045    ,  3087.5702    ,  3091.4006    ,
     *   3095.1966    ,
     *   3053.2213    ,  3056.4672    ,  3059.6872    ,  3062.8819    ,
     *   3066.0517    ,  3069.1973    ,  3073.0957    ,  3076.9578    ,
     *   3080.7844    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   3038.6889    ,  3041.9675    ,  3045.2192    ,  3048.4447    ,
     *   3051.6444    ,  3054.8190    ,  3058.7526    ,  3062.6486    ,
     *   3066.5080    ,
     *   3024.2632    ,  3027.5769    ,  3030.8628    ,  3034.1213    ,
     *   3037.3532    ,  3040.5589    ,  3044.5302    ,  3048.4626    ,
     *   3052.3571    ,
     *   3009.9320    ,  3013.2837    ,  3016.6063    ,  3019.9004    ,
     *   3023.1668    ,  3026.4060    ,  3030.4178    ,  3034.3892    ,
     *   3038.3213    ,
     *   2998.9062    ,  3002.2893    ,  3005.6423    ,  3008.9658    ,
     *   3012.2607    ,  3015.5276    ,  3019.5727    ,  3023.5763    ,
     *   3027.5394    ,
     *   2987.9238    ,  2991.3402    ,  2994.7253    ,  2998.0801    ,
     *   3001.4052    ,  3004.7013    ,  3008.7817    ,  3012.8193    ,
     *   3016.8151    ,
     *   2976.9786    ,  2980.4304    ,  2983.8498    ,  2987.2376    ,
     *   2990.5947    ,  2993.9218    ,  2998.0396    ,  3002.1131    ,
     *   3006.1435    ,
     *   2966.0644    ,  2969.5538    ,  2973.0095    ,  2976.4325    ,
     *   2979.8236    ,  2983.1835    ,  2987.3410    ,  2991.4525    ,
     *   2995.5196    ,
     *   2955.1747    ,  2958.7042    ,  2962.1986    ,  2965.6589    ,
     *   2969.0860    ,  2972.4809    ,  2976.6804    ,  2980.8322    ,
     *   2984.9380    ,
     *   2944.3026    ,  2947.8748    ,  2951.4104    ,  2954.9105    ,
     *   2958.3760    ,  2961.8080    ,  2966.0520    ,  2970.2467    ,
     *   2974.3935    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   2933.4411    ,  2937.0589    ,  2940.6385    ,  2944.1809    ,
     *   2947.6873    ,  2951.1587    ,  2955.4501    ,  2959.6902    ,
     *   2963.8806    ,
     *   2922.5826    ,  2926.2493    ,  2929.8758    ,  2933.4634    ,
     *   2937.0133    ,  2940.5267    ,  2944.8686    ,  2949.1570    ,
     *   2953.3936    ,
     *   2911.7193    ,  2915.4381    ,  2919.1149    ,  2922.7508    ,
     *   2926.3473    ,  2929.9054    ,  2934.3011    ,  2938.6408    ,
     *   2942.9266    ,
     *   2900.8425    ,  2904.6175    ,  2908.3481    ,  2912.0358    ,
     *   2915.6819    ,  2919.2879    ,  2923.7409    ,  2928.1354    ,
     *   2932.4735    ,
     *   2889.9434    ,  2893.7787    ,  2897.5671    ,  2901.3102    ,
     *   2905.0097    ,  2908.6669    ,  2913.1811    ,  2917.6339    ,
     *   2922.0279    ,
     *   2879.0121    ,  2882.9125    ,  2886.7631    ,  2890.5658    ,
     *   2894.3224    ,  2898.0345    ,  2902.6142    ,  2907.1295    ,
     *   2911.5829    ,
     *   2868.0381    ,  2872.0087    ,  2875.9265    ,  2879.7934    ,
     *   2883.6115    ,  2887.3824    ,  2892.0325    ,  2896.6146    ,
     *   2901.1316    ,
     *   2857.0099    ,  2861.0567    ,  2865.0470    ,  2868.9832    ,
     *   2872.8675    ,  2876.7019    ,  2881.4275    ,  2886.0813    ,
     *   2890.6665    ,
     *   2845.9149    ,  2850.0443    ,  2854.1134    ,  2858.1247    ,
     *   2862.0806    ,  2865.9833    ,  2870.7902    ,  2875.5211    ,
     *   2880.1793    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   2834.7390    ,  2838.9587    ,  2843.1134    ,  2847.2061    ,
     *   2851.2396    ,  2855.2163    ,  2860.1110    ,  2864.9248    ,
     *   2869.6617    ,
     *   2823.4666    ,  2827.7851    ,  2832.0333    ,  2836.2148    ,
     *   2840.3326    ,  2844.3896    ,  2849.3793    ,  2854.2827    ,
     *   2859.1043    ,
     *   2812.0802    ,  2816.5073    ,  2820.8581    ,  2825.1366    ,
     *   2829.3464    ,  2833.4907    ,  2838.5835    ,  2843.5840    ,
     *   2848.4971    ,
     *   2800.5599    ,  2805.1069    ,  2809.5706    ,  2813.9557    ,
     *   2818.2662    ,  2822.5058    ,  2827.7110    ,  2832.8169    ,
     *   2837.8292    ,
     *   2788.8827    ,  2793.5629    ,  2798.1517    ,  2802.6542    ,
     *   2807.0754    ,  2811.4197    ,  2816.7476    ,  2821.9685    ,
     *   2827.0885    ,
     *   2777.0222    ,  2781.8513    ,  2786.5791    ,  2791.2120    ,
     *   2795.7556    ,  2800.2150    ,  2805.6778    ,  2811.0244    ,
     *   2816.2620    ,
     *   2764.9471    ,  2769.9438    ,  2774.8275    ,  2779.6057    ,
     *   2784.2853    ,  2788.8722    ,  2794.4837    ,  2799.9684    ,
     *   2805.3347    ,
     *   2752.6203    ,  2757.8073    ,  2762.8669    ,  2767.8084    ,
     *   2772.6400    ,  2777.3689    ,  2783.1453    ,  2788.7825    ,
     *   2794.2903    ,
     *   2739.9970    ,  2745.4020    ,  2750.6620    ,  2755.7883    ,
     *   2760.7910    ,  2765.6790    ,  2771.6394    ,  2777.4458    ,
     *   2783.1100    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   2727.0220    ,  2732.6796    ,  2738.1700    ,  2743.5075    ,
     *   2748.7046    ,  2753.7723    ,  2759.9392    ,  2765.9346    ,
     *   2771.7726    ,
     *   2713.6257    ,  2719.5802    ,  2725.3387    ,  2730.9201    ,
     *   2736.3401    ,  2741.6125    ,  2748.0131    ,  2754.2211    ,
     *   2760.2534    ,
     *   2699.7185    ,  2706.0276    ,  2712.1030    ,  2717.9696    ,
     *   2723.6482    ,  2729.1561    ,  2735.8238    ,  2742.2727    ,
     *   2748.5237    ,
     *   2685.1815    ,  2691.9229    ,  2698.3793    ,  2704.5849    ,
     *   2710.5674    ,  2716.3498    ,  2723.3257    ,  2730.0504    ,
     *   2736.5498    ,
     *   2669.8504    ,  2677.1328    ,  2684.0578    ,  2690.6739    ,
     *   2697.0198    ,  2703.1268    ,  2710.4631    ,  2717.5068    ,
     *   2724.2911    ,
     *   2653.4873    ,  2661.4708    ,  2668.9887    ,  2676.1143    ,
     *   2682.9039    ,  2689.4015    ,  2697.1659    ,  2704.5837    ,
     *   2711.6983    ,
     *   2630.9995    ,  2640.2325    ,  2648.7664    ,  2656.7383    ,
     *   2664.2463    ,  2671.3632    ,  2679.7932    ,  2687.7819    ,
     *   2695.3929    ,
     *   2604.9336    ,  2616.2449    ,  2626.3512    ,  2635.5646    ,
     *   2644.0836    ,  2652.0438    ,  2661.3532    ,  2670.0762    ,
     *   2678.3119    ,
     *   2555.4444    ,  2587.4163    ,  2600.3993    ,  2611.6658    ,
     *   2621.7427    ,  2630.9355    ,  2641.4742    ,  2651.1845    ,
     *   2660.2345    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   2502.0444    ,  2532.3444    ,  2567.3971    ,  2583.0057    ,
     *   2595.9088    ,  2607.1280    ,  2619.5404    ,  2630.6663    ,
     *   2640.8329    ,
     *   2448.7444    ,  2476.1444    ,  2504.8444    ,  2530.7444    ,
     *   2563.1900    ,  2578.6392    ,  2594.3838    ,  2607.7625    ,
     *   2619.5796    ,
     *   2397.2444    ,  2422.6444    ,  2448.8444    ,  2475.0444    ,
     *   2502.1444    ,  2526.7444    ,  2563.1684    ,  2580.9305    ,
     *   2595.5204    ,
     *   2348.1444    ,  2371.7444    ,  2396.3444    ,  2421.4444    ,
     *   2447.0444    ,  2472.7444    ,  2507.6444    ,  2545.7965    ,
     *   2566.5364    ,
     *   2301.2444    ,  2323.5444    ,  2346.6444    ,  2370.4444    ,
     *   2394.6444    ,  2419.6444    ,  2452.5444    ,  2487.7444    ,
     *   2524.9335    ,
     *   2256.7444    ,  2277.6444    ,  2299.3444    ,  2321.7444    ,
     *   2344.6444    ,  2368.2444    ,  2399.0444    ,  2431.3444    ,
     *   2464.5444    ,
     *   2214.1444    ,  2233.8444    ,  2254.2444    ,  2275.3444    ,
     *   2296.8444    ,  2318.9444    ,  2347.7444    ,  2377.8444    ,
     *   2408.9444    ,
     *   2173.6444    ,  2192.0444    ,  2211.2444    ,  2230.9444    ,
     *   2251.1444    ,  2271.8444    ,  2298.7444    ,  2326.8444    ,
     *   2356.0444    ,
     *   2134.8444    ,  2152.1444    ,  2170.1444    ,  2188.6444    ,
     *   2207.4444    ,  2226.8444    ,  2251.9444    ,  2278.1444    ,
     *   2305.4444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   2097.8444    ,  2114.0444    ,  2130.8444    ,  2148.1444    ,
     *   2165.7444    ,  2183.7444    ,  2207.1444    ,  2231.5444    ,
     *   2256.9444    ,
     *   2062.4444    ,  2077.6444    ,  2093.2444    ,  2109.3444    ,
     *   2125.7444    ,  2142.5444    ,  2164.3444    ,  2186.9444    ,
     *   2210.5444    ,
     *   2028.6444    ,  2042.7444    ,  2057.3444    ,  2072.3444    ,
     *   2087.5444    ,  2103.1444    ,  2123.3444    ,  2144.3444    ,
     *   2166.0444    ,
     *   1996.1444    ,  2009.3444    ,  2022.9444    ,  2036.8444    ,
     *   2051.0444    ,  2065.4444    ,  2084.1444    ,  2103.4444    ,
     *   2123.5444    ,
     *   1965.1444    ,  1977.4444    ,  1989.9444    ,  2002.8444    ,
     *   2015.9444    ,  2029.3444    ,  2046.5444    ,  2064.3444    ,
     *   2082.7444    ,
     *   1935.3444    ,  1946.7444    ,  1958.3444    ,  1970.2444    ,
     *   1982.4444    ,  1994.7444    ,  2010.5444    ,  2026.8444    ,
     *   2043.6444    ,
     *   1886.3444    ,  1896.2444    ,  1906.3444    ,  1916.6444    ,
     *   1927.0444    ,  1937.6444    ,  1951.2444    ,  1965.0444    ,
     *   1979.2444    ,
     *   1840.5444    ,  1849.1444    ,  1857.8444    ,  1866.5444    ,
     *   1875.4444    ,  1884.3444    ,  1895.7444    ,  1907.2444    ,
     *   1919.0444    ,
     *   1797.5257    ,  1804.8026    ,  1812.1051    ,  1819.4365    ,
     *   1826.8004    ,  1834.2008    ,  1843.5090    ,  1852.8898    ,
     *   1862.3536    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   1797.3875    ,  1804.6607    ,  1811.9593    ,  1819.2865    ,
     *   1826.6460    ,  1834.0417    ,  1843.3435    ,  1852.7175    ,
     *   1862.1738    ,
     *   1797.1115    ,  1804.3773    ,  1811.6681    ,  1818.9871    ,
     *   1826.3378    ,  1833.7242    ,  1843.0135    ,  1852.3739    ,
     *   1861.8153    ,
     *   1796.1508    ,  1803.3913    ,  1810.6552    ,  1817.9458    ,
     *   1825.2664    ,  1832.6206    ,  1841.8669    ,  1851.1806    ,
     *   1860.5710    ,
     *   1794.8273    ,  1802.0333    ,  1809.2609    ,  1816.5131    ,
     *   1823.7929    ,  1831.1039    ,  1840.2923    ,  1849.5431    ,
     *   1858.8652    ,
     *   1793.5097    ,  1800.6821    ,  1807.8743    ,  1815.0890    ,
     *   1822.3292    ,  1829.5982    ,  1838.7304    ,  1847.9204    ,
     *   1857.1766    ,
     *   1792.1978    ,  1799.3374    ,  1806.4950    ,  1813.6732    ,
     *   1820.8749    ,  1828.1031    ,  1837.1807    ,  1846.3120    ,
     *   1855.5045    ,
     *   1790.8914    ,  1797.9990    ,  1805.1228    ,  1812.2654    ,
     *   1819.4295    ,  1826.6180    ,  1835.6428    ,  1844.7170    ,
     *   1853.8480    ,
     *   1789.5904    ,  1796.6666    ,  1803.7574    ,  1810.8653    ,
     *   1817.9928    ,  1825.1427    ,  1834.1160    ,  1843.1350    ,
     *   1852.2064    ,
     *   1788.2945    ,  1795.3400    ,  1802.3986    ,  1809.4726    ,
     *   1816.5645    ,  1823.6768    ,  1832.6001    ,  1841.5655    ,
     *   1850.5792    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   1787.0035    ,  1794.0190    ,  1801.0461    ,  1808.0870    ,
     *   1815.1441    ,  1822.2198    ,  1831.0946    ,  1840.0079    ,
     *   1848.9657    ,
     *   1785.7173    ,  1792.7034    ,  1799.6997    ,  1806.7083    ,
     *   1813.7315    ,  1820.7715    ,  1829.5990    ,  1838.4617    ,
     *   1847.3654    ,
     *   1784.4357    ,  1791.3930    ,  1798.3592    ,  1805.3363    ,
     *   1812.3263    ,  1819.3315    ,  1828.1129    ,  1836.9265    ,
     *   1845.7776    ,
     *   1783.1585    ,  1790.0876    ,  1797.0243    ,  1803.9706    ,
     *   1810.9283    ,  1817.8995    ,  1826.6361    ,  1835.4019    ,
     *   1844.2019    ,
     *   1776.7748    ,  1783.5701    ,  1790.3671    ,  1797.1675    ,
     *   1803.9728    ,  1810.7846    ,  1819.3112    ,  1827.8542    ,
     *   1836.4173    ,
     *   1770.4819    ,  1777.1556    ,  1783.8264    ,  1790.4954    ,
     *   1797.1640    ,  1803.8335    ,  1812.1736    ,  1820.5200    ,
     *   1828.8755    ,
     *   1764.2646    ,  1770.8272    ,  1777.3829    ,  1783.9328    ,
     *   1790.4778    ,  1797.0190    ,  1805.1921    ,  1813.3632    ,
     *   1821.5347    ,
     *   1758.1095    ,  1764.5701    ,  1771.0205    ,  1777.4616    ,
     *   1783.8941    ,  1790.3191    ,  1798.3412    ,  1806.3547    ,
     *   1814.3615    ,
     *   1752.0056    ,  1758.3721    ,  1764.7255    ,  1771.0666    ,
     *   1777.3963    ,  1783.7152    ,  1791.5999    ,  1799.4706    ,
     *   1807.3289    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   1745.9430    ,  1752.2222    ,  1758.4859    ,  1764.7350    ,
     *   1770.9699    ,  1777.1915    ,  1784.9506    ,  1792.6912    ,
     *   1800.4146    ,
     *   1739.9130    ,  1746.1110    ,  1752.2916    ,  1758.4553    ,
     *   1764.6028    ,  1770.7347    ,  1778.3783    ,  1785.9996    ,
     *   1793.5997    ,
     *   1733.9080    ,  1740.0303    ,  1746.1334    ,  1752.2179    ,
     *   1758.2843    ,  1764.3330    ,  1771.8701    ,  1779.3815    ,
     *   1786.8684    ,
     *   1727.9211    ,  1733.9726    ,  1740.0034    ,  1746.0140    ,
     *   1752.0049    ,  1757.9765    ,  1765.4147    ,  1772.8246    ,
     *   1780.2071    ,
     *   1721.9463    ,  1727.9314    ,  1733.8945    ,  1739.8360    ,
     *   1745.7564    ,  1751.6561    ,  1759.0024    ,  1766.3181    ,
     *   1773.6038    ,
     *   1715.9780    ,  1721.9007    ,  1727.8002    ,  1733.6770    ,
     *   1739.5314    ,  1745.3640    ,  1752.6245    ,  1759.8524    ,
     *   1767.0483    ,
     *   1710.0112    ,  1715.8751    ,  1721.7148    ,  1727.5307    ,
     *   1733.3233    ,  1739.0929    ,  1746.2733    ,  1753.4192    ,
     *   1760.5314    ,
     *   1704.0413    ,  1709.8497    ,  1715.6330    ,  1721.3917    ,
     *   1727.1261    ,  1732.8367    ,  1739.9418    ,  1747.0110    ,
     *   1754.0450    ,
     *   1698.0640    ,  1703.8200    ,  1709.5501    ,  1715.2548    ,
     *   1720.9344    ,  1726.5894    ,  1733.6239    ,  1740.6211    ,
     *   1747.5818    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   1692.0754    ,  1697.7818    ,  1703.4616    ,  1709.1153    ,
     *   1714.7433    ,  1720.3458    ,  1727.3138    ,  1734.2434    ,
     *   1741.1353    ,
     *   1686.0719    ,  1691.7313    ,  1697.3635    ,  1702.9690    ,
     *   1708.5481    ,  1714.1012    ,  1721.0065    ,  1727.8724    ,
     *   1734.6995    ,
     *   1680.0501    ,  1685.6649    ,  1691.2520    ,  1696.8118    ,
     *   1702.3447    ,  1707.8510    ,  1714.6971    ,  1721.5029    ,
     *   1728.2691    ,
     *   1674.0068    ,  1679.5792    ,  1685.1235    ,  1690.6401    ,
     *   1696.1292    ,  1701.5913    ,  1708.3814    ,  1715.1305    ,
     *   1721.8391    ,
     *   1667.9391    ,  1673.4713    ,  1678.9749    ,  1684.4504    ,
     *   1689.8980    ,  1695.3182    ,  1702.0553    ,  1708.7507    ,
     *   1715.4049    ,
     *   1661.8442    ,  1667.3381    ,  1672.8031    ,  1678.2396    ,
     *   1683.6478    ,  1689.0282    ,  1695.7151    ,  1702.3596    ,
     *   1708.9624    ,
     *   1655.7194    ,  1661.1769    ,  1666.6051    ,  1672.0045    ,
     *   1677.3753    ,  1682.7180    ,  1689.3572    ,  1695.9535    ,
     *   1702.5077    ,
     *   1649.5623    ,  1654.9850    ,  1660.3783    ,  1665.7424    ,
     *   1671.0777    ,  1676.3845    ,  1682.9784    ,  1689.5291    ,
     *   1696.0371    ,
     *   1643.3703    ,  1648.7601    ,  1654.1200    ,  1659.4505    ,
     *   1664.7520    ,  1670.0247    ,  1676.5757    ,  1683.0830    ,
     *   1689.5472    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   1637.1414    ,  1642.4996    ,  1647.8279    ,  1653.1264    ,
     *   1658.3957    ,  1663.6360    ,  1670.1461    ,  1676.6122    ,
     *   1683.0349    ,
     *   1630.8733    ,  1636.2015    ,  1641.4995    ,  1646.7676    ,
     *   1652.0062    ,  1657.2157    ,  1663.6870    ,  1670.1139    ,
     *   1676.4971    ,
     *   1624.5639    ,  1629.8635    ,  1635.1326    ,  1640.3718    ,
     *   1645.5812    ,  1650.7613    ,  1657.1957    ,  1663.5854    ,
     *   1669.9311    ,
     *   1618.2112    ,  1623.4835    ,  1628.7252    ,  1633.9367    ,
     *   1639.1184    ,  1644.2706    ,  1650.6698    ,  1657.0241    ,
     *   1663.3342    ,
     *   1611.8134    ,  1617.0596    ,  1622.2752    ,  1627.4604    ,
     *   1632.6156    ,  1637.7412    ,  1644.1069    ,  1650.4276    ,
     *   1656.7037    ,
     *   1605.3686    ,  1610.5900    ,  1615.7806    ,  1620.9407    ,
     *   1626.0707    ,  1631.1709    ,  1637.5049    ,  1643.7935    ,
     *   1650.0374    ,
     *   1598.8750    ,  1604.0727    ,  1609.2395    ,  1614.3758    ,
     *   1619.4817    ,  1624.5579    ,  1630.8615    ,  1637.1196    ,
     *   1643.3329    ,
     *   1592.3309    ,  1597.5061    ,  1602.6502    ,  1607.7637    ,
     *   1612.8468    ,  1617.8999    ,  1624.1748    ,  1630.4039    ,
     *   1636.5881    ,
     *   1585.7346    ,  1590.8883    ,  1596.0109    ,  1601.1027    ,
     *   1606.1640    ,  1611.1953    ,  1617.4427    ,  1623.6443    ,
     *   1629.8008    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   1579.0847    ,  1584.2179    ,  1589.3199    ,  1594.3910    ,
     *   1599.4316    ,  1604.4421    ,  1610.6634    ,  1616.8388    ,
     *   1622.9689    ,
     *   1572.3794    ,  1577.4931    ,  1582.5755    ,  1587.6270    ,
     *   1592.6479    ,  1597.6387    ,  1603.8351    ,  1609.9856    ,
     *   1616.0907    ,
     *   1565.6173    ,  1570.7125    ,  1575.7763    ,  1580.8091    ,
     *   1585.8113    ,  1590.7832    ,  1596.9560    ,  1603.0828    ,
     *   1609.1642    ,
     *   1558.7970    ,  1563.8745    ,  1568.9206    ,  1573.9356    ,
     *   1578.9200    ,  1583.8741    ,  1590.0245    ,  1596.1288    ,
     *   1602.1876    ,
     *   1551.9169    ,  1556.9777    ,  1562.0070    ,  1567.0052    ,
     *   1571.9726    ,  1576.9097    ,  1583.0389    ,  1589.1219    ,
     *   1595.1593    ,
     *   1544.9759    ,  1550.0207    ,  1555.0341    ,  1560.0162    ,
     *   1564.9677    ,  1569.8887    ,  1575.9977    ,  1582.0604    ,
     *   1588.0775    ,
     *   1537.9725    ,  1543.0022    ,  1548.0004    ,  1552.9674    ,
     *   1557.9036    ,  1562.8094    ,  1568.8993    ,  1574.9428    ,
     *   1580.9407    ,
     *   1530.9054    ,  1535.9208    ,  1540.9047    ,  1545.8573    ,
     *   1550.7791    ,  1555.6704    ,  1561.7422    ,  1567.7676    ,
     *   1573.7473    ,
     *   1523.7733    ,  1528.7753    ,  1533.7456    ,  1538.6846    ,
     *   1543.5928    ,  1548.4704    ,  1554.5251    ,  1560.5333    ,
     *   1566.4958    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   1516.5751    ,  1521.5643    ,  1526.5218    ,  1531.4480    ,
     *   1536.3433    ,  1541.2080    ,  1547.2465    ,  1553.2386    ,
     *   1559.1848    ,
     *   1509.3096    ,  1514.2867    ,  1519.2321    ,  1524.1462    ,
     *   1529.0294    ,  1533.8819    ,  1539.9052    ,  1545.8820    ,
     *   1551.8129    ,
     *   1501.9756    ,  1506.9414    ,  1511.8754    ,  1516.7781    ,
     *   1521.6498    ,  1526.4909    ,  1532.4998    ,  1538.4622    ,
     *   1544.3787    ,
     *   1494.5720    ,  1499.5271    ,  1504.4504    ,  1509.3424    ,
     *   1514.2034    ,  1519.0337    ,  1525.0291    ,  1530.9780    ,
     *   1536.8809    ,
     *   1487.0977    ,  1492.0428    ,  1496.9561    ,  1501.8380    ,
     *   1506.6889    ,  1511.5092    ,  1517.4920    ,  1523.4281    ,
     *   1529.3183    ,
     *   1479.5517    ,  1484.4875    ,  1489.3914    ,  1494.2639    ,
     *   1499.1054    ,  1503.9162    ,  1509.8871    ,  1515.8114    ,
     *   1521.6897    ,
     *   1471.9330    ,  1476.8600    ,  1481.7552    ,  1486.6189    ,
     *   1491.4516    ,  1496.2535    ,  1502.2134    ,  1508.1266    ,
     *   1513.9938    ,
     *   1464.2405    ,  1469.1594    ,  1474.0465    ,  1478.9020    ,
     *   1483.7265    ,  1488.5202    ,  1494.4698    ,  1500.3727    ,
     *   1506.2296    ,
     *   1456.4734    ,  1461.3848    ,  1466.2643    ,  1471.1122    ,
     *   1475.9291    ,  1480.7153    ,  1486.6553    ,  1492.5486    ,
     *   1498.3959    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   1448.6307    ,  1453.5351    ,  1458.4077    ,  1463.2486    ,
     *   1468.0585    ,  1472.8376    ,  1478.7688    ,  1484.6533    ,
     *   1490.4917    ,
     *   1440.7116    ,  1445.6096    ,  1450.4757    ,  1455.3103    ,
     *   1460.1137    ,  1464.8863    ,  1470.8094    ,  1476.6857    ,
     *   1482.5159    ,
     *   1432.7152    ,  1437.6074    ,  1442.4676    ,  1447.2963    ,
     *   1452.0937    ,  1456.8604    ,  1462.7761    ,  1468.6449    ,
     *   1474.4676    ,
     *   1424.6407    ,  1429.5276    ,  1434.3825    ,  1439.2058    ,
     *   1443.9979    ,  1448.7591    ,  1454.6680    ,  1460.5300    ,
     *   1466.3459    ,
     *   1416.4873    ,  1421.3694    ,  1426.2195    ,  1431.0379    ,
     *   1435.8252    ,  1440.5815    ,  1446.4842    ,  1452.3401    ,
     *   1458.1497    ,
     *   1408.2544    ,  1413.1322    ,  1417.9779    ,  1422.7920    ,
     *   1427.5749    ,  1432.3269    ,  1438.2240    ,  1444.0743    ,
     *   1449.8784    ,
     *   1399.9412    ,  1404.8152    ,  1409.6571    ,  1414.4673    ,
     *   1419.2463    ,  1423.9943    ,  1429.8866    ,  1435.7319    ,
     *   1441.5309    ,
     *   1391.5470    ,  1396.4177    ,  1401.2562    ,  1406.0630    ,
     *   1410.8386    ,  1415.5832    ,  1421.4711    ,  1427.3120    ,
     *   1433.1067    ,
     *   1383.0713    ,  1387.9391    ,  1392.7747    ,  1397.5786    ,
     *   1402.3512    ,  1407.0928    ,  1412.9769    ,  1418.8140    ,
     *   1424.6048    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   1374.5135    ,  1379.3788    ,  1384.2120    ,  1389.0134    ,
     *   1393.7834    ,  1398.5224    ,  1404.4033    ,  1410.2371    ,
     *   1416.0246    ,
     *   1365.8730    ,  1370.7363    ,  1375.5674    ,  1380.3667    ,
     *   1385.1346    ,  1389.8715    ,  1395.7497    ,  1401.5807    ,
     *   1407.3654    ,
     *   1357.1494    ,  1362.0111    ,  1366.8405    ,  1371.6381    ,
     *   1376.4043    ,  1381.1395    ,  1387.0154    ,  1392.8442    ,
     *   1398.6267    ,
     *   1348.3421    ,  1353.2026    ,  1358.0308    ,  1362.8271    ,
     *   1367.5920    ,  1372.3258    ,  1378.2000    ,  1384.0271    ,
     *   1389.8077    ,
     *   1339.4509    ,  1344.3105    ,  1349.1378    ,  1353.9332    ,
     *   1358.6971    ,  1363.4300    ,  1369.3029    ,  1375.1287    ,
     *   1380.9080    ,
     *   1330.4752    ,  1335.3343    ,  1340.1611    ,  1344.9560    ,
     *   1349.7193    ,  1354.4515    ,  1360.3237    ,  1366.1486    ,
     *   1371.9270    ,
     *   1321.4148    ,  1326.2738    ,  1331.1004    ,  1335.8951    ,
     *   1340.6582    ,  1345.3901    ,  1351.2619    ,  1357.0864    ,
     *   1362.8643    ,
     *   1312.2694    ,  1317.1286    ,  1321.9554    ,  1326.7501    ,
     *   1331.5133    ,  1336.2453    ,  1342.1171    ,  1347.9416    ,
     *   1353.7195    ,
     *   1303.0387    ,  1307.8985    ,  1312.7257    ,  1317.5209    ,
     *   1322.2845    ,  1327.0168    ,  1332.8890    ,  1338.7139    ,
     *   1344.4921    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   3535.1552    ,  3538.5509    ,  3541.9240    ,  3545.2748    ,
     *   3548.6037    ,  3551.9110    ,  3555.1968    ,  3558.4616    ,
     *   3561.7056    ,
     *   3513.6198    ,  3517.0204    ,  3520.3982    ,  3523.7537    ,
     *   3527.0871    ,  3530.3988    ,  3533.6889    ,  3536.9579    ,
     *   3540.2059    ,
     *   3492.5399    ,  3495.9457    ,  3499.3288    ,  3502.6893    ,
     *   3506.0276    ,  3509.3440    ,  3512.6388    ,  3515.9123    ,
     *   3519.1648    ,
     *   3471.8975    ,  3475.3091    ,  3478.6977    ,  3482.0636    ,
     *   3485.4072    ,  3488.7288    ,  3492.0287    ,  3495.3071    ,
     *   3498.5644    ,
     *   3451.6753    ,  3455.0931    ,  3458.4878    ,  3461.8596    ,
     *   3465.2090    ,  3468.5361    ,  3471.8415    ,  3475.1252    ,
     *   3478.3877    ,
     *   3431.8567    ,  3435.2813    ,  3438.6825    ,  3442.0607    ,
     *   3445.4163    ,  3448.7495    ,  3452.0607    ,  3455.3502    ,
     *   3458.6183    ,
     *   3412.4258    ,  3415.8576    ,  3419.2659    ,  3422.6510    ,
     *   3426.0132    ,  3429.3530    ,  3432.6706    ,  3435.9663    ,
     *   3439.2404    ,
     *   3393.3671    ,  3396.8067    ,  3400.2226    ,  3403.6151    ,
     *   3406.9846    ,  3410.3314    ,  3413.6558    ,  3416.9582    ,
     *   3420.2388    ,
     *   3374.6657    ,  3378.1137    ,  3381.5378    ,  3384.9383    ,
     *   3388.3156    ,  3391.6699    ,  3395.0017    ,  3398.3113    ,
     *   3401.5989    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   3356.3072    ,  3359.7643    ,  3363.1972    ,  3366.6063    ,
     *   3369.9919    ,  3373.3544    ,  3376.6941    ,  3380.0114    ,
     *   3383.3066    ,
     *   3338.2777    ,  3341.7445    ,  3345.1869    ,  3348.6052    ,
     *   3351.9998    ,  3355.3710    ,  3358.7193    ,  3362.0448    ,
     *   3365.3481    ,
     *   3320.5637    ,  3324.0410    ,  3327.4935    ,  3330.9217    ,
     *   3334.3259    ,  3337.7065    ,  3341.0639    ,  3344.3984    ,
     *   3347.7103    ,
     *   3303.1522    ,  3306.6406    ,  3310.1040    ,  3313.5428    ,
     *   3316.9574    ,  3320.3480    ,  3323.7152    ,  3327.0592    ,
     *   3330.3804    ,
     *   3286.0303    ,  3289.5308    ,  3293.0059    ,  3296.4561    ,
     *   3299.8816    ,  3303.2831    ,  3306.6607    ,  3310.0149    ,
     *   3313.3461    ,
     *   3269.1859    ,  3272.6992    ,  3276.1868    ,  3279.6492    ,
     *   3283.0866    ,  3286.4995    ,  3289.8884    ,  3293.2535    ,
     *   3296.5953    ,
     *   3252.6069    ,  3256.1340    ,  3259.6350    ,  3263.1103    ,
     *   3266.5604    ,  3269.9857    ,  3273.3865    ,  3276.7633    ,
     *   3280.1165    ,
     *   3236.2815    ,  3239.8234    ,  3243.3387    ,  3246.8280    ,
     *   3250.2916    ,  3253.7300    ,  3257.1437    ,  3260.5329    ,
     *   3263.8982    ,
     *   3220.1985    ,  3223.7561    ,  3227.2868    ,  3230.7909    ,
     *   3234.2690    ,  3237.7215    ,  3241.1488    ,  3244.5514    ,
     *   3247.9296    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   3204.3466    ,  3207.9211    ,  3211.4681    ,  3214.9881    ,
     *   3218.4816    ,  3221.9491    ,  3225.3911    ,  3228.8079    ,
     *   3232.1999    ,
     *   3188.7149    ,  3192.3074    ,  3195.8718    ,  3199.4089    ,
     *   3202.9189    ,  3206.4024    ,  3209.8599    ,  3213.2919    ,
     *   3216.6987    ,
     *   3173.2927    ,  3176.9044    ,  3180.4875    ,  3184.0426    ,
     *   3187.5703    ,  3191.0709    ,  3194.5451    ,  3197.9931    ,
     *   3201.4156    ,
     *   3158.0693    ,  3161.7016    ,  3165.3047    ,  3168.8792    ,
     *   3172.4256    ,  3175.9445    ,  3179.4363    ,  3182.9016    ,
     *   3186.3409    ,
     *   3143.0345    ,  3146.6888    ,  3150.3131    ,  3153.9083    ,
     *   3157.4747    ,  3161.0131    ,  3164.5238    ,  3168.0075    ,
     *   3171.4646    ,
     *   3128.1780    ,  3131.8557    ,  3135.5028    ,  3139.1200    ,
     *   3142.7078    ,  3146.2669    ,  3149.7978    ,  3153.3010    ,
     *   3156.7771    ,
     *   3113.4895    ,  3117.1922    ,  3120.8636    ,  3124.5043    ,
     *   3128.1150    ,  3131.6962    ,  3135.2486    ,  3138.7727    ,
     *   3142.2690    ,
     *   3098.9590    ,  3102.6885    ,  3106.3858    ,  3110.0517    ,
     *   3113.6867    ,  3117.2915    ,  3120.8668    ,  3124.4131    ,
     *   3127.9310    ,
     *   3084.5764    ,  3088.3345    ,  3092.0596    ,  3095.7522    ,
     *   3099.4132    ,  3103.0432    ,  3106.6429    ,  3110.2129    ,
     *   3113.7538    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   3070.3316    ,  3074.1204    ,  3077.8750    ,  3081.5963    ,
     *   3085.2851    ,  3088.9419    ,  3092.5677    ,  3096.1629    ,
     *   3099.7283    ,
     *   3056.2146    ,  3060.0361    ,  3063.8224    ,  3067.5743    ,
     *   3071.2927    ,  3074.9783    ,  3078.6318    ,  3082.2539    ,
     *   3085.8453    ,
     *   3042.2152    ,  3046.0717    ,  3049.8919    ,  3053.6765    ,
     *   3057.4266    ,  3061.1428    ,  3064.8259    ,  3068.4768    ,
     *   3072.0960    ,
     *   3031.4631    ,  3035.3484    ,  3039.1964    ,  3043.0079    ,
     *   3046.7839    ,  3050.5252    ,  3054.2327    ,  3057.9070    ,
     *   3061.5491    ,
     *   3020.7703    ,  3024.6861    ,  3028.5634    ,  3032.4033    ,
     *   3036.2066    ,  3039.9744    ,  3043.7074    ,  3047.4065    ,
     *   3051.0724    ,
     *   3010.1321    ,  3014.0799    ,  3017.9882    ,  3021.8579    ,
     *   3025.6901    ,  3029.4857    ,  3033.2456    ,  3036.9707    ,
     *   3040.6619    ,
     *   2999.5433    ,  3003.5251    ,  3007.4661    ,  3011.3673    ,
     *   3015.2299    ,  3019.0548    ,  3022.8431    ,  3026.5956    ,
     *   3030.3132    ,
     *   2988.9991    ,  2993.0167    ,  2996.9922    ,  3000.9267    ,
     *   3004.8213    ,  3008.6772    ,  3012.4954    ,  3016.2767    ,
     *   3020.0222    ,
     *   2978.4940    ,  2982.5496    ,  2986.5616    ,  2990.5312    ,
     *   2994.4598    ,  2998.3483    ,  3002.1979    ,  3006.0097    ,
     *   3009.7845    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   2968.0229    ,  2972.1187    ,  2976.1693    ,  2980.1761    ,
     *   2984.1404    ,  2988.0634    ,  2991.9462    ,  2995.7900    ,
     *   2999.5958    ,
     *   2957.5803    ,  2961.7186    ,  2965.8101    ,  2969.8562    ,
     *   2973.8583    ,  2977.8177    ,  2981.7356    ,  2985.6132    ,
     *   2989.4516    ,
     *   2947.1604    ,  2951.3439    ,  2955.4787    ,  2959.5664    ,
     *   2963.6085    ,  2967.6064    ,  2971.5613    ,  2975.4746    ,
     *   2979.3474    ,
     *   2936.7574    ,  2940.9888    ,  2945.1696    ,  2949.3014    ,
     *   2953.3859    ,  2957.4245    ,  2961.4186    ,  2965.3695    ,
     *   2969.2786    ,
     *   2926.3650    ,  2930.6474    ,  2934.8771    ,  2939.0557    ,
     *   2943.1851    ,  2947.2668    ,  2951.3023    ,  2955.2931    ,
     *   2959.2406    ,
     *   2915.9769    ,  2920.3136    ,  2924.5952    ,  2928.8235    ,
     *   2933.0006    ,  2937.1280    ,  2941.2074    ,  2945.2404    ,
     *   2949.2283    ,
     *   2905.5862    ,  2909.9808    ,  2914.3177    ,  2918.5989    ,
     *   2922.8266    ,  2927.0025    ,  2931.1285    ,  2935.2061    ,
     *   2939.2370    ,
     *   2895.1859    ,  2899.6423    ,  2904.0381    ,  2908.3757    ,
     *   2912.6572    ,  2916.8846    ,  2921.0600    ,  2925.1850    ,
     *   2929.2613    ,
     *   2884.7682    ,  2889.2907    ,  2893.7495    ,  2898.1471    ,
     *   2902.4860    ,  2906.7683    ,  2910.9961    ,  2915.1714    ,
     *   2919.2959    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   2874.3251    ,  2878.9184    ,  2883.4446    ,  2887.9064    ,
     *   2892.3065    ,  2896.6472    ,  2900.9308    ,  2905.1595    ,
     *   2909.3352    ,
     *   2863.8479    ,  2868.5172    ,  2873.1156    ,  2877.6461    ,
     *   2882.1115    ,  2886.5146    ,  2890.8577    ,  2895.1433    ,
     *   2899.3733    ,
     *   2853.3272    ,  2858.0783    ,  2862.7542    ,  2867.3583    ,
     *   2871.8937    ,  2876.3634    ,  2880.7701    ,  2885.1162    ,
     *   2889.4042    ,
     *   2842.7527    ,  2847.5921    ,  2852.3515    ,  2857.0346    ,
     *   2861.6451    ,  2866.1862    ,  2870.6607    ,  2875.0715    ,
     *   2879.4212    ,
     *   2832.1134    ,  2837.0482    ,  2841.8977    ,  2846.6660    ,
     *   2851.3572    ,  2855.9748    ,  2860.5220    ,  2865.0020    ,
     *   2869.4176    ,
     *   2821.3970    ,  2826.4353    ,  2831.3823    ,  2836.2426    ,
     *   2841.0207    ,  2845.7205    ,  2850.3458    ,  2854.9000    ,
     *   2859.3861    ,
     *   2810.5900    ,  2815.7410    ,  2820.7937    ,  2825.7536    ,
     *   2830.6256    ,  2835.4141    ,  2840.1234    ,  2844.7571    ,
     *   2849.3187    ,
     *   2799.6774    ,  2804.9514    ,  2810.1193    ,  2815.1873    ,
     *   2820.1609    ,  2825.0453    ,  2829.8451    ,  2834.5644    ,
     *   2839.2072    ,
     *   2788.6421    ,  2794.0511    ,  2799.3449    ,  2804.5306    ,
     *   2809.6148    ,  2814.6030    ,  2819.5007    ,  2824.3124    ,
     *   2829.0425    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   2777.4651    ,  2783.0226    ,  2788.4546    ,  2793.7692    ,
     *   2798.9738    ,  2804.0750    ,  2809.0787    ,  2813.9904    ,
     *   2818.8148    ,
     *   2766.1243    ,  2771.8464    ,  2777.4307    ,  2782.8868    ,
     *   2788.2233    ,  2793.4477    ,  2798.5668    ,  2803.5868    ,
     *   2808.5132    ,
     *   2754.5944    ,  2760.4997    ,  2766.2529    ,  2771.8651    ,
     *   2777.3465    ,  2782.7059    ,  2787.9510    ,  2793.0890    ,
     *   2798.1262    ,
     *   2742.8457    ,  2748.9565    ,  2754.8979    ,  2760.6834    ,
     *   2766.3249    ,  2771.8327    ,  2777.2159    ,  2782.4828    ,
     *   2787.6405    ,
     *   2730.8432    ,  2737.1860    ,  2743.3386    ,  2749.3175    ,
     *   2755.1368    ,  2760.8087    ,  2766.3441    ,  2771.7523    ,
     *   2777.0419    ,
     *   2718.5448    ,  2725.1519    ,  2731.5435    ,  2737.7397    ,
     *   2743.7576    ,  2749.6120    ,  2755.3157    ,  2760.8797    ,
     *   2766.3140    ,
     *   2702.6760    ,  2709.6708    ,  2716.4095    ,  2722.9187    ,
     *   2729.2206    ,  2735.3340    ,  2741.2752    ,  2747.0579    ,
     *   2752.6943    ,
     *   2686.1343    ,  2693.6006    ,  2700.7558    ,  2707.6362    ,
     *   2714.2716    ,  2720.6867    ,  2726.9021    ,  2732.9355    ,
     *   2738.8023    ,
     *   2668.7431    ,  2676.7972    ,  2684.4630    ,  2691.7920    ,
     *   2698.8254    ,  2705.5963    ,  2712.1324    ,  2718.4567    ,
     *   2724.5885    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   2650.2500    ,  2659.0614    ,  2667.3703    ,  2675.2540    ,
     *   2682.7716    ,  2689.9699    ,  2696.8866    ,  2703.5523    ,
     *   2709.9928    ,
     *   2630.2708    ,  2640.1026    ,  2649.2516    ,  2657.8416    ,
     *   2665.9635    ,  2673.6860    ,  2681.0626    ,  2688.1359    ,
     *   2694.9406    ,
     *   2608.1651    ,  2619.4659    ,  2629.7696    ,  2639.2968    ,
     *   2648.1980    ,  2656.5811    ,  2664.5265    ,  2672.0959    ,
     *   2679.3378    ,
     *   2582.7041    ,  2596.3612    ,  2608.3800    ,  2619.2251    ,
     *   2629.1783    ,  2638.4251    ,  2647.0953    ,  2655.2837    ,
     *   2663.0618    ,
     *   2550.8156    ,  2569.1585    ,  2584.0896    ,  2596.9672    ,
     *   2608.4397    ,  2618.8755    ,  2628.5077    ,  2637.4942    ,
     *   2645.9478    ,
     *   2496.5444    ,  2533.0211    ,  2554.6505    ,  2571.2469    ,
     *   2585.1720    ,  2597.3789    ,  2608.3652    ,  2618.4288    ,
     *   2627.7647    ,
     *   2440.8444    ,  2474.9444    ,  2511.2229    ,  2538.7961    ,
     *   2557.6908    ,  2572.9248    ,  2586.0027    ,  2597.6211    ,
     *   2608.1698    ,
     *   2386.3444    ,  2417.8444    ,  2450.5444    ,  2483.1444    ,
     *   2520.8616    ,  2543.2147    ,  2560.1368    ,  2574.2631    ,
     *   2586.6134    ,
     *   2333.7444    ,  2363.1444    ,  2393.7444    ,  2425.8444    ,
     *   2460.8444    ,  2498.9877    ,  2527.4935    ,  2546.6909    ,
     *   2562.1024    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   2283.2444    ,  2310.6444    ,  2339.1444    ,  2369.3444    ,
     *   2401.6444    ,  2435.6444    ,  2469.8444    ,  2509.9505    ,
     *   2532.4255    ,
     *   2234.9444    ,  2260.2444    ,  2286.8444    ,  2314.8444    ,
     *   2344.6444    ,  2376.3444    ,  2410.0444    ,  2447.5444    ,
     *   2489.3217    ,
     *   2188.6444    ,  2212.0444    ,  2236.5444    ,  2262.3444    ,
     *   2289.8444    ,  2319.1444    ,  2350.7444    ,  2385.1444    ,
     *   2422.3444    ,
     *   2144.3444    ,  2165.8444    ,  2188.2444    ,  2211.9444    ,
     *   2237.1444    ,  2264.0444    ,  2293.0444    ,  2324.4444    ,
     *   2358.4444    ,
     *   2101.8444    ,  2121.5444    ,  2142.0444    ,  2163.6444    ,
     *   2186.5444    ,  2211.0444    ,  2237.3444    ,  2265.8444    ,
     *   2296.8444    ,
     *   2061.0444    ,  2079.0444    ,  2097.6444    ,  2117.2444    ,
     *   2137.9444    ,  2160.0444    ,  2183.6444    ,  2209.1444    ,
     *   2236.9444    ,
     *   1993.8444    ,  2008.9444    ,  2024.4444    ,  2040.6444    ,
     *   2057.6444    ,  2075.5444    ,  2094.6444    ,  2115.0444    ,
     *   2137.0444    ,
     *   1931.0444    ,  1943.3444    ,  1955.9444    ,  1968.9444    ,
     *   1982.4444    ,  1996.4444    ,  2011.0444    ,  2026.5444    ,
     *   2042.9444    ,
     *   1871.9117    ,  1881.5771    ,  1891.3648    ,  1901.2920    ,
     *   1911.3783    ,  1921.6474    ,  1932.1268    ,  1942.8500    ,
     *   1953.8576    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   1871.7237    ,  1881.3801    ,  1891.1578    ,  1901.0738    ,
     *   1911.1476    ,  1921.4025    ,  1931.8659    ,  1942.5705    ,
     *   1953.5565    ,
     *   1871.3489    ,  1880.9874    ,  1890.7452    ,  1900.6390    ,
     *   1910.6881    ,  1920.9150    ,  1931.3465    ,  1942.0145    ,
     *   1952.9580    ,
     *   1870.0488    ,  1879.6259    ,  1889.3160    ,  1899.1345    ,
     *   1909.0993    ,  1919.2314    ,  1929.5551    ,  1940.0998    ,
     *   1950.9004    ,
     *   1868.2684    ,  1877.7638    ,  1887.3637    ,  1897.0823    ,
     *   1906.9360    ,  1916.9433    ,  1927.1262    ,  1937.5104    ,
     *   1948.1267    ,
     *   1866.5081    ,  1875.9249    ,  1885.4386    ,  1895.0621    ,
     *   1904.8102    ,  1914.6998    ,  1924.7504    ,  1934.9849    ,
     *   1945.4304    ,
     *   1864.7667    ,  1874.1081    ,  1883.5393    ,  1893.0720    ,
     *   1902.7198    ,  1912.4979    ,  1922.4239    ,  1932.5182    ,
     *   1942.8047    ,
     *   1863.0435    ,  1872.3124    ,  1881.6644    ,  1891.1103    ,
     *   1900.6625    ,  1910.3349    ,  1920.1433    ,  1930.1060    ,
     *   1940.2440    ,
     *   1861.3376    ,  1870.5366    ,  1879.8126    ,  1889.1755    ,
     *   1898.6365    ,  1908.2084    ,  1917.9055    ,  1927.7442    ,
     *   1937.7433    ,
     *   1859.6482    ,  1868.7799    ,  1877.9828    ,  1887.2660    ,
     *   1896.6400    ,  1906.1162    ,  1915.7078    ,  1925.4294    ,
     *   1935.2980    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   1857.9745    ,  1867.0413    ,  1876.1739    ,  1885.3807    ,
     *   1894.6713    ,  1904.0563    ,  1913.5476    ,  1923.1585    ,
     *   1932.9041    ,
     *   1856.3160    ,  1865.3200    ,  1874.3848    ,  1883.5182    ,
     *   1892.7290    ,  1902.0269    ,  1911.4227    ,  1920.9286    ,
     *   1930.5581    ,
     *   1854.6718    ,  1863.6153    ,  1872.6147    ,  1881.6775    ,
     *   1890.8117    ,  1900.0262    ,  1909.3310    ,  1918.7371    ,
     *   1928.2569    ,
     *   1853.0415    ,  1861.9263    ,  1870.8627    ,  1879.8574    ,
     *   1888.9181    ,  1898.0528    ,  1907.2707    ,  1916.5819    ,
     *   1925.9975    ,
     *   1845.0046    ,  1853.6201    ,  1862.2685    ,  1870.9546    ,
     *   1879.6836    ,  1888.4610    ,  1897.2930    ,  1906.1862    ,
     *   1915.1476    ,
     *   1837.2432    ,  1845.6264    ,  1854.0282    ,  1862.4524    ,
     *   1870.9026    ,  1879.3829    ,  1887.8975    ,  1896.4509    ,
     *   1905.0480    ,
     *   1829.7090    ,  1837.8886    ,  1846.0761    ,  1854.2741    ,
     *   1862.4856    ,  1870.7133    ,  1878.9605    ,  1887.2304    ,
     *   1895.5263    ,
     *   1822.3636    ,  1830.3630    ,  1838.3617    ,  1846.3618    ,
     *   1854.3655    ,  1862.3750    ,  1870.3927    ,  1878.4210    ,
     *   1886.4623    ,
     *   1815.1764    ,  1823.0146    ,  1830.8453    ,  1838.6701    ,
     *   1846.4908    ,  1854.3092    ,  1862.1270    ,  1869.9461    ,
     *   1877.7685    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   1808.1221    ,  1815.8151    ,  1823.4949    ,  1831.1631    ,
     *   1838.8210    ,  1846.4700    ,  1854.1116    ,  1861.7472    ,
     *   1869.3785    ,
     *   1801.1798    ,  1808.7409    ,  1816.2844    ,  1823.8114    ,
     *   1831.3231    ,  1838.8207    ,  1846.3054    ,  1853.7783    ,
     *   1861.2409    ,
     *   1794.3318    ,  1801.7726    ,  1809.1920    ,  1816.5909    ,
     *   1823.9705    ,  1831.3316    ,  1838.6753    ,  1846.0027    ,
     *   1853.3148    ,
     *   1787.5631    ,  1794.8935    ,  1802.1993    ,  1809.4814    ,
     *   1816.7406    ,  1823.9779    ,  1831.1942    ,  1838.3903    ,
     *   1845.5672    ,
     *   1780.8606    ,  1788.0893    ,  1795.2907    ,  1802.4655    ,
     *   1809.6147    ,  1816.7391    ,  1823.8393    ,  1830.9163    ,
     *   1837.9708    ,
     *   1774.2132    ,  1781.3477    ,  1788.4526    ,  1795.5287    ,
     *   1802.5767    ,  1809.5974    ,  1816.5916    ,  1823.5598    ,
     *   1830.5028    ,
     *   1767.6107    ,  1774.6577    ,  1781.6733    ,  1788.6581    ,
     *   1795.6127    ,  1802.5380    ,  1809.4345    ,  1816.3030    ,
     *   1823.1440    ,
     *   1761.0445    ,  1768.0101    ,  1774.9425    ,  1781.8425    ,
     *   1788.7107    ,  1795.5477    ,  1802.3542    ,  1809.1307    ,
     *   1815.8779    ,
     *   1754.5066    ,  1761.3961    ,  1768.2511    ,  1775.0722    ,
     *   1781.8600    ,  1788.6151    ,  1795.3381    ,  1802.0297    ,
     *   1808.6903    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   1747.9901    ,  1754.8084    ,  1761.5910    ,  1768.3384    ,
     *   1775.0512    ,  1781.7301    ,  1788.3756    ,  1794.9883    ,
     *   1801.5687    ,
     *   1741.4885    ,  1748.2401    ,  1754.9548    ,  1761.6333    ,
     *   1768.2761    ,  1774.8838    ,  1781.4571    ,  1787.9964    ,
     *   1794.5023    ,
     *   1734.9962    ,  1741.6850    ,  1748.3360    ,  1754.9498    ,
     *   1761.5271    ,  1768.0683    ,  1774.5740    ,  1781.0448    ,
     *   1787.4813    ,
     *   1728.5079    ,  1735.1376    ,  1741.7286    ,  1748.2817    ,
     *   1754.7974    ,  1761.2763    ,  1767.7188    ,  1774.1256    ,
     *   1780.4972    ,
     *   1722.0187    ,  1728.5926    ,  1735.1272    ,  1741.6232    ,
     *   1748.0810    ,  1754.5013    ,  1760.8846    ,  1767.2313    ,
     *   1773.5422    ,
     *   1715.5242    ,  1722.0454    ,  1728.5268    ,  1734.9689    ,
     *   1741.3723    ,  1747.7375    ,  1754.0650    ,  1760.3555    ,
     *   1766.6093    ,
     *   1709.0202    ,  1715.4917    ,  1721.9228    ,  1728.3141    ,
     *   1734.6661    ,  1740.9794    ,  1747.2545    ,  1753.4920    ,
     *   1759.6923    ,
     *   1702.5030    ,  1708.9274    ,  1715.3110    ,  1721.6542    ,
     *   1727.9578    ,  1734.2221    ,  1740.4478    ,  1746.6353    ,
     *   1752.7853    ,
     *   1695.9689    ,  1702.3487    ,  1708.6873    ,  1714.9852    ,
     *   1721.2429    ,  1727.4610    ,  1733.6400    ,  1739.7805    ,
     *   1745.8830    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   1689.4147    ,  1695.7522    ,  1702.0482    ,  1708.3031    ,
     *   1714.5174    ,  1720.6918    ,  1726.8268    ,  1732.9229    ,
     *   1738.9807    ,
     *   1682.8371    ,  1689.1346    ,  1695.3902    ,  1701.6043    ,
     *   1707.7776    ,  1713.9107    ,  1720.0041    ,  1726.0582    ,
     *   1732.0737    ,
     *   1676.2334    ,  1682.4928    ,  1688.7100    ,  1694.8856    ,
     *   1701.0200    ,  1707.1140    ,  1713.1679    ,  1719.1824    ,
     *   1725.1579    ,
     *   1669.6005    ,  1675.8238    ,  1682.0047    ,  1688.1436    ,
     *   1694.2413    ,  1700.2981    ,  1706.3148    ,  1712.2917    ,
     *   1718.2295    ,
     *   1662.9360    ,  1669.1250    ,  1675.2713    ,  1681.3756    ,
     *   1687.4383    ,  1693.4600    ,  1699.4413    ,  1705.3827    ,
     *   1711.2848    ,
     *   1656.2373    ,  1662.3937    ,  1668.5073    ,  1674.5785    ,
     *   1680.6081    ,  1686.5965    ,  1692.5444    ,  1698.4521    ,
     *   1704.3203    ,
     *   1649.5020    ,  1655.6275    ,  1661.7099    ,  1667.7499    ,
     *   1673.7480    ,  1679.7049    ,  1685.6209    ,  1691.4968    ,
     *   1697.3329    ,
     *   1642.7279    ,  1648.8239    ,  1654.8768    ,  1660.8871    ,
     *   1666.8554    ,  1672.7823    ,  1678.6682    ,  1684.5139    ,
     *   1690.3197    ,
     *   1635.9127    ,  1641.9808    ,  1648.0056    ,  1653.9877    ,
     *   1659.9277    ,  1665.8262    ,  1671.6836    ,  1677.5006    ,
     *   1683.2776    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   1629.0545    ,  1635.0960    ,  1641.0942    ,  1647.0495    ,
     *   1652.9626    ,  1658.8341    ,  1664.6645    ,  1670.4543    ,
     *   1676.2041    ,
     *   1622.1511    ,  1628.1674    ,  1634.1403    ,  1640.0702    ,
     *   1645.9579    ,  1651.8038    ,  1657.6086    ,  1663.3726    ,
     *   1669.0966    ,
     *   1615.2008    ,  1621.1931    ,  1627.1420    ,  1633.0479    ,
     *   1638.9113    ,  1644.7330    ,  1650.5134    ,  1656.2531    ,
     *   1661.9527    ,
     *   1608.2015    ,  1614.1712    ,  1620.0973    ,  1625.9803    ,
     *   1631.8209    ,  1637.6196    ,  1643.3770    ,  1649.0936    ,
     *   1654.7700    ,
     *   1601.1517    ,  1607.0999    ,  1613.0043    ,  1618.8657    ,
     *   1624.6846    ,  1630.4615    ,  1636.1971    ,  1641.8918    ,
     *   1647.5463    ,
     *   1594.0496    ,  1599.9773    ,  1605.8613    ,  1611.7022    ,
     *   1617.5005    ,  1623.2568    ,  1628.9717    ,  1634.6458    ,
     *   1640.2795    ,
     *   1586.8935    ,  1592.8019    ,  1598.6665    ,  1604.4880    ,
     *   1610.2668    ,  1616.0036    ,  1621.6990    ,  1627.3535    ,
     *   1632.9676    ,
     *   1579.6818    ,  1585.5720    ,  1591.4183    ,  1597.2213    ,
     *   1602.9818    ,  1608.7002    ,  1614.3771    ,  1620.0131    ,
     *   1625.6087    ,
     *   1572.4131    ,  1578.2860    ,  1584.1149    ,  1589.9007    ,
     *   1595.6437    ,  1601.3447    ,  1607.0042    ,  1612.6227    ,
     *   1618.2008    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   1565.0858    ,  1570.9424    ,  1576.7550    ,  1582.5244    ,
     *   1588.2510    ,  1593.9356    ,  1599.5786    ,  1605.1807    ,
     *   1610.7423    ,
     *   1557.6986    ,  1563.5397    ,  1569.3370    ,  1575.0909    ,
     *   1580.8021    ,  1586.4712    ,  1592.0987    ,  1597.6853    ,
     *   1603.2313    ,
     *   1550.2499    ,  1556.0766    ,  1561.8594    ,  1567.5988    ,
     *   1573.2954    ,  1578.9499    ,  1584.5629    ,  1590.1348    ,
     *   1595.6663    ,
     *   1542.7386    ,  1548.5517    ,  1554.3208    ,  1560.0465    ,
     *   1565.7296    ,  1571.3704    ,  1576.9697    ,  1582.5279    ,
     *   1588.0457    ,
     *   1535.1633    ,  1540.9636    ,  1546.7199    ,  1552.4329    ,
     *   1558.1031    ,  1563.7311    ,  1569.3175    ,  1574.8629    ,
     *   1580.3678    ,
     *   1527.5227    ,  1533.3111    ,  1539.0555    ,  1544.7565    ,
     *   1550.4147    ,  1556.0307    ,  1561.6051    ,  1567.1384    ,
     *   1572.6313    ,
     *   1519.8157    ,  1525.5930    ,  1531.3262    ,  1537.0160    ,
     *   1542.6630    ,  1548.2678    ,  1553.8309    ,  1559.3531    ,
     *   1564.8347    ,
     *   1512.0411    ,  1517.8080    ,  1523.5308    ,  1529.2102    ,
     *   1534.8467    ,  1540.4411    ,  1545.9938    ,  1551.5055    ,
     *   1556.9767    ,
     *   1504.1978    ,  1509.9550    ,  1515.6682    ,  1521.3379    ,
     *   1526.9648    ,  1532.5494    ,  1538.0924    ,  1543.5944    ,
     *   1549.0559    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   1496.2847    ,  1502.0330    ,  1507.7372    ,  1513.3979    ,
     *   1519.0159    ,  1524.5916    ,  1530.1256    ,  1535.6186    ,
     *   1541.0710    ,
     *   1488.3007    ,  1494.0408    ,  1499.7368    ,  1505.3893    ,
     *   1510.9989    ,  1516.5663    ,  1522.0921    ,  1527.5767    ,
     *   1533.0209    ,
     *   1480.2449    ,  1485.9774    ,  1491.6658    ,  1497.3108    ,
     *   1502.9128    ,  1508.4726    ,  1513.9908    ,  1519.4678    ,
     *   1524.9043    ,
     *   1472.1163    ,  1477.8419    ,  1483.5234    ,  1489.1614    ,
     *   1494.7565    ,  1500.3094    ,  1505.8206    ,  1511.2907    ,
     *   1516.7202    ,
     *   1463.9139    ,  1469.6333    ,  1475.3085    ,  1480.9403    ,
     *   1486.5291    ,  1492.0756    ,  1497.5805    ,  1503.0442    ,
     *   1508.4674    ,
     *   1455.6369    ,  1461.3507    ,  1467.0203    ,  1472.6463    ,
     *   1478.2294    ,  1483.7703    ,  1489.2694    ,  1494.7274    ,
     *   1500.1449    ,
     *   1447.2845    ,  1452.9932    ,  1458.6577    ,  1464.2787    ,
     *   1469.8567    ,  1475.3925    ,  1480.8865    ,  1486.3394    ,
     *   1491.7517    ,
     *   1438.8558    ,  1444.5600    ,  1450.2201    ,  1455.8365    ,
     *   1461.4100    ,  1466.9412    ,  1472.4307    ,  1477.8790    ,
     *   1483.2868    ,
     *   1430.3500    ,  1436.0504    ,  1441.7065    ,  1447.3190    ,
     *   1452.8885    ,  1458.4157    ,  1463.9012    ,  1469.3455    ,
     *   1474.7493    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   1421.7665    ,  1427.4635    ,  1433.1162    ,  1438.7253    ,
     *   1444.2914    ,  1449.8152    ,  1455.2972    ,  1460.7380    ,
     *   1466.1383    ,
     *   1413.1045    ,  1418.7987    ,  1424.4485    ,  1430.0547    ,
     *   1435.6179    ,  1441.1388    ,  1446.6178    ,  1452.0557    ,
     *   1457.4530    ,
     *   1404.3634    ,  1410.0552    ,  1415.7027    ,  1421.3065    ,
     *   1426.8673    ,  1432.3857    ,  1437.8623    ,  1443.2977    ,
     *   1448.6925    ,
     *   1395.5426    ,  1401.2326    ,  1406.8782    ,  1412.4801    ,
     *   1418.0389    ,  1423.5554    ,  1429.0300    ,  1434.4634    ,
     *   1439.8562    ,
     *   1386.6416    ,  1392.3301    ,  1397.9742    ,  1403.5747    ,
     *   1409.1321    ,  1414.6470    ,  1420.1202    ,  1425.5521    ,
     *   1430.9433    ,
     *   1377.6597    ,  1383.3472    ,  1388.9904    ,  1394.5899    ,
     *   1400.1462    ,  1405.6601    ,  1411.1322    ,  1416.5630    ,
     *   1421.9531    ,
     *   1368.5965    ,  1374.2835    ,  1379.9261    ,  1385.5250    ,
     *   1391.0807    ,  1396.5940    ,  1402.0654    ,  1407.4956    ,
     *   1412.8850    ,
     *   1359.4515    ,  1365.1385    ,  1370.7809    ,  1376.3796    ,
     *   1381.9351    ,  1387.4482    ,  1392.9194    ,  1398.3492    ,
     *   1403.7384    ,
     *   1350.2245    ,  1355.9116    ,  1361.5543    ,  1367.1532    ,
     *   1372.7089    ,  1378.2222    ,  1383.6935    ,  1389.1235    ,
     *   1394.5128    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   3564.9290    ,  3568.1322    ,  3571.3154    ,  3574.4788    ,
     *   3577.6227    ,  3580.7474    ,  3586.1387    ,  3591.4737    ,
     *   3596.7536    ,
     *   3543.4334    ,  3546.6404    ,  3549.8274    ,  3552.9945    ,
     *   3556.1421    ,  3559.2703    ,  3564.6675    ,  3570.0083    ,
     *   3575.2937    ,
     *   3522.3965    ,  3525.6078    ,  3528.7989    ,  3531.9700    ,
     *   3535.1215    ,  3538.2535    ,  3543.6573    ,  3549.0042    ,
     *   3554.2956    ,
     *   3501.8008    ,  3505.0167    ,  3508.2122    ,  3511.3877    ,
     *   3514.5434    ,  3517.6796    ,  3523.0903    ,  3528.4440    ,
     *   3533.7418    ,
     *   3481.6292    ,  3484.8500    ,  3488.0503    ,  3491.2305    ,
     *   3494.3908    ,  3497.5315    ,  3502.9498    ,  3508.3107    ,
     *   3513.6155    ,
     *   3461.8652    ,  3465.0914    ,  3468.2969    ,  3471.4822    ,
     *   3474.6475    ,  3477.7930    ,  3483.2194    ,  3488.5882    ,
     *   3493.9005    ,
     *   3442.4933    ,  3445.7251    ,  3448.9363    ,  3452.1271    ,
     *   3455.2977    ,  3458.4484    ,  3463.8836    ,  3469.2608    ,
     *   3474.5812    ,
     *   3423.4980    ,  3426.7361    ,  3429.9533    ,  3433.1500    ,
     *   3436.3264    ,  3439.4827    ,  3444.9274    ,  3450.3137    ,
     *   3455.6428    ,
     *   3404.8650    ,  3408.1097    ,  3411.3335    ,  3414.5365    ,
     *   3417.7190    ,  3420.8814    ,  3426.3363    ,  3431.7323    ,
     *   3437.0708    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   3386.5800    ,  3389.8319    ,  3393.0626    ,  3396.2724    ,
     *   3399.4616    ,  3402.6305    ,  3408.0963    ,  3413.5028    ,
     *   3418.8513    ,
     *   3368.6294    ,  3371.8889    ,  3375.1271    ,  3378.3443    ,
     *   3381.5406    ,  3384.7165    ,  3390.1939    ,  3395.6117    ,
     *   3400.9710    ,
     *   3351.0000    ,  3354.2678    ,  3357.5141    ,  3360.7390    ,
     *   3363.9430    ,  3367.1263    ,  3372.6163    ,  3378.0461    ,
     *   3383.4170    ,
     *   3333.6792    ,  3336.9558    ,  3340.2106    ,  3343.4440    ,
     *   3346.6561    ,  3349.8474    ,  3355.3509    ,  3360.7935    ,
     *   3366.1768    ,
     *   3316.6545    ,  3319.9406    ,  3323.2046    ,  3326.4469    ,
     *   3329.6678    ,  3332.8677    ,  3338.3855    ,  3343.8418    ,
     *   3349.2383    ,
     *   3299.9141    ,  3303.2103    ,  3306.4841    ,  3309.7360    ,
     *   3312.9663    ,  3316.1752    ,  3321.7083    ,  3327.1794    ,
     *   3332.5900    ,
     *   3283.4463    ,  3286.7533    ,  3290.0376    ,  3293.2998    ,
     *   3296.5400    ,  3299.7586    ,  3305.3081    ,  3310.7949    ,
     *   3316.2205    ,
     *   3267.2399    ,  3270.5583    ,  3273.8539    ,  3277.1270    ,
     *   3280.3779    ,  3283.6069    ,  3289.1738    ,  3294.6773    ,
     *   3300.1189    ,
     *   3251.2839    ,  3254.6146    ,  3257.9222    ,  3261.2069    ,
     *   3264.4691    ,  3267.7092    ,  3273.2948    ,  3278.8160    ,
     *   3284.2747    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   3235.5676    ,  3238.9115    ,  3242.2317    ,  3245.5289    ,
     *   3248.8032    ,  3252.0551    ,  3257.6605    ,  3263.2007    ,
     *   3268.6775    ,
     *   3220.0807    ,  3223.4385    ,  3226.7724    ,  3230.0827    ,
     *   3233.3700    ,  3236.6344    ,  3242.2609    ,  3247.8213    ,
     *   3253.3174    ,
     *   3204.8130    ,  3208.1856    ,  3211.5340    ,  3214.8584    ,
     *   3218.1594    ,  3221.4372    ,  3227.0861    ,  3232.6680    ,
     *   3238.1847    ,
     *   3189.7545    ,  3193.1430    ,  3196.5068    ,  3199.8462    ,
     *   3203.1618    ,  3206.4538    ,  3212.1266    ,  3217.7313    ,
     *   3223.2698    ,
     *   3174.8956    ,  3178.3009    ,  3181.6811    ,  3185.0365    ,
     *   3188.3676    ,  3191.6747    ,  3197.3729    ,  3203.0018    ,
     *   3208.5636    ,
     *   3160.2266    ,  3163.6499    ,  3167.0475    ,  3170.4199    ,
     *   3173.7675    ,  3177.0907    ,  3182.8158    ,  3188.4706    ,
     *   3194.0569    ,
     *   3145.7382    ,  3149.1806    ,  3152.5968    ,  3155.9872    ,
     *   3159.3524    ,  3162.6927    ,  3168.4465    ,  3174.1286    ,
     *   3179.7411    ,
     *   3131.4211    ,  3134.8838    ,  3138.3198    ,  3141.7294    ,
     *   3145.1133    ,  3148.4718    ,  3154.2560    ,  3159.9672    ,
     *   3165.6075    ,
     *   3117.2661    ,  3120.7506    ,  3124.2075    ,  3127.6376    ,
     *   3131.0414    ,  3134.4192    ,  3140.2358    ,  3145.9778    ,
     *   3151.6475    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   3103.2644    ,  3106.7718    ,  3110.2512    ,  3113.7030    ,
     *   3117.1279    ,  3120.5262    ,  3126.3772    ,  3132.1519    ,
     *   3137.8529    ,
     *   3089.4068    ,  3092.9388    ,  3096.4419    ,  3099.9169    ,
     *   3103.3642    ,  3106.7844    ,  3112.6718    ,  3118.4814    ,
     *   3124.2155    ,
     *   3075.6844    ,  3079.2425    ,  3082.7710    ,  3086.2706    ,
     *   3089.7418    ,  3093.1851    ,  3099.1114    ,  3104.9579    ,
     *   3110.7271    ,
     *   3065.1595    ,  3068.7390    ,  3072.2883    ,  3075.8079    ,
     *   3079.2986    ,  3082.7609    ,  3088.7188    ,  3094.5954    ,
     *   3100.3933    ,
     *   3054.7060    ,  3058.3080    ,  3061.8790    ,  3065.4198    ,
     *   3068.9309    ,  3072.4131    ,  3078.4042    ,  3084.3123    ,
     *   3090.1402    ,
     *   3044.3198    ,  3047.9454    ,  3051.5393    ,  3055.1022    ,
     *   3058.6348    ,  3062.1378    ,  3068.1637    ,  3074.1048    ,
     *   3079.9642    ,
     *   3033.9968    ,  3037.6472    ,  3041.2651    ,  3044.8512    ,
     *   3048.4064    ,  3051.9312    ,  3057.9936    ,  3063.9694    ,
     *   3069.8617    ,
     *   3023.7327    ,  3027.4092    ,  3031.0523    ,  3034.6629    ,
     *   3038.2417    ,  3041.7895    ,  3047.8901    ,  3053.9022    ,
     *   3059.8290    ,
     *   3013.5234    ,  3017.2272    ,  3020.8969    ,  3024.5332    ,
     *   3028.1368    ,  3031.7087    ,  3037.8494    ,  3043.8996    ,
     *   3049.8625    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   3003.3645    ,  3007.0972    ,  3010.7948    ,  3014.4580    ,
     *   3018.0878    ,  3021.6850    ,  3027.8678    ,  3033.9579    ,
     *   3039.9586    ,
     *   2993.2518    ,  2997.0149    ,  3000.7418    ,  3004.4334    ,
     *   3008.0907    ,  3011.7143    ,  3017.9414    ,  3024.0733    ,
     *   3030.1138    ,
     *   2983.1808    ,  2986.9759    ,  2990.7337    ,  2994.4552    ,
     *   2998.1413    ,  3001.7929    ,  3008.0664    ,  3014.2423    ,
     *   3020.3243    ,
     *   2973.1470    ,  2976.9758    ,  2980.7662    ,  2984.5191    ,
     *   2988.2356    ,  2991.9166    ,  2998.2389    ,  3004.4609    ,
     *   3010.5866    ,
     *   2963.1459    ,  2967.0103    ,  2970.8350    ,  2974.6210    ,
     *   2978.3695    ,  2982.0813    ,  2988.4550    ,  2994.7254    ,
     *   3000.8968    ,
     *   2953.1727    ,  2957.0747    ,  2960.9355    ,  2964.7565    ,
     *   2968.5386    ,  2972.2830    ,  2978.7106    ,  2985.0319    ,
     *   2991.2514    ,
     *   2943.2225    ,  2947.1642    ,  2951.0633    ,  2954.9211    ,
     *   2958.7387    ,  2962.5174    ,  2969.0018    ,  2975.3765    ,
     *   2981.6466    ,
     *   2933.2905    ,  2937.2742    ,  2941.2136    ,  2945.1103    ,
     *   2948.9654    ,  2952.7801    ,  2959.3243    ,  2965.7553    ,
     *   2972.0784    ,
     *   2923.3714    ,  2927.3994    ,  2931.3816    ,  2935.3193    ,
     *   2939.2139    ,  2943.0667    ,  2949.6740    ,  2956.1643    ,
     *   2962.5431    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   2913.4597    ,  2917.5348    ,  2921.5622    ,  2925.5434    ,
     *   2929.4797    ,  2933.3728    ,  2940.0464    ,  2946.5991    ,
     *   2953.0367    ,
     *   2903.5499    ,  2907.6750    ,  2911.7502    ,  2915.7774    ,
     *   2919.7579    ,  2923.6934    ,  2930.4373    ,  2937.0557    ,
     *   2943.5551    ,
     *   2893.6362    ,  2897.8142    ,  2901.9403    ,  2906.0161    ,
     *   2910.0434    ,  2914.0239    ,  2920.8418    ,  2927.5297    ,
     *   2934.0941    ,
     *   2883.7122    ,  2887.9466    ,  2892.1266    ,  2896.2541    ,
     *   2900.3310    ,  2904.3590    ,  2911.2554    ,  2918.0165    ,
     *   2924.6495    ,
     *   2873.7714    ,  2878.0659    ,  2882.3033    ,  2886.4857    ,
     *   2890.6152    ,  2894.6936    ,  2901.6729    ,  2908.5115    ,
     *   2915.2169    ,
     *   2863.8070    ,  2868.1655    ,  2872.4640    ,  2876.7048    ,
     *   2880.8902    ,  2885.0222    ,  2892.0894    ,  2899.0098    ,
     *   2905.7917    ,
     *   2853.8115    ,  2858.2384    ,  2862.6020    ,  2866.9051    ,
     *   2871.1500    ,  2875.3388    ,  2882.4993    ,  2889.5064    ,
     *   2896.3692    ,
     *   2843.7770    ,  2848.2771    ,  2852.7104    ,  2857.0799    ,
     *   2861.3881    ,  2865.6375    ,  2872.8970    ,  2879.9961    ,
     *   2886.9445    ,
     *   2833.6950    ,  2838.2736    ,  2842.7816    ,  2847.2220    ,
     *   2851.5978    ,  2855.9117    ,  2863.2767    ,  2870.4734    ,
     *   2877.5124    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   2823.5564    ,  2828.2193    ,  2832.8073    ,  2837.3237    ,
     *   2841.7718    ,  2846.1545    ,  2853.6319    ,  2860.9324    ,
     *   2868.0676    ,
     *   2813.3511    ,  2818.1049    ,  2822.7789    ,  2827.3769    ,
     *   2831.9024    ,  2836.3588    ,  2843.9560    ,  2851.3670    ,
     *   2858.6044    ,
     *   2803.0681    ,  2807.9201    ,  2812.6869    ,  2817.3726    ,
     *   2821.9813    ,  2826.5165    ,  2834.2419    ,  2841.7707    ,
     *   2849.1168    ,
     *   2792.6956    ,  2797.6540    ,  2802.5209    ,  2807.3012    ,
     *   2811.9993    ,  2816.6193    ,  2824.4820    ,  2832.1366    ,
     *   2839.5985    ,
     *   2782.2203    ,  2787.2942    ,  2792.2697    ,  2797.1522    ,
     *   2801.9468    ,  2806.6580    ,  2814.6680    ,  2822.4574    ,
     *   2830.0429    ,
     *   2771.6272    ,  2776.8271    ,  2781.9207    ,  2786.9141    ,
     *   2791.8131    ,  2796.6226    ,  2804.7912    ,  2812.7250    ,
     *   2820.4426    ,
     *   2758.1950    ,  2763.5694    ,  2768.8258    ,  2773.9716    ,
     *   2779.0136    ,  2783.9576    ,  2792.3421    ,  2800.4717    ,
     *   2808.3678    ,
     *   2744.5154    ,  2750.0865    ,  2755.5257    ,  2760.8418    ,
     *   2766.0429    ,  2771.1361    ,  2779.7590    ,  2788.1036    ,
     *   2796.1950    ,
     *   2730.5446    ,  2736.3392    ,  2741.9849    ,  2747.4925    ,
     *   2752.8718    ,  2758.1313    ,  2767.0185    ,  2775.6004    ,
     *   2783.9061    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   2716.2293    ,  2722.2803    ,  2728.1613    ,  2733.8860    ,
     *   2739.4661    ,  2744.9121    ,  2754.0943    ,  2762.9392    ,
     *   2771.4809    ,
     *   2701.5052    ,  2707.8533    ,  2714.0051    ,  2719.9778    ,
     *   2725.7861    ,  2731.4428    ,  2740.9561    ,  2750.0939    ,
     *   2758.8970    ,
     *   2686.2914    ,  2692.9885    ,  2699.4555    ,  2705.7145    ,
     *   2711.7843    ,  2717.6811    ,  2727.5687    ,  2737.0349    ,
     *   2746.1289    ,
     *   2670.4855    ,  2677.5987    ,  2684.4375    ,  2691.0310    ,
     *   2697.4039    ,  2703.5767    ,  2713.8908    ,  2723.7278    ,
     *   2733.1475    ,
     *   2653.9523    ,  2661.5717    ,  2668.8563    ,  2675.8464    ,
     *   2682.5749    ,  2689.0687    ,  2699.8737    ,  2710.1324    ,
     *   2719.9192    ,
     *   2636.5085    ,  2644.7586    ,  2652.5893    ,  2660.0578    ,
     *   2667.2098    ,  2674.0820    ,  2685.4582    ,  2696.2011    ,
     *   2706.4047    ,
     *   2617.8929    ,  2626.9547    ,  2635.4718    ,  2643.5306    ,
     *   2651.1967    ,  2658.5219    ,  2670.5719    ,  2681.8768    ,
     *   2692.5579    ,
     *   2597.7103    ,  2607.8637    ,  2617.2747    ,  2626.0824    ,
     *   2634.3878    ,  2642.2663    ,  2655.1240    ,  2667.0895    ,
     *   2678.3234    ,
     *   2575.3081    ,  2587.0277    ,  2597.6608    ,  2607.4562    ,
     *   2616.5807    ,  2625.1527    ,  2638.9982    ,  2651.7524    ,
     *   2663.6339    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   2549.4494    ,  2563.6655    ,  2576.0967    ,  2587.2667    ,
     *   2597.4860    ,  2606.9563    ,  2622.0412    ,  2635.7548    ,
     *   2648.4060    ,
     *   2517.1054    ,  2536.2148    ,  2551.6398    ,  2564.8893    ,
     *   2576.6624    ,  2587.3504    ,  2604.0435    ,  2618.9521    ,
     *   2632.5347    ,
     *   2460.9532    ,  2500.3603    ,  2522.2834    ,  2539.1768    ,
     *   2553.3744    ,  2565.8275    ,  2584.7056    ,  2601.1490    ,
     *   2615.8834    ,
     *   2395.1444    ,  2435.2444    ,  2481.5327    ,  2507.5026    ,
     *   2526.2128    ,  2541.5173    ,  2563.5731    ,  2582.0709    ,
     *   2598.2703    ,
     *   2330.7444    ,  2368.3444    ,  2410.8444    ,  2459.1800    ,
     *   2491.6626    ,  2512.6716    ,  2539.8948    ,  2561.3102    ,
     *   2579.4434    ,
     *   2267.3444    ,  2301.1444    ,  2338.9444    ,  2381.3444    ,
     *   2427.8845    ,  2474.4604    ,  2512.2557    ,  2538.2158    ,
     *   2559.0363    ,
     *   2161.0444    ,  2187.4444    ,  2216.7444    ,  2249.6444    ,
     *   2287.1444    ,  2332.3444    ,  2439.7375    ,  2488.3592    ,
     *   2517.8723    ,
     *   2060.5444    ,  2079.5444    ,  2100.3444    ,  2123.2444    ,
     *   2149.2444    ,  2179.9444    ,  2243.3229    ,  2393.3136    ,
     *   2462.5317    ,
     *   1965.1999    ,  1976.9410    ,  1989.1634    ,  2001.9775    ,
     *   2015.5362    ,  2030.0619    ,  2058.7902    ,  2096.1989    ,
     *   2251.5503    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   1964.8734    ,  1976.5840    ,  1988.7692    ,  2001.5369    ,
     *   2015.0358    ,  2029.4812    ,  2057.9747    ,  2094.7600    ,
     *   2177.2741    ,
     *   1964.2249    ,  1975.8756    ,  1987.9879    ,  2000.6649    ,
     *   2014.0474    ,  2028.3377    ,  2056.3834    ,  2092.0296    ,
     *   2158.4912    ,
     *   1962.0001    ,  1973.4520    ,  1985.3241    ,  1997.7043    ,
     *   2010.7108    ,  2024.5076    ,  2051.1798    ,  2083.6718    ,
     *   2131.6155    ,
     *   1959.0121    ,  1970.2119    ,  1981.7828    ,  1993.7967    ,
     *   2006.3474    ,  2019.5612    ,  2044.6993    ,  2074.1322    ,
     *   2112.4228    ,
     *   1956.1189    ,  1967.0894    ,  1978.3896    ,  1990.0791    ,
     *   2002.2340    ,  2014.9534    ,  2038.8551    ,  2066.0879    ,
     *   2099.2888    ,
     *   1953.3115    ,  1964.0721    ,  1975.1273    ,  1986.5270    ,
     *   1998.3336    ,  2010.6268    ,  2033.5037    ,  2059.0535    ,
     *   2088.9704    ,
     *   1950.5823    ,  1961.1499    ,  1971.9819    ,  1983.1205    ,
     *   1994.6176    ,  2006.5381    ,  2028.5471    ,  2052.7546    ,
     *   2080.3259    ,
     *   1947.9247    ,  1958.3140    ,  1968.9414    ,  1979.8430    ,
     *   1991.0626    ,  2002.6536    ,  2023.9149    ,  2047.0190    ,
     *   2072.8070    ,
     *   1945.3329    ,  1955.5567    ,  1965.9958    ,  1976.6811    ,
     *   1987.6498    ,  1998.9468    ,  2019.5548    ,  2041.7308    ,
     *   2066.1040    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   1942.8018    ,  1952.8715    ,  1963.1363    ,  1973.6231    ,
     *   1984.3637    ,  1995.3959    ,  2015.4270    ,  2036.8079    ,
     *   2060.0231    ,
     *   1940.3269    ,  1950.2526    ,  1960.3556    ,  1970.6592    ,
     *   1981.1911    ,  1991.9834    ,  2011.4997    ,  2032.1895    ,
     *   2054.4345    ,
     *   1937.9042    ,  1947.6950    ,  1957.6470    ,  1967.7811    ,
     *   1978.1210    ,  1988.6945    ,  2007.7477    ,  2027.8296    ,
     *   2049.2462    ,
     *   1935.5301    ,  1945.1940    ,  1955.0050    ,  1964.9814    ,
     *   1975.1440    ,  1985.5168    ,  2004.1505    ,  2023.6920    ,
     *   2044.3907    ,
     *   1924.1851    ,  1933.3073    ,  1942.5235    ,  1951.8440    ,
     *   1961.2802    ,  1970.8449    ,  1987.8346    ,  2005.3430    ,
     *   2023.4757    ,
     *   1913.6938    ,  1922.3940    ,  1931.1545    ,  1939.9816    ,
     *   1948.8822    ,  1957.8637    ,  1973.7074    ,  1989.8676    ,
     *   2006.3986    ,
     *   1903.8518    ,  1912.2108    ,  1920.6073    ,  1929.0453    ,
     *   1937.5294    ,  1946.0642    ,  1961.0494    ,  1976.2316    ,
     *   1991.6417    ,
     *   1894.5194    ,  1902.5948    ,  1910.6915    ,  1918.8122    ,
     *   1926.9601    ,  1935.1382    ,  1949.4490    ,  1963.8796    ,
     *   1978.4495    ,
     *   1885.5960    ,  1893.4308    ,  1901.2748    ,  1909.1302    ,
     *   1916.9991    ,  1924.8837    ,  1938.6463    ,  1952.4760    ,
     *   1966.3856    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   1877.0068    ,  1884.6338    ,  1892.2610    ,  1899.8901    ,
     *   1907.5226    ,  1915.1602    ,  1928.4656    ,  1941.8004    ,
     *   1955.1737    ,
     *   1868.6941    ,  1876.1394    ,  1883.5779    ,  1891.0109    ,
     *   1898.4397    ,  1905.8655    ,  1918.7820    ,  1931.7000    ,
     *   1944.6263    ,
     *   1860.6126    ,  1867.8971    ,  1875.1693    ,  1882.4303    ,
     *   1889.6811    ,  1896.9227    ,  1909.5030    ,  1922.0639    ,
     *   1934.6103    ,
     *   1852.7257    ,  1859.8666    ,  1866.9909    ,  1874.0994    ,
     *   1881.1930    ,  1888.2725    ,  1900.5585    ,  1912.8087    ,
     *   1925.0271    ,
     *   1845.0035    ,  1852.0153    ,  1859.0069    ,  1865.9790    ,
     *   1872.9323    ,  1879.8677    ,  1891.8933    ,  1903.8701    ,
     *   1915.8017    ,
     *   1837.4214    ,  1844.3161    ,  1851.1877    ,  1858.0369    ,
     *   1864.8642    ,  1871.6703    ,  1883.4634    ,  1895.1973    ,
     *   1906.8754    ,
     *   1829.9583    ,  1836.7464    ,  1843.5089    ,  1850.2466    ,
     *   1856.9598    ,  1863.6493    ,  1875.2331    ,  1886.7495    ,
     *   1898.2013    ,
     *   1822.5965    ,  1829.2869    ,  1835.9498    ,  1842.5856    ,
     *   1849.1951    ,  1855.7786    ,  1867.1728    ,  1878.4929    ,
     *   1889.7413    ,
     *   1815.3206    ,  1821.9212    ,  1828.4925    ,  1835.0352    ,
     *   1841.5496    ,  1848.0364    ,  1859.2579    ,  1870.3997    ,
     *   1881.4641    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   1808.1175    ,  1814.6350    ,  1821.1220    ,  1827.5787    ,
     *   1834.0059    ,  1840.4039    ,  1851.4674    ,  1862.4465    ,
     *   1873.3435    ,
     *   1800.9753    ,  1807.4160    ,  1813.8248    ,  1820.2023    ,
     *   1826.5489    ,  1832.8651    ,  1843.7833    ,  1854.6132    ,
     *   1865.3570    ,
     *   1793.8838    ,  1800.2530    ,  1806.5894    ,  1812.8933    ,
     *   1819.1654    ,  1825.4060    ,  1836.1901    ,  1846.8826    ,
     *   1857.4858    ,
     *   1786.8340    ,  1793.1366    ,  1799.4054    ,  1805.6410    ,
     *   1811.8438    ,  1818.0143    ,  1828.6742    ,  1839.2399    ,
     *   1849.7134    ,
     *   1779.8175    ,  1786.0579    ,  1792.2638    ,  1798.4356    ,
     *   1804.5740    ,  1810.6792    ,  1821.2238    ,  1831.6719    ,
     *   1842.0255    ,
     *   1772.8270    ,  1779.0092    ,  1785.1562    ,  1791.2685    ,
     *   1797.3467    ,  1803.3911    ,  1813.8284    ,  1824.1671    ,
     *   1834.4094    ,
     *   1765.8559    ,  1771.9834    ,  1778.0753    ,  1784.1319    ,
     *   1790.1538    ,  1796.1414    ,  1806.4785    ,  1816.7154    ,
     *   1826.8541    ,
     *   1758.8981    ,  1764.9743    ,  1771.0144    ,  1777.0187    ,
     *   1782.9879    ,  1788.9223    ,  1799.1657    ,  1809.3075    ,
     *   1819.3497    ,
     *   1751.9480    ,  1757.9759    ,  1763.9673    ,  1769.9226    ,
     *   1775.8423    ,  1781.7268    ,  1791.8825    ,  1801.9352    ,
     *   1811.8873    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   1745.0005    ,  1750.9830    ,  1756.9286    ,  1762.8377    ,
     *   1768.7109    ,  1774.5486    ,  1784.6219    ,  1794.5912    ,
     *   1804.4588    ,
     *   1738.0510    ,  1743.9906    ,  1749.8930    ,  1755.7587    ,
     *   1761.5881    ,  1767.3817    ,  1777.3776    ,  1787.2687    ,
     *   1797.0572    ,
     *   1731.0950    ,  1736.9942    ,  1742.8559    ,  1748.6805    ,
     *   1754.4687    ,  1760.2208    ,  1770.1439    ,  1779.9615    ,
     *   1789.6757    ,
     *   1724.1286    ,  1729.9895    ,  1735.8128    ,  1741.5988    ,
     *   1747.3481    ,  1753.0610    ,  1762.9156    ,  1772.6640    ,
     *   1782.3083    ,
     *   1717.1479    ,  1722.9727    ,  1728.7596    ,  1734.5091    ,
     *   1740.2217    ,  1745.8978    ,  1755.6878    ,  1765.3710    ,
     *   1774.9496    ,
     *   1710.1495    ,  1715.9401    ,  1721.6927    ,  1727.4077    ,
     *   1733.0856    ,  1738.7269    ,  1748.4559    ,  1758.0776    ,
     *   1767.5944    ,
     *   1703.1299    ,  1708.8882    ,  1714.6083    ,  1720.2907    ,
     *   1725.9359    ,  1731.5443    ,  1741.2157    ,  1750.7796    ,
     *   1760.2380    ,
     *   1696.0862    ,  1701.8139    ,  1707.5032    ,  1713.1548    ,
     *   1718.7690    ,  1724.3463    ,  1733.9634    ,  1743.4726    ,
     *   1752.8761    ,
     *   1689.0153    ,  1694.7140    ,  1700.3743    ,  1705.9967    ,
     *   1711.5816    ,  1717.1295    ,  1726.6953    ,  1736.1529    ,
     *   1745.5045    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   1681.9144    ,  1687.5857    ,  1693.2185    ,  1698.8133    ,
     *   1704.3705    ,  1709.8907    ,  1719.4080    ,  1728.8169    ,
     *   1738.1195    ,
     *   1674.7810    ,  1680.4264    ,  1686.0331    ,  1691.6018    ,
     *   1697.1328    ,  1702.6268    ,  1712.0982    ,  1721.4610    ,
     *   1730.7175    ,
     *   1667.6126    ,  1673.2333    ,  1678.8154    ,  1684.3594    ,
     *   1689.8657    ,  1695.3348    ,  1704.7629    ,  1714.0823    ,
     *   1723.2951    ,
     *   1660.4066    ,  1666.0041    ,  1671.5629    ,  1677.0835    ,
     *   1682.5664    ,  1688.0120    ,  1697.3992    ,  1706.6775    ,
     *   1715.8492    ,
     *   1653.1610    ,  1658.7364    ,  1664.2732    ,  1669.7717    ,
     *   1675.2324    ,  1680.6559    ,  1690.0045    ,  1699.2440    ,
     *   1708.3768    ,
     *   1645.8734    ,  1651.4281    ,  1656.9440    ,  1662.4216    ,
     *   1667.8614    ,  1673.2639    ,  1682.5760    ,  1691.7789    ,
     *   1700.8750    ,
     *   1638.5419    ,  1644.0769    ,  1649.5731    ,  1655.0310    ,
     *   1660.4510    ,  1665.8338    ,  1675.1114    ,  1684.2798    ,
     *   1693.3413    ,
     *   1631.1644    ,  1636.6808    ,  1642.1584    ,  1647.5977    ,
     *   1652.9991    ,  1658.3632    ,  1667.6083    ,  1676.7441    ,
     *   1685.7731    ,
     *   1623.7391    ,  1629.2379    ,  1634.6980    ,  1640.1197    ,
     *   1645.5035    ,  1650.8500    ,  1660.0644    ,  1669.1696    ,
     *   1678.1679    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   1616.2640    ,  1621.7464    ,  1627.1899    ,  1632.5950    ,
     *   1637.9623    ,  1643.2922    ,  1652.4778    ,  1661.5541    ,
     *   1670.5234    ,
     *   1608.7375    ,  1614.2043    ,  1619.6323    ,  1625.0218    ,
     *   1630.3735    ,  1635.6878    ,  1644.8463    ,  1653.8954    ,
     *   1662.8376    ,
     *   1601.1579    ,  1606.6101    ,  1612.0234    ,  1617.3983    ,
     *   1622.7353    ,  1628.0350    ,  1637.1679    ,  1646.1915    ,
     *   1655.1082    ,
     *   1593.5235    ,  1598.9619    ,  1604.3615    ,  1609.7226    ,
     *   1615.0459    ,  1620.3318    ,  1629.4408    ,  1638.4405    ,
     *   1647.3332    ,
     *   1585.8328    ,  1591.2583    ,  1596.6450    ,  1601.9933    ,
     *   1607.3037    ,  1612.5767    ,  1621.6632    ,  1630.6405    ,
     *   1639.5108    ,
     *   1578.0842    ,  1583.4977    ,  1588.8723    ,  1594.2086    ,
     *   1599.5069    ,  1604.7679    ,  1613.8335    ,  1622.7897    ,
     *   1631.6391    ,
     *   1570.2764    ,  1575.6786    ,  1581.0420    ,  1586.3670    ,
     *   1591.6541    ,  1596.9038    ,  1605.9498    ,  1614.8865    ,
     *   1623.7164    ,
     *   1562.4079    ,  1567.7997    ,  1573.1526    ,  1578.4671    ,
     *   1583.7437    ,  1588.9829    ,  1598.0107    ,  1606.9292    ,
     *   1615.7408    ,
     *   1554.4773    ,  1559.8594    ,  1565.2026    ,  1570.5073    ,
     *   1575.7742    ,  1581.0037    ,  1590.0146    ,  1598.9162    ,
     *   1607.7110    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   1546.4835    ,  1551.8565    ,  1557.1907    ,  1562.4865    ,
     *   1567.7443    ,  1572.9648    ,  1581.9600    ,  1590.8460    ,
     *   1599.6251    ,
     *   1538.4251    ,  1543.7898    ,  1549.1157    ,  1554.4031    ,
     *   1559.6527    ,  1564.8649    ,  1573.8456    ,  1582.7171    ,
     *   1591.4818    ,
     *   1530.3009    ,  1535.6580    ,  1540.9762    ,  1546.2560    ,
     *   1551.4979    ,  1556.7025    ,  1565.6699    ,  1574.5282    ,
     *   1583.2796    ,
     *   1522.1098    ,  1527.4599    ,  1532.7711    ,  1538.0439    ,
     *   1543.2789    ,  1548.4764    ,  1557.4317    ,  1566.2778    ,
     *   1575.0171    ,
     *   1513.8506    ,  1519.1944    ,  1524.4993    ,  1529.7657    ,
     *   1534.9943    ,  1540.1855    ,  1549.1297    ,  1557.9648    ,
     *   1566.6930    ,
     *   1505.5224    ,  1510.8604    ,  1516.1595    ,  1521.4202    ,
     *   1526.6431    ,  1531.8285    ,  1540.7627    ,  1549.5878    ,
     *   1558.3060    ,
     *   1497.1240    ,  1502.4569    ,  1507.7508    ,  1513.0064    ,
     *   1518.2240    ,  1523.4043    ,  1532.3295    ,  1541.1456    ,
     *   1549.8549    ,
     *   1488.6545    ,  1493.9828    ,  1499.2722    ,  1504.5231    ,
     *   1509.7362    ,  1514.9118    ,  1523.8291    ,  1532.6371    ,
     *   1541.3384    ,
     *   1480.1130    ,  1485.4372    ,  1490.7225    ,  1495.9694    ,
     *   1501.1785    ,  1506.3501    ,  1515.2602    ,  1524.0612    ,
     *   1532.7555    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   1471.4985    ,  1476.8192    ,  1482.1010    ,  1487.3444    ,
     *   1492.5499    ,  1497.7180    ,  1506.6220    ,  1515.4169    ,
     *   1524.1050    ,
     *   1462.8102    ,  1468.1280    ,  1473.4068    ,  1478.6471    ,
     *   1483.8496    ,  1489.0147    ,  1497.9135    ,  1506.7030    ,
     *   1515.3859    ,
     *   1454.0473    ,  1459.3625    ,  1464.6388    ,  1469.8767    ,
     *   1475.0766    ,  1480.2392    ,  1489.1336    ,  1497.9187    ,
     *   1506.5972    ,
     *   1445.2090    ,  1450.5222    ,  1455.7964    ,  1461.0323    ,
     *   1466.2302    ,  1471.3907    ,  1480.2815    ,  1489.0631    ,
     *   1497.7379    ,
     *   1436.2945    ,  1441.6062    ,  1446.8788    ,  1452.1131    ,
     *   1457.3094    ,  1462.4683    ,  1471.3563    ,  1480.1351    ,
     *   1488.8071    ,
     *   1427.3032    ,  1432.6137    ,  1437.8853    ,  1443.1184    ,
     *   1448.3135    ,  1453.4713    ,  1462.3572    ,  1471.1340    ,
     *   1479.8039    ,
     *   1418.2344    ,  1423.5442    ,  1428.8151    ,  1434.0474    ,
     *   1439.2419    ,  1444.3989    ,  1453.2835    ,  1462.0590    ,
     *   1470.7276    ,
     *   1409.0875    ,  1414.3970    ,  1419.6676    ,  1424.8996    ,
     *   1430.0937    ,  1435.2504    ,  1444.1344    ,  1452.9092    ,
     *   1461.5772    ,
     *   1399.8619    ,  1405.1715    ,  1410.4421    ,  1415.6742    ,
     *   1420.8684    ,  1426.0251    ,  1434.9092    ,  1443.6841    ,
     *   1452.3521    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   3597.1514    ,  3597.9460    ,  3600.7175    ,  3604.5507    ,
     *   3608.3832    ,  3612.2149    ,  3616.0460    ,  3619.8764    ,
     *   3623.7062    ,
     *   3575.6918    ,  3576.4873    ,  3579.2616    ,  3583.0986    ,
     *   3586.9348    ,  3590.7702    ,  3594.6048    ,  3598.4387    ,
     *   3602.2719    ,
     *   3554.6942    ,  3555.4905    ,  3558.2678    ,  3562.1089    ,
     *   3565.9492    ,  3569.7886    ,  3573.6271    ,  3577.4648    ,
     *   3581.3017    ,
     *   3534.1409    ,  3534.9381    ,  3537.7188    ,  3541.5643    ,
     *   3545.4090    ,  3549.2526    ,  3553.0953    ,  3556.9371    ,
     *   3560.7780    ,
     *   3514.0151    ,  3514.8134    ,  3517.5975    ,  3521.4480    ,
     *   3525.2973    ,  3529.1456    ,  3532.9928    ,  3536.8391    ,
     *   3540.6843    ,
     *   3494.3006    ,  3495.1000    ,  3497.8881    ,  3501.7437    ,
     *   3505.5981    ,  3509.4514    ,  3513.3035    ,  3517.1545    ,
     *   3521.0045    ,
     *   3474.9820    ,  3475.7826    ,  3478.5748    ,  3482.4360    ,
     *   3486.2959    ,  3490.1546    ,  3494.0119    ,  3497.8681    ,
     *   3501.7231    ,
     *   3456.0442    ,  3456.8461    ,  3459.6427    ,  3463.5100    ,
     *   3467.3758    ,  3471.2402    ,  3475.1033    ,  3478.9650    ,
     *   3482.8254    ,
     *   3437.4729    ,  3438.2762    ,  3441.0776    ,  3444.9513    ,
     *   3448.8235    ,  3452.6941    ,  3456.5632    ,  3460.4309    ,
     *   3464.2971    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   3419.2542    ,  3420.0589    ,  3422.8654    ,  3426.7462    ,
     *   3430.6251    ,  3434.5024    ,  3438.3781    ,  3442.2521    ,
     *   3446.1246    ,
     *   3401.3747    ,  3402.1810    ,  3404.9930    ,  3408.8812    ,
     *   3412.7675    ,  3416.6519    ,  3420.5345    ,  3424.4154    ,
     *   3428.2945    ,
     *   3383.8215    ,  3384.6296    ,  3387.4474    ,  3391.3436    ,
     *   3395.2377    ,  3399.1297    ,  3403.0198    ,  3406.9080    ,
     *   3410.7943    ,
     *   3366.5822    ,  3367.3921    ,  3370.2162    ,  3374.1209    ,
     *   3378.0233    ,  3381.9236    ,  3385.8216    ,  3389.7176    ,
     *   3393.6116    ,
     *   3349.6447    ,  3350.4565    ,  3353.2874    ,  3357.2012    ,
     *   3361.1126    ,  3365.0215    ,  3368.9281    ,  3372.8324    ,
     *   3376.7345    ,
     *   3332.9974    ,  3333.8113    ,  3336.6494    ,  3340.5729    ,
     *   3344.4938    ,  3348.4120    ,  3352.3277    ,  3356.2409    ,
     *   3360.1517    ,
     *   3316.6290    ,  3317.4452    ,  3320.2909    ,  3324.2248    ,
     *   3328.1558    ,  3332.0839    ,  3336.0093    ,  3339.9320    ,
     *   3343.8521    ,
     *   3300.5287    ,  3301.3472    ,  3304.2010    ,  3308.1460    ,
     *   3312.0878    ,  3316.0265    ,  3319.9622    ,  3323.8950    ,
     *   3327.8249    ,
     *   3284.6857    ,  3285.5067    ,  3288.3692    ,  3292.3260    ,
     *   3296.2793    ,  3300.2292    ,  3304.1759    ,  3308.1194    ,
     *   3312.0599    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   3269.0899    ,  3269.9136    ,  3272.7853    ,  3276.7546    ,
     *   3280.7201    ,  3284.6820    ,  3288.6404    ,  3292.5953    ,
     *   3296.5469    ,
     *   3253.7312    ,  3254.5578    ,  3257.4393    ,  3261.4219    ,
     *   3265.4004    ,  3269.3750    ,  3273.3458    ,  3277.3129    ,
     *   3281.2763    ,
     *   3238.6000    ,  3239.4296    ,  3242.3216    ,  3246.3183    ,
     *   3250.3106    ,  3254.2987    ,  3258.2827    ,  3262.2626    ,
     *   3266.2386    ,
     *   3223.6867    ,  3224.5195    ,  3227.4226    ,  3231.4344    ,
     *   3235.4414    ,  3239.4438    ,  3243.4417    ,  3247.4353    ,
     *   3251.4246    ,
     *   3208.9822    ,  3209.8184    ,  3212.7333    ,  3216.7610    ,
     *   3220.7835    ,  3224.8011    ,  3228.8139    ,  3232.8220    ,
     *   3236.8254    ,
     *   3194.4774    ,  3195.3172    ,  3198.2446    ,  3202.2892    ,
     *   3206.3283    ,  3210.3620    ,  3214.3905    ,  3218.4139    ,
     *   3222.4324    ,
     *   3180.1635    ,  3181.0072    ,  3183.9478    ,  3188.0104    ,
     *   3192.0670    ,  3196.1178    ,  3200.1630    ,  3204.2026    ,
     *   3208.2370    ,
     *   3166.0319    ,  3166.8796    ,  3169.8344    ,  3173.9160    ,
     *   3177.9912    ,  3182.0601    ,  3186.1229    ,  3190.1798    ,
     *   3194.2309    ,
     *   3152.0741    ,  3152.9262    ,  3155.8958    ,  3159.9976    ,
     *   3164.0925    ,  3168.1806    ,  3172.2621    ,  3176.3372    ,
     *   3180.4062    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   3138.2818    ,  3139.1385    ,  3142.1240    ,  3146.2472    ,
     *   3150.3629    ,  3154.4713    ,  3158.5726    ,  3162.6671    ,
     *   3166.7548    ,
     *   3124.6469    ,  3125.5084    ,  3128.5107    ,  3132.6565    ,
     *   3136.7943    ,  3140.9243    ,  3145.0466    ,  3149.1615    ,
     *   3153.2692    ,
     *   3111.1611    ,  3112.0278    ,  3115.0479    ,  3119.2178    ,
     *   3123.3790    ,  3127.5318    ,  3131.6763    ,  3135.8128    ,
     *   3139.9416    ,
     *   3100.8294    ,  3101.7003    ,  3104.7349    ,  3108.9244    ,
     *   3113.1047    ,  3117.2760    ,  3121.4385    ,  3125.5926    ,
     *   3129.7385    ,
     *   3090.5786    ,  3091.4539    ,  3094.5036    ,  3098.7136    ,
     *   3102.9138    ,  3107.1045    ,  3111.2859    ,  3115.4584    ,
     *   3119.6222    ,
     *   3080.4049    ,  3081.2848    ,  3084.3504    ,  3088.5818    ,
     *   3092.8029    ,  3097.0138    ,  3101.2150    ,  3105.4066    ,
     *   3109.5891    ,
     *   3070.3047    ,  3071.1895    ,  3074.2717    ,  3078.5256    ,
     *   3082.7684    ,  3087.0005    ,  3091.2223    ,  3095.4340    ,
     *   3099.6360    ,
     *   3060.2746    ,  3061.1644    ,  3064.2640    ,  3068.5413    ,
     *   3072.8069    ,  3077.0612    ,  3081.3045    ,  3085.5372    ,
     *   3089.7595    ,
     *   3050.3108    ,  3051.2058    ,  3054.3237    ,  3058.6255    ,
     *   3062.9150    ,  3067.1925    ,  3071.4583    ,  3075.7129    ,
     *   3079.9565    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   3040.4097    ,  3041.3103    ,  3044.4472    ,  3048.7748    ,
     *   3053.0892    ,  3057.3909    ,  3061.6803    ,  3065.9577    ,
     *   3070.2236    ,
     *   3030.5678    ,  3031.4742    ,  3034.6311    ,  3038.9856    ,
     *   3043.3261    ,  3047.6531    ,  3051.9671    ,  3056.2684    ,
     *   3060.5575    ,
     *   3020.7814    ,  3021.6939    ,  3024.8717    ,  3029.2543    ,
     *   3033.6222    ,  3037.9758    ,  3042.3155    ,  3046.6418    ,
     *   3050.9551    ,
     *   3011.0468    ,  3011.9657    ,  3015.1654    ,  3019.5776    ,
     *   3023.9741    ,  3028.3555    ,  3032.7221    ,  3037.0745    ,
     *   3041.4132    ,
     *   3001.3605    ,  3002.2861    ,  3005.5088    ,  3009.9519    ,
     *   3014.3784    ,  3018.7887    ,  3023.1835    ,  3027.5633    ,
     *   3031.9284    ,
     *   2991.7186    ,  2992.6512    ,  2995.8980    ,  3000.3736    ,
     *   3004.8315    ,  3009.2723    ,  3013.6965    ,  3018.1048    ,
     *   3022.4977    ,
     *   2982.1174    ,  2983.0574    ,  2986.3296    ,  2990.8392    ,
     *   2995.3299    ,  2999.8026    ,  3004.2577    ,  3008.6959    ,
     *   3013.1177    ,
     *   2972.5532    ,  2973.5009    ,  2976.7996    ,  2981.3449    ,
     *   2985.8702    ,  2990.3762    ,  2994.8636    ,  2999.3331    ,
     *   3003.7852    ,
     *   2963.0220    ,  2963.9778    ,  2967.3044    ,  2971.8872    ,
     *   2976.4487    ,  2980.9897    ,  2985.5110    ,  2990.0132    ,
     *   2994.4970    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   2953.5198    ,  2954.4842    ,  2957.8402    ,  2962.4623    ,
     *   2967.0618    ,  2971.6395    ,  2976.1962    ,  2980.7327    ,
     *   2985.2497    ,
     *   2944.0427    ,  2945.0161    ,  2948.4029    ,  2953.0664    ,
     *   2957.7057    ,  2962.3219    ,  2966.9158    ,  2971.4883    ,
     *   2976.0401    ,
     *   2934.5865    ,  2935.5694    ,  2938.9886    ,  2943.6955    ,
     *   2948.3768    ,  2953.0334    ,  2957.6664    ,  2962.2765    ,
     *   2966.8647    ,
     *   2925.1470    ,  2926.1398    ,  2929.5932    ,  2934.3458    ,
     *   2939.0712    ,  2943.7703    ,  2948.4441    ,  2953.0938    ,
     *   2957.7201    ,
     *   2915.7197    ,  2916.7230    ,  2920.2124    ,  2925.0132    ,
     *   2929.7849    ,  2934.5286    ,  2939.2455    ,  2943.9366    ,
     *   2948.6029    ,
     *   2906.3001    ,  2907.3145    ,  2910.8419    ,  2915.6934    ,
     *   2920.5139    ,  2925.3045    ,  2930.0666    ,  2934.8012    ,
     *   2939.5095    ,
     *   2896.8835    ,  2897.9096    ,  2901.4771    ,  2906.3822    ,
     *   2911.2540    ,  2916.0941    ,  2920.9037    ,  2925.6840    ,
     *   2930.4363    ,
     *   2887.4650    ,  2888.5035    ,  2892.1133    ,  2897.0749    ,
     *   2902.0010    ,  2906.8931    ,  2911.7526    ,  2916.5811    ,
     *   2921.3797    ,
     *   2878.0395    ,  2879.0912    ,  2882.7458    ,  2887.7670    ,
     *   2892.7503    ,  2897.6972    ,  2902.6095    ,  2907.4885    ,
     *   2912.3358    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   2868.6017    ,  2869.6673    ,  2873.3693    ,  2878.4537    ,
     *   2883.4974    ,  2888.5022    ,  2893.4700    ,  2898.4023    ,
     *   2903.3006    ,
     *   2859.1459    ,  2860.2262    ,  2863.9785    ,  2869.1298    ,
     *   2874.2374    ,  2879.3033    ,  2884.3296    ,  2889.3181    ,
     *   2894.2703    ,
     *   2849.6662    ,  2850.7622    ,  2854.5679    ,  2859.7900    ,
     *   2864.9652    ,  2870.0959    ,  2875.1840    ,  2880.2316    ,
     *   2885.2406    ,
     *   2840.1564    ,  2841.2690    ,  2845.1314    ,  2850.4288    ,
     *   2855.6757    ,  2860.8747    ,  2866.0282    ,  2871.1384    ,
     *   2876.2072    ,
     *   2830.6097    ,  2831.7400    ,  2835.6628    ,  2841.0402    ,
     *   2846.3632    ,  2851.6348    ,  2856.8574    ,  2862.0336    ,
     *   2867.1656    ,
     *   2821.0190    ,  2822.1682    ,  2826.1555    ,  2831.6179    ,
     *   2837.0219    ,  2842.3704    ,  2847.6663    ,  2852.9124    ,
     *   2858.1111    ,
     *   2808.9571    ,  2810.1318    ,  2814.2058    ,  2819.7827    ,
     *   2825.2951    ,  2830.7466    ,  2836.1405    ,  2841.4798    ,
     *   2846.7673    ,
     *   2796.7983    ,  2798.0009    ,  2802.1693    ,  2807.8706    ,
     *   2813.5005    ,  2819.0634    ,  2824.5629    ,  2830.0026    ,
     *   2835.3856    ,
     *   2784.5247    ,  2785.7578    ,  2790.0294    ,  2795.8662    ,
     *   2801.6239    ,  2807.3075    ,  2812.9213    ,  2818.4693    ,
     *   2823.9552    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   2772.1165    ,  2773.3830    ,  2777.7678    ,  2783.7527    ,
     *   2789.6498    ,  2795.4647    ,  2801.2023    ,  2806.8675    ,
     *   2812.4643    ,
     *   2759.5513    ,  2760.8547    ,  2765.3641    ,  2771.5117    ,
     *   2777.5612    ,  2783.5191    ,  2789.3915    ,  2795.1837    ,
     *   2800.9006    ,
     *   2746.8039    ,  2748.1482    ,  2752.7954    ,  2759.1223    ,
     *   2765.3391    ,  2771.4537    ,  2777.4730    ,  2783.4034    ,
     *   2789.2504    ,
     *   2733.8455    ,  2735.2354    ,  2740.0358    ,  2746.5612    ,
     *   2752.9625    ,  2759.2491    ,  2765.4292    ,  2771.5103    ,
     *   2777.4990    ,
     *   2720.6431    ,  2722.0839    ,  2727.0556    ,  2733.8019    ,
     *   2740.4076    ,  2746.8839    ,  2753.2407    ,  2759.4868    ,
     *   2765.6300    ,
     *   2707.1579    ,  2708.6563    ,  2713.8207    ,  2720.8143    ,
     *   2727.6475    ,  2734.3341    ,  2740.8858    ,  2747.3132    ,
     *   2753.6255    ,
     *   2693.3444    ,  2694.9083    ,  2700.2911    ,  2707.5634    ,
     *   2714.6515    ,  2721.5721    ,  2728.3399    ,  2734.9674    ,
     *   2741.4656    ,
     *   2679.1481    ,  2680.7873    ,  2686.4197    ,  2694.0083    ,
     *   2701.3837    ,  2708.5667    ,  2715.5752    ,  2722.4245    ,
     *   2729.1279    ,
     *   2664.5031    ,  2666.2293    ,  2672.1499    ,  2680.1008    ,
     *   2687.8026    ,  2695.2815    ,  2702.5597    ,  2709.6562    ,
     *   2716.5870    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   2649.3275    ,  2651.1561    ,  2657.4130    ,  2665.7831    ,
     *   2673.8588    ,  2681.6740    ,  2689.2566    ,  2696.6300    ,
     *   2703.8144    ,
     *   2633.5186    ,  2635.4691    ,  2642.1241    ,  2650.9847    ,
     *   2659.4933    ,  2667.6939    ,  2675.6223    ,  2683.3084    ,
     *   2690.7769    ,
     *   2616.9433    ,  2619.0416    ,  2626.1756    ,  2635.6184    ,
     *   2644.6339    ,  2653.2807    ,  2661.6058    ,  2669.6472    ,
     *   2677.4363    ,
     *   2599.4247    ,  2601.7064    ,  2609.4284    ,  2619.5740    ,
     *   2629.1914    ,  2638.3610    ,  2647.1454    ,  2655.5942    ,
     *   2663.7478    ,
     *   2580.7190    ,  2583.2347    ,  2591.6968    ,  2602.7087    ,
     *   2613.0531    ,  2622.8436    ,  2632.1660    ,  2641.0865    ,
     *   2649.6579    ,
     *   2560.4735    ,  2563.2990    ,  2572.7241    ,  2584.8321    ,
     *   2596.0727    ,  2606.6132    ,  2616.5745    ,  2626.0476    ,
     *   2635.1026    ,
     *   2519.7770    ,  2523.4849    ,  2535.5439    ,  2550.4739    ,
     *   2563.9036    ,  2576.2043    ,  2587.6195    ,  2598.3187    ,
     *   2608.4252    ,
     *   2465.6439    ,  2471.5250    ,  2489.3978    ,  2509.7080    ,
     *   2526.8635    ,  2541.9364    ,  2555.5147    ,  2567.9604    ,
     *   2579.5136    ,
     *   2342.2950    ,  2373.4322    ,  2420.7228    ,  2456.2287    ,
     *   2481.3005    ,  2501.4272    ,  2518.5805    ,  2533.7200    ,
     *   2547.3930    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   2285.7944    ,  2358.3130    ,  2414.0623    ,  2451.7499    ,
     *   2477.7057    ,  2498.3342    ,  2515.8185    ,  2531.1960    ,
     *   2545.0501    ,
     *   2170.9418    ,  2292.3121    ,  2399.2214    ,  2442.3622    ,
     *   2470.3093    ,  2492.0273    ,  2510.2163    ,  2526.0945    ,
     *   2540.3263    ,
     *   2136.9085    ,  2149.2136    ,  2298.4430    ,  2403.0193    ,
     *   2441.7118    ,  2468.4591    ,  2489.6728    ,  2507.6096    ,
     *   2523.3511    ,
     *   2116.0107    ,  2123.6682    ,  2159.0504    ,  2302.7733    ,
     *   2390.2941    ,  2430.2105    ,  2457.9251    ,  2479.8517    ,
     *   2498.3368    ,
     *   2102.2006    ,  2108.2637    ,  2132.9100    ,  2187.0460    ,
     *   2306.6542    ,  2380.6013    ,  2420.4176    ,  2448.6115    ,
     *   2471.0044    ,
     *   2091.5012    ,  2096.7102    ,  2116.8667    ,  2153.1792    ,
     *   2214.0213    ,  2310.4945    ,  2373.6700    ,  2412.3465    ,
     *   2440.5451    ,
     *   2082.6059    ,  2087.2673    ,  2104.8418    ,  2134.0187    ,
     *   2173.8133    ,  2236.5123    ,  2314.3242    ,  2369.0018    ,
     *   2405.8974    ,
     *   2074.9065    ,  2079.1802    ,  2095.0372    ,  2120.2204    ,
     *   2151.4590    ,  2193.8680    ,  2254.0020    ,  2318.1274    ,
     *   2366.0795    ,
     *   2068.0659    ,  2072.0472    ,  2086.6606    ,  2109.2336    ,
     *   2135.8005    ,  2168.8246    ,  2212.3900    ,  2267.6709    ,
     *   2321.8882    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   2061.8757    ,  2065.6268    ,  2079.2881    ,  2099.9947    ,
     *   2123.5731    ,  2151.3939    ,  2185.6725    ,  2228.8411    ,
     *   2278.7128    ,
     *   2056.1976    ,  2059.7613    ,  2072.6646    ,  2091.9555    ,
     *   2113.4324    ,  2137.9395    ,  2166.7650    ,  2201.5930    ,
     *   2243.1679    ,
     *   2050.9344    ,  2054.3419    ,  2066.6237    ,  2084.7954    ,
     *   2104.6990    ,  2126.8940    ,  2152.1887    ,  2181.6647    ,
     *   2216.3127    ,
     *   2046.0149    ,  2049.2898    ,  2061.0502    ,  2078.3096    ,
     *   2096.9824    ,  2117.4600    ,  2140.2824    ,  2166.1620    ,
     *   2195.8750    ,
     *   2024.8783    ,  2027.6968    ,  2037.7070    ,  2052.0559    ,
     *   2067.0675    ,  2082.8467    ,  2099.5192    ,  2117.2341    ,
     *   2136.1618    ,
     *   2007.6677    ,  2010.2135    ,  2019.2063    ,  2031.9545    ,
     *   2045.0954    ,  2058.6722    ,  2072.7329    ,  2087.3311    ,
     *   2102.5250    ,
     *   1992.8194    ,  1995.1793    ,  2003.4885    ,  2015.1921    ,
     *   2027.1572    ,  2039.4053    ,  2051.9599    ,  2064.8460    ,
     *   2078.0896    ,
     *   1979.5595    ,  1981.7823    ,  1989.5923    ,  2000.5471    ,
     *   2011.6881    ,  2023.0278    ,  2034.5791    ,  2046.3554    ,
     *   2058.3707    ,
     *   1967.4430    ,  1969.5594    ,  1976.9844    ,  1987.3692    ,
     *   1997.8928    ,  2008.5626    ,  2019.3867    ,  2030.3730    ,
     *   2041.5297    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   1956.1886    ,  1958.2193    ,  1965.3360    ,  1975.2684    ,
     *   1985.3074    ,  1995.4579    ,  2005.7249    ,  2016.1137    ,
     *   2026.6292    ,
     *   1945.6061    ,  1947.5659    ,  1954.4284    ,  1963.9907    ,
     *   1973.6366    ,  1983.3696    ,  1993.1929    ,  2003.1101    ,
     *   2013.1244    ,
     *   1935.5603    ,  1937.4603    ,  1944.1086    ,  1953.3609    ,
     *   1962.6799    ,  1972.0679    ,  1981.5274    ,  1991.0606    ,
     *   2000.6699    ,
     *   1925.9516    ,  1927.8000    ,  1934.2648    ,  1943.2526    ,
     *   1952.2942    ,  1961.3912    ,  1970.5455    ,  1979.7586    ,
     *   1989.0321    ,
     *   1916.7039    ,  1918.5075    ,  1924.8127    ,  1933.5714    ,
     *   1942.3738    ,  1951.2213    ,  1960.1150    ,  1969.0560    ,
     *   1978.0456    ,
     *   1907.7579    ,  1909.5219    ,  1915.6868    ,  1924.2447    ,
     *   1932.8384    ,  1941.4687    ,  1950.1366    ,  1958.8430    ,
     *   1967.5886    ,
     *   1899.0662    ,  1900.7952    ,  1906.8353    ,  1915.2154    ,
     *   1923.6248    ,  1932.0642    ,  1940.5342    ,  1949.0354    ,
     *   1957.5686    ,
     *   1890.5906    ,  1892.2880    ,  1898.2166    ,  1906.4378    ,
     *   1914.6830    ,  1922.9528    ,  1931.2475    ,  1939.5677    ,
     *   1947.9139    ,
     *   1882.2992    ,  1883.9682    ,  1889.7961    ,  1897.8744    ,
     *   1905.9723    ,  1914.0901    ,  1922.2284    ,  1930.3873    ,
     *   1938.5673    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   1874.1657    ,  1875.8088    ,  1881.5453    ,  1889.4942    ,
     *   1897.4589    ,  1905.4399    ,  1913.4374    ,  1921.4516    ,
     *   1929.4828    ,
     *   1866.1675    ,  1867.7870    ,  1873.4402    ,  1881.2712    ,
     *   1889.1150    ,  1896.9718    ,  1904.8418    ,  1912.7253    ,
     *   1920.6223    ,
     *   1858.2855    ,  1859.8834    ,  1865.4602    ,  1873.1834    ,
     *   1880.9166    ,  1888.6602    ,  1896.4143    ,  1904.1790    ,
     *   1911.9544    ,
     *   1850.5031    ,  1852.0811    ,  1857.5877    ,  1865.2118    ,
     *   1872.8437    ,  1880.4836    ,  1888.1316    ,  1895.7878    ,
     *   1903.4524    ,
     *   1842.8060    ,  1844.3656    ,  1849.8074    ,  1857.3400    ,
     *   1864.8786    ,  1872.4232    ,  1879.9738    ,  1887.5306    ,
     *   1895.0936    ,
     *   1835.1814    ,  1836.7239    ,  1842.1057    ,  1849.5538    ,
     *   1857.0061    ,  1864.4627    ,  1871.9236    ,  1879.3889    ,
     *   1886.8586    ,
     *   1827.6182    ,  1829.1449    ,  1834.4708    ,  1841.8405    ,
     *   1849.2129    ,  1856.5881    ,  1863.9661    ,  1871.3468    ,
     *   1878.7305    ,
     *   1820.1065    ,  1821.6183    ,  1826.8923    ,  1834.1891    ,
     *   1841.4872    ,  1848.7868    ,  1856.0878    ,  1863.3903    ,
     *   1870.6943    ,
     *   1812.6371    ,  1814.1352    ,  1819.3608    ,  1826.5895    ,
     *   1833.8185    ,  1841.0478    ,  1848.2773    ,  1855.5071    ,
     *   1862.7372    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   1805.2023    ,  1806.6875    ,  1811.8677    ,  1819.0329    ,
     *   1826.1974    ,  1833.3610    ,  1840.5240    ,  1847.6861    ,
     *   1854.8476    ,
     *   1797.7946    ,  1799.2677    ,  1804.4055    ,  1811.5113    ,
     *   1818.6154    ,  1825.7178    ,  1832.8185    ,  1839.9176    ,
     *   1847.0150    ,
     *   1790.4074    ,  1791.8692    ,  1796.9672    ,  1804.0173    ,
     *   1811.0649    ,  1818.1100    ,  1825.1526    ,  1832.1927    ,
     *   1839.2304    ,
     *   1783.0348    ,  1784.4859    ,  1789.5466    ,  1796.5443    ,
     *   1803.5389    ,  1810.5303    ,  1817.5185    ,  1824.5035    ,
     *   1831.4853    ,
     *   1775.6710    ,  1777.1122    ,  1782.1378    ,  1789.0864    ,
     *   1796.0312    ,  1802.9722    ,  1809.9094    ,  1816.8427    ,
     *   1823.7721    ,
     *   1768.3111    ,  1769.7429    ,  1774.7354    ,  1781.6378    ,
     *   1788.5359    ,  1795.4295    ,  1802.3188    ,  1809.2036    ,
     *   1816.0840    ,
     *   1760.9503    ,  1762.3732    ,  1767.3346    ,  1774.1936    ,
     *   1781.0476    ,  1787.8968    ,  1794.7410    ,  1801.5803    ,
     *   1808.4146    ,
     *   1753.5842    ,  1754.9987    ,  1759.9308    ,  1766.7488    ,
     *   1773.5615    ,  1780.3687    ,  1787.1706    ,  1793.9671    ,
     *   1800.7582    ,
     *   1746.2087    ,  1747.6153    ,  1752.5198    ,  1759.2992    ,
     *   1766.0728    ,  1772.8407    ,  1779.6027    ,  1786.3590    ,
     *   1793.1093    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   1738.8200    ,  1740.2191    ,  1745.0975    ,  1751.8405    ,
     *   1758.5774    ,  1765.3081    ,  1772.0327    ,  1778.7510    ,
     *   1785.4632    ,
     *   1731.4144    ,  1732.8066    ,  1737.6604    ,  1744.3691    ,
     *   1751.0713    ,  1757.7670    ,  1764.4563    ,  1771.1390    ,
     *   1777.8151    ,
     *   1723.9887    ,  1725.3743    ,  1730.2049    ,  1736.8812    ,
     *   1743.5508    ,  1750.2135    ,  1756.8695    ,  1763.5186    ,
     *   1770.1608    ,
     *   1716.5397    ,  1717.9190    ,  1722.7277    ,  1729.3735    ,
     *   1736.0123    ,  1742.6439    ,  1749.2685    ,  1755.8860    ,
     *   1762.4964    ,
     *   1709.0643    ,  1710.4377    ,  1715.2258    ,  1721.8428    ,
     *   1728.4525    ,  1735.0549    ,  1741.6500    ,  1748.2377    ,
     *   1754.8180    ,
     *   1701.5598    ,  1702.9276    ,  1707.6962    ,  1714.2861    ,
     *   1720.8685    ,  1727.4432    ,  1734.0105    ,  1740.5701    ,
     *   1747.1222    ,
     *   1694.0235    ,  1695.3861    ,  1700.1363    ,  1706.7006    ,
     *   1713.2571    ,  1719.8059    ,  1726.3470    ,  1732.8802    ,
     *   1739.4057    ,
     *   1686.4528    ,  1687.8104    ,  1692.5433    ,  1699.0835    ,
     *   1705.6158    ,  1712.1401    ,  1718.6565    ,  1725.1649    ,
     *   1731.6653    ,
     *   1678.8452    ,  1680.1982    ,  1684.9148    ,  1691.4324    ,
     *   1697.9418    ,  1704.4431    ,  1710.9362    ,  1717.4213    ,
     *   1723.8982    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   1671.1986    ,  1672.5472    ,  1677.2485    ,  1683.7447    ,
     *   1690.2326    ,  1696.7122    ,  1703.1836    ,  1709.6467    ,
     *   1716.1015    ,
     *   1663.5107    ,  1664.8552    ,  1669.5420    ,  1676.0182    ,
     *   1682.4859    ,  1688.9452    ,  1695.3961    ,  1701.8385    ,
     *   1708.2726    ,
     *   1655.7794    ,  1657.1200    ,  1661.7933    ,  1668.2506    ,
     *   1674.6994    ,  1681.1396    ,  1687.5713    ,  1693.9944    ,
     *   1700.4089    ,
     *   1648.0026    ,  1649.3396    ,  1654.0002    ,  1660.4399    ,
     *   1666.8709    ,  1673.2932    ,  1679.7069    ,  1686.1119    ,
     *   1692.5082    ,
     *   1640.1785    ,  1641.5121    ,  1646.1609    ,  1652.5840    ,
     *   1658.9984    ,  1665.4040    ,  1671.8008    ,  1678.1888    ,
     *   1684.5681    ,
     *   1632.3052    ,  1633.6356    ,  1638.2733    ,  1644.6810    ,
     *   1651.0798    ,  1657.4698    ,  1663.8509    ,  1670.2231    ,
     *   1676.5864    ,
     *   1624.3810    ,  1625.7084    ,  1630.3358    ,  1636.7291    ,
     *   1643.1134    ,  1649.4888    ,  1655.8552    ,  1662.2126    ,
     *   1668.5611    ,
     *   1616.4041    ,  1617.7288    ,  1622.3465    ,  1628.7264    ,
     *   1635.0972    ,  1641.4590    ,  1647.8118    ,  1654.1555    ,
     *   1660.4902    ,
     *   1608.3729    ,  1609.6951    ,  1614.3038    ,  1620.6713    ,
     *   1627.0296    ,  1633.3788    ,  1639.7189    ,  1646.0499    ,
     *   1652.3718    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   1600.2859    ,  1601.6057    ,  1606.2061    ,  1612.5621    ,
     *   1618.9088    ,  1625.2464    ,  1631.5748    ,  1637.8940    ,
     *   1644.2040    ,
     *   1592.1415    ,  1593.4591    ,  1598.0519    ,  1604.3972    ,
     *   1610.7333    ,  1617.0601    ,  1623.3777    ,  1629.6860    ,
     *   1635.9851    ,
     *   1583.9383    ,  1585.2539    ,  1589.8397    ,  1596.1753    ,
     *   1602.5015    ,  1608.8184    ,  1615.1261    ,  1621.4244    ,
     *   1627.7135    ,
     *   1575.6749    ,  1576.9887    ,  1581.5680    ,  1587.8947    ,
     *   1594.2119    ,  1600.5198    ,  1606.8184    ,  1613.1076    ,
     *   1619.3875    ,
     *   1567.3500    ,  1568.6620    ,  1573.2356    ,  1579.5541    ,
     *   1585.8632    ,  1592.1628    ,  1598.4531    ,  1604.7340    ,
     *   1611.0056    ,
     *   1558.9622    ,  1560.2728    ,  1564.8410    ,  1571.1522    ,
     *   1577.4538    ,  1583.7461    ,  1590.0289    ,  1596.3023    ,
     *   1602.5662    ,
     *   1550.5104    ,  1551.8196    ,  1556.3831    ,  1562.6876    ,
     *   1568.9826    ,  1575.2682    ,  1581.5443    ,  1587.8109    ,
     *   1594.0680    ,
     *   1541.9933    ,  1543.3013    ,  1547.8606    ,  1554.1592    ,
     *   1560.4483    ,  1566.7279    ,  1572.9980    ,  1579.2586    ,
     *   1585.5097    ,
     *   1533.4098    ,  1534.7168    ,  1539.2723    ,  1545.5657    ,
     *   1551.8496    ,  1558.1239    ,  1564.3887    ,  1570.6440    ,
     *   1576.8898    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   1524.7589    ,  1526.0649    ,  1530.6171    ,  1536.9060    ,
     *   1543.1854    ,  1549.4551    ,  1555.7153    ,  1561.9659    ,
     *   1568.2071    ,
     *   1516.0394    ,  1517.3446    ,  1521.8941    ,  1528.1791    ,
     *   1534.4545    ,  1540.7203    ,  1546.9766    ,  1553.2232    ,
     *   1559.4603    ,
     *   1507.2503    ,  1508.5549    ,  1513.1020    ,  1519.3838    ,
     *   1525.6559    ,  1531.9184    ,  1538.1714    ,  1544.4147    ,
     *   1550.6485    ,
     *   1498.3908    ,  1499.6948    ,  1504.2400    ,  1510.5191    ,
     *   1516.7886    ,  1523.0484    ,  1529.2986    ,  1535.5393    ,
     *   1541.7703    ,
     *   1489.4598    ,  1490.7633    ,  1495.3071    ,  1501.5841    ,
     *   1507.8515    ,  1514.1092    ,  1520.3573    ,  1526.5958    ,
     *   1532.8247    ,
     *   1480.4565    ,  1481.7597    ,  1486.3024    ,  1492.5779    ,
     *   1498.8437    ,  1505.0999    ,  1511.3465    ,  1517.5834    ,
     *   1523.8108    ,
     *   1471.3800    ,  1472.6831    ,  1477.2250    ,  1483.4995    ,
     *   1489.7644    ,  1496.0196    ,  1502.2652    ,  1508.5011    ,
     *   1514.7274    ,
     *   1462.2296    ,  1463.5326    ,  1468.0742    ,  1474.3482    ,
     *   1480.6126    ,  1486.8673    ,  1493.1124    ,  1499.3479    ,
     *   1505.5737    ,
     *   1453.0045    ,  1454.3075    ,  1458.8491    ,  1465.1232    ,
     *   1471.3876    ,  1477.6423    ,  1483.8874    ,  1490.1229    ,
     *   1496.3487    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   3627.5353    ,  3631.3638    ,  3635.1916    ,  3639.0189    ,
     *   3658.3260    ,  3677.6198    ,  3696.9017    ,  3716.1730    ,
     *   3735.4347    ,
     *   3606.1044    ,  3609.9361    ,  3613.7672    ,  3617.5977    ,
     *   3636.9197    ,  3656.2271    ,  3675.5212    ,  3694.8035    ,
     *   3714.0752    ,
     *   3585.1378    ,  3588.9731    ,  3592.8077    ,  3596.6415    ,
     *   3615.9798    ,  3635.3018    ,  3654.6091    ,  3673.9033    ,
     *   3693.1859    ,
     *   3564.6181    ,  3568.4573    ,  3572.2956    ,  3576.1332    ,
     *   3595.4890    ,  3614.8267    ,  3634.1483    ,  3653.4555    ,
     *   3672.7497    ,
     *   3544.5286    ,  3548.3719    ,  3552.2144    ,  3556.0559    ,
     *   3575.4307    ,  3594.7855    ,  3614.1225    ,  3633.4436    ,
     *   3652.7505    ,
     *   3524.8533    ,  3528.7012    ,  3532.5480    ,  3536.3938    ,
     *   3555.7890    ,  3575.1622    ,  3594.5159    ,  3613.8520    ,
     *   3633.1724    ,
     *   3505.5769    ,  3509.4296    ,  3513.2811    ,  3517.1316    ,
     *   3536.5487    ,  3555.9417    ,  3575.3132    ,  3594.6655    ,
     *   3614.0005    ,
     *   3486.6845    ,  3490.5424    ,  3494.3990    ,  3498.2545    ,
     *   3517.6952    ,  3537.1095    ,  3556.5001    ,  3575.8697    ,
     *   3595.2204    ,
     *   3468.1619    ,  3472.0254    ,  3475.8875    ,  3479.7483    ,
     *   3499.2143    ,  3518.6514    ,  3538.0626    ,  3557.4508    ,
     *   3576.8183    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   3449.9955    ,  3453.8649    ,  3457.7329    ,  3461.5994    ,
     *   3481.0926    ,  3500.5541    ,  3519.9874    ,  3539.3954    ,
     *   3558.7808    ,
     *   3432.1720    ,  3436.0478    ,  3439.9220    ,  3443.7947    ,
     *   3463.3170    ,  3482.8046    ,  3502.2614    ,  3521.6907    ,
     *   3541.0953    ,
     *   3414.6787    ,  3418.5614    ,  3422.4423    ,  3426.3216    ,
     *   3445.8749    ,  3465.3904    ,  3484.8724    ,  3504.3244    ,
     *   3523.7495    ,
     *   3397.5035    ,  3401.3935    ,  3405.2816    ,  3409.1678    ,
     *   3428.7543    ,  3448.2996    ,  3467.8084    ,  3487.2846    ,
     *   3506.7316    ,
     *   3380.6344    ,  3384.5322    ,  3388.4280    ,  3392.3217    ,
     *   3411.9435    ,  3431.5206    ,  3451.0580    ,  3470.5599    ,
     *   3490.0302    ,
     *   3364.0601    ,  3367.9662    ,  3371.8701    ,  3375.7718    ,
     *   3395.4313    ,  3415.0422    ,  3434.6100    ,  3454.1394    ,
     *   3473.6344    ,
     *   3347.7696    ,  3351.6845    ,  3355.5971    ,  3359.5072    ,
     *   3379.2068    ,  3398.8538    ,  3418.4539    ,  3438.0123    ,
     *   3457.5336    ,
     *   3331.7520    ,  3335.6765    ,  3339.5982    ,  3343.5174    ,
     *   3363.2596    ,  3382.9448    ,  3402.5793    ,  3422.1687    ,
     *   3441.7178    ,
     *   3315.9973    ,  3319.9317    ,  3323.8633    ,  3327.7920    ,
     *   3347.5796    ,  3367.3053    ,  3386.9763    ,  3406.5984    ,
     *   3426.1771    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   3300.4952    ,  3304.4403    ,  3308.3823    ,  3312.3212    ,
     *   3332.1569    ,  3351.9257    ,  3371.6353    ,  3391.2922    ,
     *   3410.9022    ,
     *   3285.2362    ,  3289.1926    ,  3293.1456    ,  3297.0954    ,
     *   3316.9820    ,  3336.7965    ,  3356.5470    ,  3376.2407    ,
     *   3395.8838    ,
     *   3270.2107    ,  3274.1792    ,  3278.1439    ,  3282.1052    ,
     *   3302.0459    ,  3321.9087    ,  3341.7025    ,  3361.4351    ,
     *   3381.1132    ,
     *   3255.4098    ,  3259.3909    ,  3263.3682    ,  3267.3415    ,
     *   3287.3396    ,  3307.2535    ,  3327.0931    ,  3346.8668    ,
     *   3366.5819    ,
     *   3240.8244    ,  3244.8191    ,  3248.8095    ,  3252.7957    ,
     *   3272.8544    ,  3292.8224    ,  3312.7105    ,  3332.5276    ,
     *   3352.2817    ,
     *   3226.4460    ,  3230.4549    ,  3234.4593    ,  3238.4592    ,
     *   3258.5820    ,  3278.6072    ,  3298.5464    ,  3318.4093    ,
     *   3338.2046    ,
     *   3212.2661    ,  3216.2901    ,  3220.3092    ,  3224.3236    ,
     *   3244.5142    ,  3264.5999    ,  3284.5930    ,  3304.5043    ,
     *   3324.3429    ,
     *   3198.2764    ,  3202.3165    ,  3206.3512    ,  3210.3808    ,
     *   3230.6432    ,  3250.7927    ,  3270.8427    ,  3290.8049    ,
     *   3310.6891    ,
     *   3184.4691    ,  3188.5261    ,  3192.5773    ,  3196.6230    ,
     *   3216.9612    ,  3237.1780    ,  3257.2880    ,  3277.3038    ,
     *   3297.2361    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   3170.8361    ,  3174.9110    ,  3178.9797    ,  3183.0425    ,
     *   3203.4607    ,  3223.7485    ,  3243.9217    ,  3263.9939    ,
     *   3283.9768    ,
     *   3157.3698    ,  3161.4637    ,  3165.5509    ,  3169.6317    ,
     *   3190.1343    ,  3210.4970    ,  3230.7368    ,  3250.8685    ,
     *   3270.9045    ,
     *   3144.0628    ,  3148.1766    ,  3152.2834    ,  3156.3832    ,
     *   3176.9750    ,  3197.4166    ,  3217.7265    ,  3237.9206    ,
     *   3258.0124    ,
     *   3133.8764    ,  3138.0065    ,  3142.1291    ,  3146.2444    ,
     *   3166.9085    ,  3187.4140    ,  3207.7807    ,  3228.0252    ,
     *   3248.1622    ,
     *   3123.7775    ,  3127.9246    ,  3132.0637    ,  3136.1950    ,
     *   3156.9346    ,  3177.5066    ,  3197.9322    ,  3218.2293    ,
     *   3238.4130    ,
     *   3113.7626    ,  3117.9274    ,  3122.0838    ,  3126.2319    ,
     *   3147.0500    ,  3167.6913    ,  3188.1783    ,  3208.5298    ,
     *   3228.7622    ,
     *   3103.8285    ,  3108.0118    ,  3112.1861    ,  3116.3518    ,
     *   3137.2518    ,  3157.9652    ,  3178.5159    ,  3198.9240    ,
     *   3219.2068    ,
     *   3093.9719    ,  3098.1744    ,  3102.3676    ,  3106.5516    ,
     *   3127.5368    ,  3148.3252    ,  3168.9422    ,  3189.4091    ,
     *   3209.7442    ,
     *   3084.1895    ,  3088.4122    ,  3092.6250    ,  3096.8280    ,
     *   3117.9021    ,  3138.7686    ,  3159.4544    ,  3179.9824    ,
     *   3200.3718    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   3074.4782    ,  3078.7219    ,  3082.9551    ,  3087.1780    ,
     *   3108.3448    ,  3129.2925    ,  3150.0499    ,  3170.6412    ,
     *   3191.0869    ,
     *   3064.8347    ,  3069.1004    ,  3073.3549    ,  3077.5986    ,
     *   3098.8618    ,  3119.8940    ,  3140.7258    ,  3161.3829    ,
     *   3181.8869    ,
     *   3055.2559    ,  3059.5445    ,  3063.8212    ,  3068.0865    ,
     *   3089.4504    ,  3110.5704    ,  3131.4795    ,  3152.2048    ,
     *   3172.7693    ,
     *   3045.7385    ,  3050.0510    ,  3054.3510    ,  3058.6389    ,
     *   3080.1075    ,  3101.3191    ,  3122.3084    ,  3143.1045    ,
     *   3163.7317    ,
     *   3036.2795    ,  3040.6170    ,  3044.9412    ,  3049.2527    ,
     *   3070.8305    ,  3092.1371    ,  3113.2098    ,  3134.0794    ,
     *   3154.7716    ,
     *   3026.8757    ,  3031.2392    ,  3035.5887    ,  3039.9247    ,
     *   3061.6164    ,  3083.0220    ,  3104.1813    ,  3125.1271    ,
     *   3145.8867    ,
     *   3017.5237    ,  3021.9145    ,  3026.2905    ,  3030.6522    ,
     *   3052.4624    ,  3073.9710    ,  3095.2203    ,  3116.2451    ,
     *   3137.0745    ,
     *   3008.2206    ,  3012.6398    ,  3017.0434    ,  3021.4319    ,
     *   3043.3658    ,  3064.9816    ,  3086.3243    ,  3107.4311    ,
     *   3128.3327    ,
     *   2998.9631    ,  3003.4121    ,  3007.8445    ,  3012.2609    ,
     *   3034.3238    ,  3056.0510    ,  3077.4908    ,  3098.6826    ,
     *   3119.6592    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   2989.7479    ,  2994.2280    ,  2998.6905    ,  3003.1361    ,
     *   3025.3335    ,  3047.1768    ,  3068.7174    ,  3089.9974    ,
     *   3111.0515    ,
     *   2980.5719    ,  2985.0845    ,  2989.5785    ,  2994.0546    ,
     *   3016.3923    ,  3038.3562    ,  3060.0016    ,  3081.3730    ,
     *   3102.5075    ,
     *   2971.4317    ,  2975.9783    ,  2980.5052    ,  2985.0132    ,
     *   3007.4972    ,  3029.5868    ,  3051.3410    ,  3072.8073    ,
     *   3094.0250    ,
     *   2962.3239    ,  2966.9062    ,  2971.4675    ,  2976.0088    ,
     *   2998.6456    ,  3020.8661    ,  3042.7332    ,  3064.2980    ,
     *   3085.6019    ,
     *   2953.2453    ,  2957.8649    ,  2962.4623    ,  2967.0384    ,
     *   2989.8346    ,  3012.1913    ,  3034.1759    ,  3055.8427    ,
     *   3077.2358    ,
     *   2944.1924    ,  2948.8510    ,  2953.4862    ,  2958.0987    ,
     *   2981.0614    ,  3003.5600    ,  3025.6667    ,  3047.4393    ,
     *   3068.9249    ,
     *   2935.1617    ,  2939.8613    ,  2944.5359    ,  2949.1866    ,
     *   2972.3232    ,  2994.9696    ,  3017.2031    ,  3039.0855    ,
     *   3060.6668    ,
     *   2926.1496    ,  2930.8921    ,  2935.6081    ,  2940.2988    ,
     *   2963.6172    ,  2986.4175    ,  3008.7829    ,  3030.7792    ,
     *   3052.4596    ,
     *   2917.1525    ,  2921.9400    ,  2926.6995    ,  2931.4319    ,
     *   2954.9403    ,  2977.9011    ,  3000.4036    ,  3022.5181    ,
     *   3044.3011    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   2908.1666    ,  2913.0014    ,  2917.8063    ,  2922.5827    ,
     *   2946.2898    ,  2969.4179    ,  2992.0629    ,  3014.3000    ,
     *   3036.1894    ,
     *   2899.1880    ,  2904.0724    ,  2908.9252    ,  2913.7475    ,
     *   2937.6626    ,  2960.9651    ,  2983.7584    ,  3006.1227    ,
     *   3028.1222    ,
     *   2890.2127    ,  2895.1494    ,  2900.0524    ,  2904.9230    ,
     *   2929.0557    ,  2952.5403    ,  2975.4877    ,  2997.9840    ,
     *   3020.0976    ,
     *   2881.2366    ,  2886.2283    ,  2891.1840    ,  2896.1053    ,
     *   2920.4660    ,  2944.1406    ,  2967.2484    ,  2989.8818    ,
     *   3012.1136    ,
     *   2872.2554    ,  2877.3050    ,  2882.3162    ,  2887.2908    ,
     *   2911.8905    ,  2935.7634    ,  2959.0382    ,  2981.8139    ,
     *   3004.1681    ,
     *   2863.2647    ,  2868.3753    ,  2873.4450    ,  2878.4755    ,
     *   2903.3259    ,  2927.4059    ,  2950.8546    ,  2973.7780    ,
     *   2996.2590    ,
     *   2852.0057    ,  2857.1974    ,  2862.3445    ,  2867.4493    ,
     *   2892.6304    ,  2916.9825    ,  2940.6586    ,  2963.7748    ,
     *   2986.4208    ,
     *   2840.7150    ,  2845.9934    ,  2851.2234    ,  2856.4073    ,
     *   2881.9402    ,  2906.5800    ,  2930.4955    ,  2953.8138    ,
     *   2976.6324    ,
     *   2829.3823    ,  2834.7538    ,  2840.0725    ,  2845.3411    ,
     *   2871.2484    ,  2896.1926    ,  2920.3603    ,  2943.8906    ,
     *   2966.8897    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   2817.9967    ,  2823.4683    ,  2828.8821    ,  2834.2414    ,
     *   2860.5479    ,  2885.8144    ,  2910.2479    ,  2934.0008    ,
     *   2957.1887    ,
     *   2806.5467    ,  2812.1259    ,  2817.6420    ,  2823.0985    ,
     *   2849.8311    ,  2875.4395    ,  2900.1532    ,  2924.1397    ,
     *   2947.5253    ,
     *   2795.0194    ,  2800.7149    ,  2806.3412    ,  2811.9022    ,
     *   2839.0903    ,  2865.0614    ,  2890.0708    ,  2914.3029    ,
     *   2937.8953    ,
     *   2783.4013    ,  2789.2225    ,  2794.9677    ,  2800.6413    ,
     *   2828.3171    ,  2854.6735    ,  2879.9953    ,  2904.4855    ,
     *   2928.2946    ,
     *   2771.6773    ,  2777.6350    ,  2783.5088    ,  2789.3038    ,
     *   2817.5029    ,  2844.2692    ,  2869.9210    ,  2894.6827    ,
     *   2918.7188    ,
     *   2759.8311    ,  2765.9372    ,  2771.9505    ,  2777.8769    ,
     *   2806.6383    ,  2833.8411    ,  2859.8421    ,  2884.8895    ,
     *   2909.1635    ,
     *   2747.8444    ,  2754.1125    ,  2760.2775    ,  2766.3464    ,
     *   2795.7133    ,  2823.3818    ,  2849.7525    ,  2875.1008    ,
     *   2899.6243    ,
     *   2735.6971    ,  2742.1424    ,  2748.4730    ,  2754.6969    ,
     *   2784.7175    ,  2812.8832    ,  2839.6458    ,  2865.3112    ,
     *   2890.0964    ,
     *   2723.3664    ,  2730.0066    ,  2736.5185    ,  2742.9115    ,
     *   2773.6392    ,  2802.3368    ,  2829.5153    ,  2855.5150    ,
     *   2880.5749    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   2710.8268    ,  2717.6820    ,  2724.3931    ,  2730.9713    ,
     *   2762.4659    ,  2791.7336    ,  2819.3538    ,  2845.7065    ,
     *   2871.0550    ,
     *   2698.0490    ,  2705.1426    ,  2712.0735    ,  2718.8552    ,
     *   2751.1842    ,  2781.0637    ,  2809.1539    ,  2835.8794    ,
     *   2861.5310    ,
     *   2684.9995    ,  2692.3588    ,  2699.5334    ,  2706.5395    ,
     *   2739.7790    ,  2770.3166    ,  2798.9072    ,  2826.0269    ,
     *   2851.9975    ,
     *   2671.6393    ,  2679.2964    ,  2686.7424    ,  2693.9973    ,
     *   2728.2337    ,  2759.4807    ,  2788.6050    ,  2816.1420    ,
     *   2842.4481    ,
     *   2657.9227    ,  2665.9156    ,  2673.6658    ,  2681.1977    ,
     *   2716.5296    ,  2748.5431    ,  2778.2375    ,  2806.2166    ,
     *   2832.8762    ,
     *   2643.7950    ,  2652.1695    ,  2660.2627    ,  2668.1049    ,
     *   2704.6457    ,  2737.4893    ,  2767.7937    ,  2796.2419    ,
     *   2823.2741    ,
     *   2618.0316    ,  2627.2096    ,  2636.0160    ,  2644.4966    ,
     *   2683.4662    ,  2717.9299    ,  2749.4030    ,  2778.7386    ,
     *   2806.4691    ,
     *   2590.3427    ,  2600.5710    ,  2610.2915    ,  2619.5766    ,
     *   2661.5016    ,  2697.8549    ,  2730.6564    ,  2760.9830    ,
     *   2789.4836    ,
     *   2559.9439    ,  2571.6047    ,  2582.5400    ,  2592.8714    ,
     *   2638.4761    ,  2677.0660    ,  2711.3940    ,  2742.8375    ,
     *   2772.1942    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   2557.7443    ,  2569.5220    ,  2580.5550    ,  2590.9693    ,
     *   2636.8583    ,  2675.6160    ,  2710.0565    ,  2741.5814    ,
     *   2771.0001    ,
     *   2553.3177    ,  2565.3367    ,  2576.5703    ,  2587.1546    ,
     *   2633.6232    ,  2672.7206    ,  2707.3884    ,  2739.0774    ,
     *   2768.6207    ,
     *   2537.5068    ,  2550.4567    ,  2562.4552    ,  2573.6815    ,
     *   2622.3001    ,  2662.6336    ,  2698.1190    ,  2730.3945    ,
     *   2760.3812    ,
     *   2514.5169    ,  2529.0342    ,  2542.2894    ,  2554.5503    ,
     *   2606.5135    ,  2648.6970    ,  2685.3814    ,  2718.5058    ,
     *   2749.1287    ,
     *   2489.8902    ,  2506.4106    ,  2521.2192    ,  2534.7268    ,
     *   2590.5426    ,  2634.7565    ,  2672.7242    ,  2706.7435    ,
     *   2738.0301    ,
     *   2463.1504    ,  2482.2812    ,  2499.0374    ,  2514.0626    ,
     *   2574.3418    ,  2620.7874    ,  2660.1294    ,  2695.0920    ,
     *   2727.0709    ,
     *   2433.6998    ,  2456.2798    ,  2475.5036    ,  2492.3914    ,
     *   2557.8648    ,  2606.7664    ,  2647.5802    ,  2683.5371    ,
     *   2716.2379    ,
     *   2400.8978    ,  2428.0053    ,  2450.3570    ,  2469.5351    ,
     *   2541.0663    ,  2592.6716    ,  2635.0615    ,  2672.0658    ,
     *   2705.5191    ,
     *   2364.4665    ,  2397.1454    ,  2423.3629    ,  2445.3260    ,
     *   2523.9034    ,  2578.4830    ,  2622.5593    ,  2660.6665    ,
     *   2694.9037    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   2325.5965    ,  2363.8275    ,  2394.4399    ,  2419.6594    ,
     *   2506.3385    ,  2564.1825    ,  2610.0613    ,  2649.3285    ,
     *   2684.3817    ,
     *   2287.9542    ,  2329.2481    ,  2363.9152    ,  2392.6006    ,
     *   2488.3443    ,  2549.7554    ,  2597.5566    ,  2638.0426    ,
     *   2673.9444    ,
     *   2255.6010    ,  2295.9277    ,  2332.8426    ,  2364.5499    ,
     *   2469.9107    ,  2535.1906    ,  2585.0364    ,  2626.8005    ,
     *   2663.5840    ,
     *   2229.7256    ,  2266.4566    ,  2302.9795    ,  2336.3817    ,
     *   2451.0551    ,  2520.4822    ,  2572.4936    ,  2615.5954    ,
     *   2653.2934    ,
     *   2156.4830    ,  2178.3563    ,  2201.8495    ,  2226.8311    ,
     *   2353.5107    ,  2444.4361    ,  2508.7869    ,  2559.4539    ,
     *   2602.2381    ,
     *   2118.3760    ,  2134.9453    ,  2152.2876    ,  2170.4396    ,
     *   2272.1469    ,  2369.6933    ,  2445.2718    ,  2504.0330    ,
     *   2552.4220    ,
     *   2091.7177    ,  2105.7573    ,  2120.2336    ,  2135.1684    ,
     *   2217.5648    ,  2305.7695    ,  2385.1968    ,  2450.3070    ,
     *   2504.0212    ,
     *   2070.6388    ,  2083.1735    ,  2095.9877    ,  2109.0930    ,
     *   2179.8506    ,  2256.7106    ,  2332.6379    ,  2400.1852    ,
     *   2457.7858    ,
     *   2052.8647    ,  2064.3859    ,  2076.1004    ,  2088.0150    ,
     *   2151.3259    ,  2219.4418    ,  2289.2456    ,  2355.4982    ,
     *   2414.7640    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   2037.2764    ,  2048.0600    ,  2058.9846    ,  2070.0539    ,
     *   2128.2125    ,  2190.0058    ,  2253.9553    ,  2316.9590    ,
     *   2375.8142    ,
     *   2023.2391    ,  2033.4573    ,  2043.7816    ,  2054.2148    ,
     *   2108.5827    ,  2165.7179    ,  2224.8348    ,  2284.1312    ,
     *   2341.2525    ,
     *   2010.3574    ,  2020.1252    ,  2029.9752    ,  2039.9089    ,
     *   2091.3569    ,  2144.9438    ,  2200.2031    ,  2256.0433    ,
     *   2310.8623    ,
     *   1998.3676    ,  2007.7665    ,  2017.2300    ,  2026.7593    ,
     *   2075.8788    ,  2126.6751    ,  2178.8456    ,  2231.6883    ,
     *   2284.1219    ,
     *   1987.0849    ,  1996.1747    ,  2005.3161    ,  2014.5097    ,
     *   2061.7218    ,  2110.2634    ,  2159.9246    ,  2210.2279    ,
     *   2260.4259    ,
     *   1976.3743    ,  1985.2007    ,  1994.0685    ,  2002.9782    ,
     *   2048.5943    ,  2095.2729    ,  2142.8614    ,  2191.0192    ,
     *   2239.2127    ,
     *   1966.1343    ,  1974.7329    ,  1983.3649    ,  1992.0307    ,
     *   2036.2882    ,  2081.3988    ,  2127.2476    ,  2173.5829    ,
     *   2220.0109    ,
     *   1956.2864    ,  1964.6856    ,  1973.1119    ,  1981.5654    ,
     *   2024.6501    ,  2068.4208    ,  2112.7885    ,  2157.5621    ,
     *   2202.4431    ,
     *   1946.7687    ,  1954.9917    ,  1963.2365    ,  1971.5033    ,
     *   2013.5635    ,  2056.1743    ,  2099.2654    ,  2142.6884    ,
     *   2186.2122    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   1937.5312    ,  1945.5971    ,  1953.6805    ,  1961.7815    ,
     *   2002.9379    ,  2044.5339    ,  2086.5126    ,  2128.7573    ,
     *   2171.0857    ,
     *   1928.5332    ,  1936.4579    ,  1944.3966    ,  1952.3495    ,
     *   1992.7017    ,  2033.4014    ,  2074.4021    ,  2115.6101    ,
     *   2156.8801    ,
     *   1919.7407    ,  1927.5379    ,  1935.3461    ,  1943.1654    ,
     *   1982.7970    ,  2022.6989    ,  2062.8325    ,  2103.1219    ,
     *   2143.4498    ,
     *   1911.1253    ,  1918.8066    ,  1926.4965    ,  1934.1948    ,
     *   1973.1764    ,  2012.3633    ,  2051.7228    ,  2091.1928    ,
     *   2130.6778    ,
     *   1902.6629    ,  1910.2385    ,  1917.8203    ,  1925.4086    ,
     *   1963.8008    ,  2002.3429    ,  2041.0070    ,  2079.7418    ,
     *   2118.4688    ,
     *   1894.3327    ,  1901.8113    ,  1909.2944    ,  1916.7819    ,
     *   1954.6370    ,  1992.5947    ,  2030.6309    ,  2068.7026    ,
     *   2106.7449    ,
     *   1886.1169    ,  1893.5063    ,  1900.8985    ,  1908.2935    ,
     *   1945.6573    ,  1983.0827    ,  2020.5490    ,  2058.0198    ,
     *   2095.4412    ,
     *   1877.9998    ,  1885.3068    ,  1892.6152    ,  1899.9250    ,
     *   1936.8374    ,  1973.7762    ,  2010.7231    ,  2047.6473    ,
     *   2084.5034    ,
     *   1869.9676    ,  1877.1983    ,  1884.4292    ,  1891.6603    ,
     *   1928.1568    ,  1964.6490    ,  2001.1208    ,  2037.5457    ,
     *   2073.8856    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   1862.0082    ,  1869.1681    ,  1876.3271    ,  1883.4853    ,
     *   1919.5973    ,  1955.6784    ,  1991.7141    ,  2027.6815    ,
     *   2063.5484    ,
     *   1854.1107    ,  1861.2047    ,  1868.2970    ,  1875.3874    ,
     *   1911.1432    ,  1946.8447    ,  1982.4789    ,  2018.0259    ,
     *   2053.4583    ,
     *   1846.2655    ,  1853.2981    ,  1860.3281    ,  1867.3555    ,
     *   1902.7805    ,  1938.1306    ,  1973.3941    ,  2008.5538    ,
     *   2043.5859    ,
     *   1838.4638    ,  1845.4390    ,  1852.4110    ,  1859.3796    ,
     *   1894.4967    ,  1929.5208    ,  1964.4414    ,  1999.2433    ,
     *   2033.9060    ,
     *   1830.6976    ,  1837.6192    ,  1844.5369    ,  1851.4506    ,
     *   1886.2808    ,  1921.0019    ,  1955.6044    ,  1990.0751    ,
     *   2024.3961    ,
     *   1822.9599    ,  1829.8313    ,  1836.6981    ,  1843.5604    ,
     *   1878.1227    ,  1912.5616    ,  1946.8687    ,  1981.0322    ,
     *   2015.0365    ,
     *   1815.2439    ,  1822.0682    ,  1828.8875    ,  1835.7017    ,
     *   1870.0134    ,  1904.1892    ,  1938.2214    ,  1972.0995    ,
     *   2005.8099    ,
     *   1807.5438    ,  1814.3239    ,  1821.0986    ,  1827.8677    ,
     *   1861.9448    ,  1895.8749    ,  1929.6509    ,  1963.2634    ,
     *   1996.7007    ,
     *   1799.8539    ,  1806.5925    ,  1813.3253    ,  1820.0520    ,
     *   1853.9095    ,  1887.6098    ,  1921.1467    ,  1954.5119    ,
     *   1987.6949    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   1792.1691    ,  1798.8688    ,  1805.5621    ,  1812.2492    ,
     *   1845.9006    ,  1879.3860    ,  1912.6996    ,  1945.8340    ,
     *   1978.7801    ,
     *   1784.4847    ,  1791.1477    ,  1797.8040    ,  1804.4538    ,
     *   1837.9118    ,  1871.1959    ,  1904.3007    ,  1937.2198    ,
     *   1969.9449    ,
     *   1776.7962    ,  1783.4247    ,  1790.0463    ,  1796.6610    ,
     *   1829.9375    ,  1863.0329    ,  1895.9425    ,  1928.6602    ,
     *   1961.1792    ,
     *   1769.0996    ,  1775.6957    ,  1782.2845    ,  1788.8662    ,
     *   1821.9723    ,  1854.8909    ,  1887.6176    ,  1920.1472    ,
     *   1952.4735    ,
     *   1761.3909    ,  1767.9565    ,  1774.5146    ,  1781.0653    ,
     *   1814.0113    ,  1846.7640    ,  1879.3194    ,  1911.6731    ,
     *   1943.8194    ,
     *   1753.6666    ,  1760.2035    ,  1766.7326    ,  1773.2542    ,
     *   1806.0498    ,  1838.6469    ,  1871.0420    ,  1903.2310    ,
     *   1935.2091    ,
     *   1745.9233    ,  1752.4331    ,  1758.9351    ,  1765.4292    ,
     *   1798.0836    ,  1830.5348    ,  1862.7797    ,  1894.8146    ,
     *   1926.6353    ,
     *   1738.1577    ,  1744.6422    ,  1751.1185    ,  1757.5869    ,
     *   1790.1087    ,  1822.4231    ,  1854.5272    ,  1886.4180    ,
     *   1918.0916    ,
     *   1730.3669    ,  1736.8274    ,  1743.2798    ,  1749.7240    ,
     *   1782.1213    ,  1814.3074    ,  1846.2798    ,  1878.0357    ,
     *   1909.5718    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   1722.5479    ,  1728.9861    ,  1735.4159    ,  1741.8374    ,
     *   1774.1179    ,  1806.1838    ,  1838.0329    ,  1869.6626    ,
     *   1901.0703    ,
     *   1714.6981    ,  1721.1152    ,  1727.5239    ,  1733.9241    ,
     *   1766.0952    ,  1798.0485    ,  1829.7822    ,  1861.2941    ,
     *   1892.5817    ,
     *   1706.8149    ,  1713.2123    ,  1719.6011    ,  1725.9813    ,
     *   1758.0500    ,  1789.8980    ,  1821.5238    ,  1852.9256    ,
     *   1884.1012    ,
     *   1698.8958    ,  1705.2748    ,  1711.6450    ,  1718.0066    ,
     *   1749.9793    ,  1781.7290    ,  1813.2541    ,  1844.5530    ,
     *   1875.6242    ,
     *   1690.9386    ,  1697.3003    ,  1703.6531    ,  1709.9972    ,
     *   1741.8804    ,  1773.5382    ,  1804.9693    ,  1836.1725    ,
     *   1867.1463    ,
     *   1682.9409    ,  1689.2865    ,  1695.6231    ,  1701.9509    ,
     *   1733.7506    ,  1765.3227    ,  1796.6664    ,  1827.7804    ,
     *   1858.6636    ,
     *   1674.9007    ,  1681.2312    ,  1687.5528    ,  1693.8654    ,
     *   1725.5873    ,  1757.0798    ,  1788.3420    ,  1819.3732    ,
     *   1850.1723    ,
     *   1666.8159    ,  1673.1325    ,  1679.4400    ,  1685.7385    ,
     *   1717.3881    ,  1748.8066    ,  1779.9933    ,  1810.9477    ,
     *   1841.6688    ,
     *   1658.6845    ,  1664.9882    ,  1671.2827    ,  1677.5682    ,
     *   1709.1507    ,  1740.5007    ,  1771.6175    ,  1802.5007    ,
     *   1833.1497    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   1650.5049    ,  1656.7965    ,  1663.0790    ,  1669.3524    ,
     *   1700.8730    ,  1732.1596    ,  1763.2119    ,  1794.0294    ,
     *   1824.6119    ,
     *   1642.2750    ,  1648.5556    ,  1654.8270    ,  1661.0892    ,
     *   1692.5528    ,  1723.7810    ,  1754.7739    ,  1785.5310    ,
     *   1816.0522    ,
     *   1633.9933    ,  1640.2638    ,  1646.5250    ,  1652.7769    ,
     *   1684.1880    ,  1715.3628    ,  1746.3011    ,  1777.0028    ,
     *   1807.4679    ,
     *   1625.6580    ,  1631.9193    ,  1638.1711    ,  1644.4137    ,
     *   1675.7769    ,  1706.9027    ,  1737.7912    ,  1768.4423    ,
     *   1798.8562    ,
     *   1617.2677    ,  1623.5205    ,  1629.7639    ,  1635.9979    ,
     *   1667.3175    ,  1698.3988    ,  1729.2420    ,  1759.8472    ,
     *   1790.2144    ,
     *   1608.8208    ,  1615.0659    ,  1621.3016    ,  1627.5279    ,
     *   1658.8081    ,  1689.8492    ,  1720.6514    ,  1751.2150    ,
     *   1781.5402    ,
     *   1600.3158    ,  1606.5540    ,  1612.7829    ,  1619.0023    ,
     *   1650.2470    ,  1681.2519    ,  1712.0174    ,  1742.5437    ,
     *   1772.8312    ,
     *   1591.7513    ,  1597.9834    ,  1604.2061    ,  1610.4193    ,
     *   1641.6325    ,  1672.6053    ,  1703.3381    ,  1733.8312    ,
     *   1764.0851    ,
     *   1583.1260    ,  1589.3528    ,  1595.5700    ,  1601.7778    ,
     *   1632.9631    ,  1663.9076    ,  1694.6115    ,  1725.0754    ,
     *   1755.2997    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   1574.4386    ,  1580.6607    ,  1586.8732    ,  1593.0763    ,
     *   1624.2374    ,  1655.1571    ,  1685.8359    ,  1716.2744    ,
     *   1746.4730    ,
     *   1565.6879    ,  1571.9059    ,  1578.1144    ,  1584.3134    ,
     *   1615.4537    ,  1646.3523    ,  1677.0097    ,  1707.4264    ,
     *   1737.6030    ,
     *   1556.8727    ,  1563.0873    ,  1569.2924    ,  1575.4880    ,
     *   1606.6109    ,  1637.4917    ,  1668.1311    ,  1698.5296    ,
     *   1728.6878    ,
     *   1547.9917    ,  1554.2036    ,  1560.4060    ,  1566.5987    ,
     *   1597.7074    ,  1628.5738    ,  1659.1986    ,  1689.5823    ,
     *   1719.7256    ,
     *   1539.0440    ,  1545.2538    ,  1551.4539    ,  1557.6445    ,
     *   1588.7421    ,  1619.5973    ,  1650.2106    ,  1680.5828    ,
     *   1710.7145    ,
     *   1530.0285    ,  1536.2366    ,  1542.4352    ,  1548.6242    ,
     *   1579.7137    ,  1610.5607    ,  1641.1658    ,  1671.5297    ,
     *   1701.6530    ,
     *   1520.9441    ,  1527.1512    ,  1533.3488    ,  1539.5368    ,
     *   1570.6211    ,  1601.4628    ,  1632.0627    ,  1662.4213    ,
     *   1692.5394    ,
     *   1511.7899    ,  1517.9966    ,  1524.1936    ,  1530.3811    ,
     *   1561.4630    ,  1592.3023    ,  1622.8999    ,  1653.2562    ,
     *   1683.3721    ,
     *   1502.5650    ,  1508.7717    ,  1514.9688    ,  1521.1563    ,
     *   1552.2384    ,  1583.0781    ,  1613.6762    ,  1644.0331    ,
     *   1674.1496    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   3754.6879    ,  3773.9333    ,  3793.1718    ,  3812.4041    ,
     *   3831.6307    ,  3850.8522    ,  3870.0690    ,  3889.2818    ,
     *   3908.4907    ,
     *   3733.3374    ,  3752.5911    ,  3771.8370    ,  3791.0761    ,
     *   3810.3088    ,  3829.5359    ,  3848.7580    ,  3867.9753    ,
     *   3887.1885    ,
     *   3712.4579    ,  3731.7204    ,  3750.9745    ,  3770.2209    ,
     *   3789.4603    ,  3808.6935    ,  3827.9211    ,  3847.1435    ,
     *   3866.3613    ,
     *   3692.0324    ,  3711.3045    ,  3730.5673    ,  3749.8216    ,
     *   3769.0683    ,  3788.3081    ,  3807.5416    ,  3826.7695    ,
     *   3845.9922    ,
     *   3672.0445    ,  3691.3270    ,  3710.5992    ,  3729.8621    ,
     *   3749.1165    ,  3768.3634    ,  3787.6034    ,  3806.8371    ,
     *   3826.0653    ,
     *   3652.4787    ,  3671.7724    ,  3691.0547    ,  3710.3268    ,
     *   3729.5896    ,  3748.8441    ,  3768.0910    ,  3787.3311    ,
     *   3806.5650    ,
     *   3633.3201    ,  3652.6257    ,  3671.9189    ,  3691.2009    ,
     *   3710.4727    ,  3729.7353    ,  3748.9897    ,  3768.2366    ,
     *   3787.4767    ,
     *   3614.5541    ,  3633.8727    ,  3653.1776    ,  3672.4701    ,
     *   3691.7516    ,  3711.0230    ,  3730.2853    ,  3749.5395    ,
     *   3768.7863    ,
     *   3596.1672    ,  3615.4995    ,  3634.8169    ,  3654.1208    ,
     *   3673.4126    ,  3692.6934    ,  3711.9643    ,  3731.2263    ,
     *   3750.4801    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   3578.1460    ,  3597.4931    ,  3616.8239    ,  3636.1399    ,
     *   3655.4427    ,  3674.7336    ,  3694.0136    ,  3713.2839    ,
     *   3732.5454    ,
     *   3560.4779    ,  3579.8407    ,  3599.1858    ,  3618.5148    ,
     *   3637.8294    ,  3657.1309    ,  3676.4208    ,  3695.6999    ,
     *   3714.9695    ,
     *   3543.1507    ,  3562.5303    ,  3581.8905    ,  3601.2333    ,
     *   3620.5605    ,  3639.8735    ,  3659.1737    ,  3678.4623    ,
     *   3697.7405    ,
     *   3526.1525    ,  3545.5500    ,  3564.9264    ,  3584.2840    ,
     *   3603.6245    ,  3622.9497    ,  3642.2609    ,  3661.5597    ,
     *   3680.8470    ,
     *   3509.4721    ,  3528.8886    ,  3548.2823    ,  3567.6555    ,
     *   3587.0103    ,  3606.3484    ,  3625.6714    ,  3644.9808    ,
     *   3664.2780    ,
     *   3493.0986    ,  3512.5354    ,  3531.9474    ,  3551.3373    ,
     *   3570.7071    ,  3590.0589    ,  3609.3944    ,  3628.7152    ,
     *   3648.0227    ,
     *   3477.0216    ,  3496.4799    ,  3515.9114    ,  3535.3188    ,
     *   3554.7047    ,  3574.0710    ,  3593.4198    ,  3612.7526    ,
     *   3632.0711    ,
     *   3461.2310    ,  3480.7120    ,  3500.1641    ,  3519.5903    ,
     *   3538.9931    ,  3558.3748    ,  3577.7376    ,  3597.0832    ,
     *   3616.4133    ,
     *   3445.7170    ,  3465.2221    ,  3484.6961    ,  3504.1420    ,
     *   3523.5628    ,  3542.9608    ,  3562.3384    ,  3581.6975    ,
     *   3601.0399    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   3430.4703    ,  3450.0009    ,  3469.4979    ,  3488.9648    ,
     *   3508.4045    ,  3527.8198    ,  3547.2131    ,  3566.5865    ,
     *   3585.9419    ,
     *   3415.4818    ,  3435.0394    ,  3454.5608    ,  3474.0497    ,
     *   3493.5095    ,  3512.9430    ,  3532.3528    ,  3551.7413    ,
     *   3571.1103    ,
     *   3400.7427    ,  3420.3288    ,  3439.8760    ,  3459.3883    ,
     *   3478.8692    ,  3498.3219    ,  3517.7491    ,  3537.1534    ,
     *   3556.5369    ,
     *   3386.2447    ,  3405.8609    ,  3425.4352    ,  3444.9721    ,
     *   3464.4753    ,  3483.9482    ,  3503.3939    ,  3522.8148    ,
     *   3542.2136    ,
     *   3371.9796    ,  3391.6275    ,  3411.2304    ,  3430.7932    ,
     *   3450.3199    ,  3469.8141    ,  3489.2791    ,  3508.7176    ,
     *   3528.1324    ,
     *   3357.9395    ,  3377.6207    ,  3397.2539    ,  3416.8439    ,
     *   3436.3953    ,  3455.9119    ,  3475.3972    ,  3494.8542    ,
     *   3514.2858    ,
     *   3344.1168    ,  3363.8332    ,  3383.4980    ,  3403.1167    ,
     *   3422.6941    ,  3442.2342    ,  3461.7409    ,  3481.2173    ,
     *   3500.6665    ,
     *   3330.5041    ,  3350.2574    ,  3369.9556    ,  3389.6045    ,
     *   3409.2091    ,  3428.7739    ,  3448.3030    ,  3467.7999    ,
     *   3487.2676    ,
     *   3317.0943    ,  3336.8864    ,  3356.6196    ,  3376.3001    ,
     *   3395.9334    ,  3415.5242    ,  3435.0768    ,  3454.5950    ,
     *   3474.0821    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   3303.8804    ,  3323.7133    ,  3343.4833    ,  3363.1970    ,
     *   3382.8603    ,  3402.4783    ,  3422.0555    ,  3441.5961    ,
     *   3461.1036    ,
     *   3290.8557    ,  3310.7315    ,  3330.5400    ,  3350.2886    ,
     *   3369.9833    ,  3389.6298    ,  3409.2328    ,  3428.7969    ,
     *   3448.3257    ,
     *   3278.0137    ,  3297.9344    ,  3317.7834    ,  3337.5684    ,
     *   3357.2961    ,  3376.9724    ,  3396.6025    ,  3416.1911    ,
     *   3435.7422    ,
     *   3268.2038    ,  3288.1608    ,  3308.0424    ,  3327.8568    ,
     *   3347.6111    ,  3367.3114    ,  3386.9632    ,  3406.5715    ,
     *   3426.1405    ,
     *   3258.4965    ,  3278.4911    ,  3298.4066    ,  3318.2514    ,
     *   3338.0331    ,  3357.7583    ,  3377.4327    ,  3397.0613    ,
     *   3416.6489    ,
     *   3248.8891    ,  3268.9227    ,  3288.8731    ,  3308.7495    ,
     *   3328.5597    ,  3348.3106    ,  3368.0082    ,  3387.6580    ,
     *   3407.2647    ,
     *   3239.3788    ,  3259.4528    ,  3279.4395    ,  3299.3485    ,
     *   3319.1882    ,  3338.9657    ,  3358.6874    ,  3378.3590    ,
     *   3397.9855    ,
     *   3229.9630    ,  3250.0788    ,  3270.1031    ,  3290.0459    ,
     *   3309.9160    ,  3329.7210    ,  3349.4676    ,  3369.1618    ,
     *   3388.8087    ,
     *   3220.6390    ,  3240.7981    ,  3260.8613    ,  3280.8390    ,
     *   3300.7406    ,  3320.5741    ,  3340.3464    ,  3360.0639    ,
     *   3379.7320    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   3211.4042    ,  3231.6082    ,  3251.7116    ,  3271.7256    ,
     *   3291.6597    ,  3311.5226    ,  3331.3215    ,  3351.0630    ,
     *   3370.7529    ,
     *   3202.2562    ,  3222.5067    ,  3242.6517    ,  3262.7030    ,
     *   3282.6709    ,  3302.5641    ,  3322.3904    ,  3342.1568    ,
     *   3361.8692    ,
     *   3193.1925    ,  3213.4910    ,  3233.6791    ,  3253.7691    ,
     *   3273.7717    ,  3293.6963    ,  3313.5510    ,  3333.3430    ,
     *   3353.0787    ,
     *   3184.2107    ,  3204.5590    ,  3224.7916    ,  3244.9215    ,
     *   3264.9601    ,  3284.9170    ,  3304.8009    ,  3324.6194    ,
     *   3344.3790    ,
     *   3175.3083    ,  3195.7081    ,  3215.9867    ,  3236.1580    ,
     *   3256.2336    ,  3276.2240    ,  3296.1381    ,  3315.9838    ,
     *   3335.7681    ,
     *   3166.4832    ,  3186.9362    ,  3207.2624    ,  3227.4762    ,
     *   3247.5902    ,  3267.6150    ,  3287.5602    ,  3307.4341    ,
     *   3327.2439    ,
     *   3157.7328    ,  3178.2409    ,  3198.6163    ,  3218.8742    ,
     *   3239.0277    ,  3259.0881    ,  3279.0654    ,  3298.9682    ,
     *   3318.8042    ,
     *   3149.0551    ,  3169.6201    ,  3190.0463    ,  3210.3497    ,
     *   3230.5439    ,  3250.6411    ,  3270.6514    ,  3290.5842    ,
     *   3310.4472    ,
     *   3140.4478    ,  3161.0717    ,  3181.5504    ,  3201.9006    ,
     *   3222.1370    ,  3242.2720    ,  3262.3164    ,  3282.2799    ,
     *   3302.1708    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   3131.9087    ,  3152.5934    ,  3173.1263    ,  3193.5250    ,
     *   3213.8048    ,  3233.9787    ,  3254.0583    ,  3274.0535    ,
     *   3293.9731    ,
     *   3123.4357    ,  3144.1833    ,  3164.7721    ,  3185.2208    ,
     *   3205.5453    ,  3225.7595    ,  3245.8753    ,  3265.9031    ,
     *   3285.8521    ,
     *   3115.0266    ,  3135.8391    ,  3156.4858    ,  3176.9860    ,
     *   3197.3567    ,  3217.6123    ,  3237.7653    ,  3257.8267    ,
     *   3277.8061    ,
     *   3106.6793    ,  3127.5590    ,  3148.2653    ,  3168.8187    ,
     *   3189.2370    ,  3209.5352    ,  3229.7266    ,  3249.8226    ,
     *   3269.8332    ,
     *   3098.3918    ,  3119.3409    ,  3140.1087    ,  3160.7170    ,
     *   3181.1843    ,  3201.5265    ,  3221.7574    ,  3241.8890    ,
     *   3261.9317    ,
     *   3090.1620    ,  3111.1827    ,  3132.0141    ,  3152.6790    ,
     *   3173.1968    ,  3193.5843    ,  3213.8558    ,  3234.0240    ,
     *   3254.0998    ,
     *   3081.9879    ,  3103.0827    ,  3123.9797    ,  3144.7029    ,
     *   3165.2727    ,  3185.7068    ,  3206.0201    ,  3226.2260    ,
     *   3246.3357    ,
     *   3073.8675    ,  3095.0388    ,  3116.0034    ,  3136.7867    ,
     *   3157.4102    ,  3177.8922    ,  3198.2486    ,  3218.4932    ,
     *   3238.6378    ,
     *   3065.7988    ,  3087.0491    ,  3108.0835    ,  3128.9288    ,
     *   3149.6075    ,  3170.1389    ,  3190.5396    ,  3210.8239    ,
     *   3231.0044    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   3057.7799    ,  3079.1117    ,  3100.2182    ,  3121.1273    ,
     *   3141.8629    ,  3162.4451    ,  3182.8913    ,  3203.2166    ,
     *   3223.4339    ,
     *   3049.8088    ,  3071.2248    ,  3092.4056    ,  3113.3805    ,
     *   3134.1747    ,  3154.8091    ,  3175.3022    ,  3195.6695    ,
     *   3215.9246    ,
     *   3041.8835    ,  3063.3865    ,  3084.6439    ,  3105.6867    ,
     *   3126.5411    ,  3147.2294    ,  3167.7705    ,  3188.1810    ,
     *   3208.4751    ,
     *   3034.0021    ,  3055.5950    ,  3076.9314    ,  3098.0441    ,
     *   3118.9606    ,  3139.7042    ,  3160.2948    ,  3180.7497    ,
     *   3201.0836    ,
     *   3026.1628    ,  3047.8484    ,  3069.2664    ,  3090.4511    ,
     *   3111.4314    ,  3132.2319    ,  3152.8734    ,  3173.3738    ,
     *   3193.7488    ,
     *   3018.3635    ,  3040.1449    ,  3061.6470    ,  3082.9058    ,
     *   3103.9519    ,  3124.8109    ,  3145.5047    ,  3166.0520    ,
     *   3186.4690    ,
     *   3008.6679    ,  3030.5735    ,  3052.1843    ,  3073.5390    ,
     *   3094.6700    ,  3115.6045    ,  3136.3656    ,  3156.9732    ,
     *   3177.4443    ,
     *   2999.0282    ,  3021.0631    ,  3042.7869    ,  3064.2412    ,
     *   3085.4601    ,  3106.4727    ,  3127.3035    ,  3147.9734    ,
     *   3168.5005    ,
     *   2989.4407    ,  3011.6101    ,  3033.4515    ,  3055.0089    ,
     *   3076.3191    ,  3097.4125    ,  3118.3154    ,  3139.0497    ,
     *   3159.6345    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   2979.9017    ,  3002.2111    ,  3024.1746    ,  3045.8392    ,
     *   3067.2437    ,  3088.4210    ,  3109.3983    ,  3130.1991    ,
     *   3150.8435    ,
     *   2970.4073    ,  2992.8626    ,  3014.9529    ,  3036.7286    ,
     *   3058.2311    ,  3079.4950    ,  3100.5493    ,  3121.4189    ,
     *   3142.1248    ,
     *   2960.9537    ,  2983.5609    ,  3005.7832    ,  3027.6742    ,
     *   3049.2780    ,  3070.6315    ,  3091.7655    ,  3112.7060    ,
     *   3133.4754    ,
     *   2951.5372    ,  2974.3026    ,  2996.6619    ,  3018.6725    ,
     *   3040.3814    ,  3061.8277    ,  3083.0439    ,  3104.0578    ,
     *   3124.8927    ,
     *   2942.1537    ,  2965.0839    ,  2987.5857    ,  3009.7204    ,
     *   3031.5382    ,  3053.0804    ,  3074.3817    ,  3095.4712    ,
     *   3116.3737    ,
     *   2932.7994    ,  2955.9013    ,  2978.5512    ,  3000.8147    ,
     *   3022.7452    ,  3044.3867    ,  3065.7759    ,  3086.9435    ,
     *   3107.9158    ,
     *   2923.4701    ,  2946.7509    ,  2969.5548    ,  2991.9519    ,
     *   3013.9992    ,  3035.7435    ,  3057.2235    ,  3078.4718    ,
     *   3099.5159    ,
     *   2914.1617    ,  2937.6290    ,  2960.5929    ,  2983.1287    ,
     *   3005.2971    ,  3027.1476    ,  3048.7214    ,  3070.0530    ,
     *   3091.1713    ,
     *   2904.8698    ,  2928.5315    ,  2951.6620    ,  2974.3417    ,
     *   2996.6354    ,  3018.5959    ,  3040.2667    ,  3061.6841    ,
     *   3082.8789    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   2895.5900    ,  2919.4544    ,  2942.7580    ,  2965.5871    ,
     *   2988.0108    ,  3010.0850    ,  3031.8560    ,  3053.3621    ,
     *   3074.6358    ,
     *   2886.3174    ,  2910.3933    ,  2933.8771    ,  2956.8613    ,
     *   2979.4196    ,  3001.6115    ,  3023.4860    ,  3045.0837    ,
     *   3066.4387    ,
     *   2877.0470    ,  2901.3436    ,  2925.0150    ,  2948.1602    ,
     *   2970.8580    ,  2993.1717    ,  3015.1532    ,  3036.8454    ,
     *   3058.2842    ,
     *   2867.7734    ,  2892.3004    ,  2916.1670    ,  2939.4795    ,
     *   2962.3219    ,  2984.7616    ,  3006.8537    ,  3028.6434    ,
     *   3050.1688    ,
     *   2858.4905    ,  2883.2583    ,  2907.3282    ,  2930.8144    ,
     *   2953.8068    ,  2976.3770    ,  2998.5833    ,  3020.4738    ,
     *   3042.0884    ,
     *   2849.1917    ,  2874.2110    ,  2898.4927    ,  2922.1596    ,
     *   2945.3075    ,  2968.0128    ,  2990.3373    ,  3012.3319    ,
     *   3034.0385    ,
     *   2832.9511    ,  2858.4360    ,  2883.1082    ,  2907.1067    ,
     *   2930.5394    ,  2953.4914    ,  2976.0314    ,  2998.2152    ,
     *   3020.0891    ,
     *   2816.5822    ,  2842.5721    ,  2867.6652    ,  2892.0196    ,
     *   2915.7567    ,  2938.9718    ,  2961.7407    ,  2984.1252    ,
     *   3006.1761    ,
     *   2799.9713    ,  2826.5125    ,  2852.0623    ,  2876.8010    ,
     *   2900.8655    ,  2924.3624    ,  2947.3760    ,  2969.9746    ,
     *   2992.2139    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   2798.8261    ,  2825.4068    ,  2850.9892    ,  2875.7553    ,
     *   2899.8431    ,  2923.3599    ,  2946.3909    ,  2969.0047    ,
     *   2991.2573    ,
     *   2796.5447    ,  2823.2048    ,  2848.8526    ,  2873.6735    ,
     *   2897.8079    ,  2921.3648    ,  2944.4306    ,  2967.0746    ,
     *   2989.3539    ,
     *   2788.6531    ,  2815.5935    ,  2841.4723    ,  2866.4866    ,
     *   2890.7851    ,  2914.4828    ,  2937.6704    ,  2960.4209    ,
     *   2982.7937    ,
     *   2777.8964    ,  2805.2348    ,  2831.4400    ,  2856.7268    ,
     *   2881.2560    ,  2905.1513    ,  2928.5098    ,  2951.4092    ,
     *   2973.9126    ,
     *   2767.3113    ,  2795.0595    ,  2821.5994    ,  2847.1647    ,
     *   2871.9290    ,  2896.0251    ,  2919.5569    ,  2942.6072    ,
     *   2965.2428    ,
     *   2756.8838    ,  2785.0537    ,  2811.9367    ,  2837.7864    ,
     *   2862.7902    ,  2887.0905    ,  2910.7982    ,  2934.0012    ,
     *   2956.7706    ,
     *   2746.6010    ,  2775.2051    ,  2802.4396    ,  2828.5797    ,
     *   2853.8274    ,  2878.3352    ,  2902.2212    ,  2925.5790    ,
     *   2948.4836    ,
     *   2736.4514    ,  2765.5020    ,  2793.0966    ,  2819.5333    ,
     *   2845.0293    ,  2869.7478    ,  2893.8147    ,  2917.3292    ,
     *   2940.3705    ,
     *   2726.4244    ,  2755.9343    ,  2783.8976    ,  2810.6369    ,
     *   2836.3855    ,  2861.3181    ,  2885.5684    ,  2909.2414    ,
     *   2932.4211    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   2716.5106    ,  2746.4924    ,  2774.8330    ,  2801.8810    ,
     *   2827.8868    ,  2853.0366    ,  2877.4728    ,  2901.3063    ,
     *   2924.6257    ,
     *   2706.7013    ,  2737.1678    ,  2765.8944    ,  2793.2571    ,
     *   2819.5244    ,  2844.8948    ,  2869.5192    ,  2893.5152    ,
     *   2916.9759    ,
     *   2696.9887    ,  2727.9527    ,  2757.0739    ,  2784.7574    ,
     *   2811.2906    ,  2836.8847    ,  2861.6998    ,  2885.8600    ,
     *   2909.4634    ,
     *   2687.3658    ,  2718.8400    ,  2748.3644    ,  2776.3747    ,
     *   2803.1780    ,  2828.9990    ,  2854.0073    ,  2878.3336    ,
     *   2902.0811    ,
     *   2639.9684    ,  2674.2037    ,  2705.8881    ,  2735.6349    ,
     *   2763.8644    ,  2790.8771    ,  2816.8949    ,  2842.0863    ,
     *   2866.5823    ,
     *   2594.1814    ,  2631.4341    ,  2665.4572    ,  2697.0679    ,
     *   2726.8164    ,  2755.0896    ,  2782.1691    ,  2808.2659    ,
     *   2833.5420    ,
     *   2549.8588    ,  2590.2352    ,  2626.6976    ,  2660.2545    ,
     *   2691.5868    ,  2721.1713    ,  2749.3523    ,  2776.3860    ,
     *   2802.4675    ,
     *   2507.2187    ,  2550.5713    ,  2589.4421    ,  2624.9544    ,
     *   2657.8919    ,  2688.8109    ,  2718.1153    ,  2746.1050    ,
     *   2773.0083    ,
     *   2466.7475    ,  2512.6114    ,  2553.6852    ,  2591.0628    ,
     *   2625.5677    ,  2657.8077    ,  2688.2331    ,  2717.1818    ,
     *   2744.9120    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   2429.0064    ,  2476.6446    ,  2519.5345    ,  2558.5745    ,
     *   2594.5391    ,  2628.0421    ,  2659.5571    ,  2689.4481    ,
     *   2717.9969    ,
     *   2394.4088    ,  2442.9664    ,  2487.1511    ,  2527.5478    ,
     *   2564.7933    ,  2599.4536    ,  2631.9948    ,  2662.7895    ,
     *   2692.1331    ,
     *   2363.0918    ,  2411.7764    ,  2456.6863    ,  2498.0655    ,
     *   2536.3543    ,  2572.0220    ,  2605.4940    ,  2637.1310    ,
     *   2667.2292    ,
     *   2334.9265    ,  2383.1268    ,  2428.2325    ,  2470.2003    ,
     *   2509.2590    ,  2545.7497    ,  2580.0293    ,  2612.4257    ,
     *   2643.2226    ,
     *   2309.6104    ,  2356.9291    ,  2401.8008    ,  2443.9892    ,
     *   2483.5365    ,  2520.6468    ,  2555.5903    ,  2588.6455    ,
     *   2620.0706    ,
     *   2286.7690    ,  2332.9944    ,  2377.3240    ,  2419.4233    ,
     *   2459.1952    ,  2496.7186    ,  2532.1718    ,  2565.7730    ,
     *   2597.7443    ,
     *   2266.0268    ,  2311.0815    ,  2354.6760    ,  2396.4486    ,
     *   2436.2166    ,  2473.9586    ,  2509.7664    ,  2543.7947    ,
     *   2576.2226    ,
     *   2247.0452    ,  2290.9359    ,  2333.6945    ,  2374.9756    ,
     *   2414.5558    ,  2452.3442    ,  2488.3599    ,  2522.6966    ,
     *   2555.4881    ,
     *   2229.5355    ,  2272.3151    ,  2314.2032    ,  2354.8905    ,
     *   2394.1459    ,  2431.8371    ,  2467.9288    ,  2502.4610    ,
     *   2535.5236    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   2213.2589    ,  2255.0014    ,  2296.0269    ,  2336.0679    ,
     *   2374.9041    ,  2412.3855    ,  2448.4399    ,  2483.0647    ,
     *   2516.3101    ,
     *   2198.0201    ,  2238.8063    ,  2279.0022    ,  2318.3795    ,
     *   2356.7384    ,  2393.9269    ,  2429.8516    ,  2464.4789    ,
     *   2497.8255    ,
     *   2183.6604    ,  2223.5699    ,  2262.9817    ,  2301.7018    ,
     *   2339.5536    ,  2376.3921    ,  2412.1152    ,  2446.6690    ,
     *   2480.0445    ,
     *   2170.0501    ,  2209.1578    ,  2247.8362    ,  2285.9201    ,
     *   2323.2553    ,  2359.7086    ,  2395.1774    ,  2429.5964    ,
     *   2462.9381    ,
     *   2157.0828    ,  2195.4574    ,  2233.4537    ,  2270.9306    ,
     *   2307.7539    ,  2343.8037    ,  2378.9821    ,  2413.2188    ,
     *   2446.4746    ,
     *   2144.6707    ,  2182.3743    ,  2219.7380    ,  2256.6410    ,
     *   2292.9663    ,  2328.6070    ,  2363.4723    ,  2397.4920    ,
     *   2430.6199    ,
     *   2132.7406    ,  2169.8291    ,  2206.6070    ,  2242.9702    ,
     *   2278.8166    ,  2314.0516    ,  2348.5921    ,  2382.3706    ,
     *   2415.3384    ,
     *   2121.2308    ,  2157.7547    ,  2193.9901    ,  2229.8473    ,
     *   2265.2371    ,  2300.0755    ,  2334.2876    ,  2367.8099    ,
     *   2400.5936    ,
     *   2110.0893    ,  2146.0938    ,  2181.8267    ,  2217.2105    ,
     *   2252.1670    ,  2286.6221    ,  2320.5079    ,  2353.7660    ,
     *   2386.3492    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   2099.2716    ,  2134.7976    ,  2170.0646    ,  2205.0058    ,
     *   2239.5528    ,  2273.6397    ,  2307.2056    ,  2340.1970    ,
     *   2372.5692    ,
     *   2088.7393    ,  2123.8236    ,  2158.6586    ,  2193.1862    ,
     *   2227.3469    ,  2261.0822    ,  2294.3373    ,  2327.0634    ,
     *   2359.2189    ,
     *   2078.4593    ,  2113.1354    ,  2147.5691    ,  2181.7105    ,
     *   2215.5073    ,  2248.9078    ,  2281.8630    ,  2314.3284    ,
     *   2346.2653    ,
     *   2068.4028    ,  2102.7010    ,  2136.7619    ,  2170.5423    ,
     *   2203.9968    ,  2237.0795    ,  2269.7466    ,  2301.9576    ,
     *   2333.6770    ,
     *   2058.5445    ,  2092.4924    ,  2126.2065    ,  2159.6497    ,
     *   2192.7822    ,  2225.5638    ,  2257.9551    ,  2289.9196    ,
     *   2321.4247    ,
     *   2048.8621    ,  2082.4847    ,  2115.8761    ,  2149.0041    ,
     *   2181.8342    ,  2214.3308    ,  2246.4590    ,  2278.1857    ,
     *   2309.4811    ,
     *   2039.3358    ,  2072.6562    ,  2105.7470    ,  2138.5803    ,
     *   2171.1263    ,  2203.3537    ,  2235.2313    ,  2266.7295    ,
     *   2297.8209    ,
     *   2029.9480    ,  2062.9874    ,  2095.7979    ,  2128.3558    ,
     *   2160.6350    ,  2192.6081    ,  2224.2476    ,  2255.5268    ,
     *   2286.4209    ,
     *   2020.6830    ,  2053.4607    ,  2086.0100    ,  2118.3102    ,
     *   2150.3390    ,  2182.0722    ,  2213.4857    ,  2244.5556    ,
     *   2275.2594    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   2011.5268    ,  2044.0606    ,  2076.3660    ,  2108.4254    ,
     *   2140.2190    ,  2171.7263    ,  2202.9256    ,  2233.7959    ,
     *   2264.3168    ,
     *   2002.4665    ,  2034.7729    ,  2066.8508    ,  2098.6847    ,
     *   2130.2579    ,  2161.5522    ,  2192.5489    ,  2223.2291    ,
     *   2253.5747    ,
     *   1993.4908    ,  2025.5850    ,  2057.4502    ,  2089.0733    ,
     *   2120.4397    ,  2151.5336    ,  2182.3387    ,  2212.8383    ,
     *   2243.0163    ,
     *   1984.5891    ,  2016.4852    ,  2048.1518    ,  2079.5777    ,
     *   2110.7501    ,  2141.6556    ,  2172.2797    ,  2202.6080    ,
     *   2232.6260    ,
     *   1975.7519    ,  2007.4630    ,  2038.9441    ,  2070.1854    ,
     *   2101.1761    ,  2131.9044    ,  2162.3579    ,  2192.5239    ,
     *   2222.3896    ,
     *   1966.9705    ,  1998.5088    ,  2029.8165    ,  2060.8852    ,
     *   2091.7055    ,  2122.2675    ,  2152.5602    ,  2182.5726    ,
     *   2212.2936    ,
     *   1958.2369    ,  1989.6138    ,  2020.7594    ,  2051.6667    ,
     *   2082.3275    ,  2112.7333    ,  2142.8747    ,  2172.7421    ,
     *   2202.3258    ,
     *   1949.5439    ,  1980.7699    ,  2011.7641    ,  2042.5204    ,
     *   2073.0319    ,  2103.2912    ,  2133.2903    ,  2163.0210    ,
     *   2192.4746    ,
     *   1940.8845    ,  1971.9696    ,  2002.8224    ,  2033.4376    ,
     *   2063.8094    ,  2093.9314    ,  2123.7969    ,  2153.3987    ,
     *   2182.7295    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   1932.2527    ,  1963.2062    ,  1993.9269    ,  2024.4102    ,
     *   2054.6514    ,  2084.6449    ,  2114.3850    ,  2143.8656    ,
     *   2173.0805    ,
     *   1923.6424    ,  1954.4731    ,  1985.0705    ,  2015.4308    ,
     *   2045.5499    ,  2075.4231    ,  2105.0458    ,  2134.4126    ,
     *   2163.5183    ,
     *   1915.0484    ,  1945.7646    ,  1976.2470    ,  2006.4924    ,
     *   2036.4975    ,  2066.2584    ,  2095.7711    ,  2125.0313    ,
     *   2154.0344    ,
     *   1906.4655    ,  1937.0750    ,  1967.4502    ,  1997.5887    ,
     *   2027.4875    ,  2057.1435    ,  2086.5534    ,  2115.7137    ,
     *   2144.6205    ,
     *   1897.8891    ,  1928.3992    ,  1958.6747    ,  1988.7135    ,
     *   2018.5133    ,  2048.0716    ,  2077.3857    ,  2106.4526    ,
     *   2135.2692    ,
     *   1889.3148    ,  1919.7326    ,  1949.9153    ,  1979.8615    ,
     *   2009.5692    ,  2039.0365    ,  2068.2612    ,  2097.2410    ,
     *   2125.9734    ,
     *   1880.7384    ,  1911.0704    ,  1941.1671    ,  1971.0273    ,
     *   2000.6495    ,  2030.0323    ,  2059.1739    ,  2088.0726    ,
     *   2116.7265    ,
     *   1872.1561    ,  1902.4086    ,  1932.4255    ,  1962.2060    ,
     *   1991.7490    ,  2021.0534    ,  2050.1179    ,  2078.9413    ,
     *   2107.5221    ,
     *   1863.5640    ,  1893.7431    ,  1923.6863    ,  1953.3931    ,
     *   1982.8628    ,  2012.0947    ,  2041.0879    ,  2069.8415    ,
     *   2098.3546    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   1854.9589    ,  1885.0702    ,  1914.9454    ,  1944.5843    ,
     *   1973.9864    ,  2003.1513    ,  2032.0787    ,  2060.7678    ,
     *   2089.2182    ,
     *   1846.3374    ,  1876.3864    ,  1906.1991    ,  1935.7755    ,
     *   1965.1154    ,  1994.2188    ,  2023.0855    ,  2051.7153    ,
     *   2080.1079    ,
     *   1837.6964    ,  1867.6883    ,  1897.4437    ,  1926.9628    ,
     *   1956.2458    ,  1985.2928    ,  2014.1039    ,  2042.6792    ,
     *   2071.0188    ,
     *   1829.0329    ,  1858.9727    ,  1888.6758    ,  1918.1427    ,
     *   1947.3737    ,  1976.3691    ,  2005.1295    ,  2033.6551    ,
     *   2061.9462    ,
     *   1820.3441    ,  1850.2366    ,  1879.8923    ,  1909.3117    ,
     *   1938.4955    ,  1967.4441    ,  1996.1583    ,  2024.6387    ,
     *   2052.8858    ,
     *   1811.6275    ,  1841.4772    ,  1871.0900    ,  1900.4666    ,
     *   1929.6077    ,  1958.5141    ,  1987.1866    ,  2015.6261    ,
     *   2043.8334    ,
     *   1802.8804    ,  1832.6918    ,  1862.2661    ,  1891.6043    ,
     *   1920.7071    ,  1949.5756    ,  1978.2107    ,  2006.6135    ,
     *   2034.7850    ,
     *   1794.1004    ,  1823.8777    ,  1853.4178    ,  1882.7218    ,
     *   1911.7905    ,  1940.6253    ,  1969.2271    ,  1997.5973    ,
     *   2025.7371    ,
     *   1785.2852    ,  1815.0324    ,  1844.5425    ,  1873.8163    ,
     *   1902.8551    ,  1931.6601    ,  1960.2327    ,  1988.5742    ,
     *   2016.6860    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   1776.4325    ,  1806.1537    ,  1835.6375    ,  1864.8852    ,
     *   1893.8979    ,  1922.6772    ,  1951.2243    ,  1979.5408    ,
     *   2007.6283    ,
     *   1767.5403    ,  1797.2392    ,  1826.7006    ,  1855.9259    ,
     *   1884.9164    ,  1913.6735    ,  1942.1989    ,  1970.4942    ,
     *   1998.5609    ,
     *   1758.6065    ,  1788.2867    ,  1817.7295    ,  1846.9360    ,
     *   1875.9079    ,  1904.6466    ,  1933.1538    ,  1961.4313    ,
     *   1989.4808    ,
     *   1749.6292    ,  1779.2943    ,  1808.7218    ,  1837.9132    ,
     *   1866.8700    ,  1895.5937    ,  1924.0862    ,  1952.3493    ,
     *   1980.3849    ,
     *   1740.6065    ,  1770.2598    ,  1799.6756    ,  1828.8552    ,
     *   1857.8003    ,  1886.5124    ,  1914.9936    ,  1943.2456    ,
     *   1971.2705    ,
     *   1731.5366    ,  1761.1814    ,  1790.5887    ,  1819.7599    ,
     *   1848.6965    ,  1877.4004    ,  1905.8734    ,  1934.1176    ,
     *   1962.1350    ,
     *   1722.4177    ,  1752.0573    ,  1781.4593    ,  1810.6252    ,
     *   1839.5566    ,  1868.2554    ,  1896.7234    ,  1924.9628    ,
     *   1952.9758    ,
     *   1713.2482    ,  1742.8856    ,  1772.2854    ,  1801.4492    ,
     *   1830.3785    ,  1859.0752    ,  1887.5413    ,  1915.7790    ,
     *   1943.7904    ,
     *   1704.0265    ,  1733.6646    ,  1763.0653    ,  1792.2299    ,
     *   1821.1601    ,  1849.8578    ,  1878.3249    ,  1906.5637    ,
     *   1934.5765    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   3927.6962    ,  3946.8985    ,  3966.0981    ,  3985.2950    ,
     *   4004.4896    ,  4023.6821    ,  4042.8726    ,  4062.0614    ,
     *   4081.2485    ,
     *   3906.3979    ,  3925.6038    ,  3944.8066    ,  3964.0065    ,
     *   3983.2039    ,  4002.3988    ,  4021.5916    ,  4040.7825    ,
     *   4059.9715    ,
     *   3885.5749    ,  3904.7847    ,  3923.9910    ,  3943.1941    ,
     *   3962.3944    ,  3981.5920    ,  4000.7873    ,  4019.9804    ,
     *   4039.1715    ,
     *   3865.2104    ,  3884.4243    ,  3903.6344    ,  3922.8410    ,
     *   3942.0444    ,  3961.2450    ,  3980.4429    ,  3999.6385    ,
     *   4018.8318    ,
     *   3845.2883    ,  3864.5067    ,  3883.7209    ,  3902.9312    ,
     *   3922.1381    ,  3941.3418    ,  3960.5426    ,  3979.7407    ,
     *   3998.9365    ,
     *   3825.7933    ,  3845.0165    ,  3864.2351    ,  3883.4494    ,
     *   3902.6600    ,  3921.8670    ,  3941.0709    ,  3960.2719    ,
     *   3979.4702    ,
     *   3806.7106    ,  3825.9390    ,  3845.1623    ,  3864.3810    ,
     *   3883.5955    ,  3902.8061    ,  3922.0133    ,  3941.2173    ,
     *   3960.4184    ,
     *   3788.0263    ,  3807.2602    ,  3826.4885    ,  3845.7118    ,
     *   3864.9305    ,  3884.1451    ,  3903.3558    ,  3922.5631    ,
     *   3941.7671    ,
     *   3769.7266    ,  3788.9665    ,  3808.2002    ,  3827.4285    ,
     *   3846.6517    ,  3865.8704    ,  3885.0849    ,  3904.2956    ,
     *   3923.5029    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   3751.7988    ,  3771.0449    ,  3790.2845    ,  3809.5180    ,
     *   3828.7461    ,  3847.9692    ,  3867.1878    ,  3886.4022    ,
     *   3905.6129    ,
     *   3734.2303    ,  3753.4832    ,  3772.7289    ,  3791.9681    ,
     *   3811.2013    ,  3830.4291    ,  3849.6520    ,  3868.8704    ,
     *   3888.0847    ,
     *   3717.0092    ,  3736.2693    ,  3755.5216    ,  3774.7668    ,
     *   3794.0055    ,  3813.2383    ,  3832.4658    ,  3851.6884    ,
     *   3870.9066    ,
     *   3700.1241    ,  3719.3919    ,  3738.6511    ,  3757.9027    ,
     *   3777.1472    ,  3796.3854    ,  3815.6178    ,  3834.8449    ,
     *   3854.0671    ,
     *   3683.5639    ,  3702.8398    ,  3722.1065    ,  3741.3649    ,
     *   3760.6156    ,  3779.8595    ,  3799.0970    ,  3818.3289    ,
     *   3837.5555    ,
     *   3667.3182    ,  3686.6026    ,  3705.8772    ,  3725.1428    ,
     *   3744.4001    ,  3763.6500    ,  3782.8930    ,  3802.1299    ,
     *   3821.3612    ,
     *   3651.3766    ,  3670.6702    ,  3689.9531    ,  3709.2263    ,
     *   3728.4906    ,  3747.7468    ,  3766.9957    ,  3786.2380    ,
     *   3805.4741    ,
     *   3635.7294    ,  3655.0327    ,  3674.3244    ,  3693.6056    ,
     *   3712.8773    ,  3732.1403    ,  3751.3954    ,  3770.6433    ,
     *   3789.8846    ,
     *   3620.3672    ,  3639.6807    ,  3658.9818    ,  3678.2715    ,
     *   3697.5510    ,  3716.8212    ,  3736.0828    ,  3755.3366    ,
     *   3774.5834    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   3605.2809    ,  3624.6053    ,  3643.9162    ,  3663.2150    ,
     *   3682.5027    ,  3701.7803    ,  3721.0488    ,  3740.3090    ,
     *   3759.5615    ,
     *   3590.4619    ,  3609.7976    ,  3629.1189    ,  3648.4272    ,
     *   3667.7236    ,  3687.0092    ,  3706.2849    ,  3725.5517    ,
     *   3744.8103    ,
     *   3575.9017    ,  3595.2494    ,  3614.5817    ,  3633.8999    ,
     *   3653.2054    ,  3672.4994    ,  3691.7828    ,  3711.0566    ,
     *   3730.3216    ,
     *   3561.5922    ,  3580.9525    ,  3600.2963    ,  3619.6251    ,
     *   3638.9402    ,  3658.2430    ,  3677.5344    ,  3696.8155    ,
     *   3716.0873    ,
     *   3547.5255    ,  3566.8992    ,  3586.2551    ,  3605.5949    ,
     *   3624.9202    ,  3644.2322    ,  3663.5320    ,  3682.8209    ,
     *   3702.0998    ,
     *   3533.6943    ,  3553.0818    ,  3572.4505    ,  3591.8020    ,
     *   3611.1378    ,  3630.4595    ,  3649.7683    ,  3669.0653    ,
     *   3688.3516    ,
     *   3520.0911    ,  3539.4933    ,  3558.8753    ,  3578.2390    ,
     *   3597.5860    ,  3616.9179    ,  3636.2360    ,  3655.5415    ,
     *   3674.8356    ,
     *   3506.7090    ,  3526.1266    ,  3545.5226    ,  3564.8991    ,
     *   3584.2578    ,  3603.6003    ,  3622.9282    ,  3642.2426    ,
     *   3661.5449    ,
     *   3493.5412    ,  3512.9749    ,  3532.3857    ,  3551.7755    ,
     *   3571.1464    ,  3590.5002    ,  3609.8382    ,  3629.1620    ,
     *   3648.4729    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   3480.5812    ,  3500.0318    ,  3519.4579    ,  3538.8618    ,
     *   3558.2455    ,  3577.6109    ,  3596.9597    ,  3616.2933    ,
     *   3635.6130    ,
     *   3467.8227    ,  3487.2909    ,  3506.7330    ,  3526.1516    ,
     *   3545.5487    ,  3564.9263    ,  3584.2863    ,  3603.6301    ,
     *   3622.9592    ,
     *   3455.2594    ,  3474.7461    ,  3494.2050    ,  3513.6389    ,
     *   3533.0500    ,  3552.4405    ,  3571.8121    ,  3591.1666    ,
     *   3610.5055    ,
     *   3445.6740    ,  3465.1755    ,  3484.6480    ,  3504.0942    ,
     *   3523.5165    ,  3542.9172    ,  3562.2982    ,  3581.6613    ,
     *   3601.0081    ,
     *   3436.1993    ,  3455.7161    ,  3475.2025    ,  3494.6615    ,
     *   3514.0954    ,  3533.5067    ,  3552.8974    ,  3572.2694    ,
     *   3591.6242    ,
     *   3426.8325    ,  3446.3652    ,  3465.8661    ,  3485.3382    ,
     *   3504.7841    ,  3524.2064    ,  3543.6071    ,  3562.9882    ,
     *   3582.3514    ,
     *   3417.5713    ,  3437.1203    ,  3456.6361    ,  3476.1218    ,
     *   3495.5802    ,  3515.0137    ,  3534.4248    ,  3553.8153    ,
     *   3573.1872    ,
     *   3408.4131    ,  3427.9791    ,  3447.5102    ,  3467.0099    ,
     *   3486.4811    ,  3505.9263    ,  3525.3480    ,  3544.7483    ,
     *   3564.1292    ,
     *   3399.3556    ,  3418.9390    ,  3438.4860    ,  3458.0002    ,
     *   3477.4845    ,  3496.9418    ,  3516.3746    ,  3535.7849    ,
     *   3555.1749    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   3390.3963    ,  3409.9977    ,  3429.5612    ,  3449.0903    ,
     *   3468.5882    ,  3488.0579    ,  3507.5020    ,  3526.9227    ,
     *   3546.3222    ,
     *   3381.5331    ,  3401.1530    ,  3420.7334    ,  3440.2779    ,
     *   3459.7899    ,  3479.2724    ,  3498.7282    ,  3518.1596    ,
     *   3537.5688    ,
     *   3372.7636    ,  3392.4027    ,  3412.0005    ,  3431.5608    ,
     *   3451.0873    ,  3470.5830    ,  3490.0508    ,  3509.4933    ,
     *   3528.9126    ,
     *   3364.0857    ,  3383.7445    ,  3403.3603    ,  3422.9370    ,
     *   3442.4783    ,  3461.9877    ,  3481.4679    ,  3500.9216    ,
     *   3520.3513    ,
     *   3355.4972    ,  3375.1764    ,  3394.8106    ,  3414.4042    ,
     *   3433.9609    ,  3453.4842    ,  3472.9772    ,  3492.4426    ,
     *   3511.8830    ,
     *   3346.9960    ,  3366.6962    ,  3386.3495    ,  3405.9604    ,
     *   3425.5329    ,  3445.0706    ,  3464.5768    ,  3484.0542    ,
     *   3503.5056    ,
     *   3338.5802    ,  3358.3020    ,  3377.9749    ,  3397.6036    ,
     *   3417.1924    ,  3436.7450    ,  3456.2646    ,  3475.7544    ,
     *   3495.2171    ,
     *   3330.2476    ,  3349.9916    ,  3369.6847    ,  3389.3319    ,
     *   3408.9374    ,  3428.5052    ,  3448.0388    ,  3467.5413    ,
     *   3487.0156    ,
     *   3321.9964    ,  3341.7633    ,  3361.4772    ,  3381.1432    ,
     *   3400.7660    ,  3420.3494    ,  3439.8973    ,  3459.4129    ,
     *   3478.8991    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   3313.8246    ,  3333.6151    ,  3353.3503    ,  3373.0358    ,
     *   3392.6762    ,  3412.2758    ,  3431.8385    ,  3451.3675    ,
     *   3470.8659    ,
     *   3305.7304    ,  3325.5450    ,  3345.3023    ,  3365.0077    ,
     *   3384.6664    ,  3404.2826    ,  3423.8603    ,  3443.4031    ,
     *   3462.9142    ,
     *   3297.7119    ,  3317.5514    ,  3337.3313    ,  3357.0573    ,
     *   3376.7346    ,  3396.3678    ,  3415.9611    ,  3435.5180    ,
     *   3455.0421    ,
     *   3289.7673    ,  3309.6324    ,  3329.4355    ,  3349.1826    ,
     *   3368.8791    ,  3388.5298    ,  3408.1390    ,  3427.7106    ,
     *   3447.2479    ,
     *   3281.8948    ,  3301.7862    ,  3321.6132    ,  3341.3819    ,
     *   3361.0982    ,  3380.7669    ,  3400.3924    ,  3419.9789    ,
     *   3439.5299    ,
     *   3274.0927    ,  3294.0111    ,  3313.8626    ,  3333.6537    ,
     *   3353.3902    ,  3373.0773    ,  3392.7197    ,  3412.3215    ,
     *   3431.8865    ,
     *   3266.3593    ,  3286.3055    ,  3306.1822    ,  3325.9961    ,
     *   3345.7534    ,  3365.4594    ,  3385.1191    ,  3404.7366    ,
     *   3424.3159    ,
     *   3258.6929    ,  3278.6677    ,  3298.5702    ,  3318.4076    ,
     *   3338.1862    ,  3357.9117    ,  3377.5890    ,  3397.2227    ,
     *   3416.8167    ,
     *   3251.0919    ,  3271.0959    ,  3291.0250    ,  3310.8865    ,
     *   3330.6870    ,  3350.4324    ,  3370.1279    ,  3389.7781    ,
     *   3409.3873    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   3243.5546    ,  3263.5888    ,  3283.5451    ,  3303.4313    ,
     *   3323.2543    ,  3343.0201    ,  3362.7342    ,  3382.4013    ,
     *   3402.0260    ,
     *   3236.0795    ,  3256.1445    ,  3276.1288    ,  3296.0404    ,
     *   3315.8864    ,  3335.6731    ,  3355.4063    ,  3375.0909    ,
     *   3394.7314    ,
     *   3228.6650    ,  3248.7617    ,  3268.7746    ,  3288.7122    ,
     *   3308.5818    ,  3328.3901    ,  3348.1428    ,  3367.8452    ,
     *   3387.5019    ,
     *   3221.3096    ,  3241.4387    ,  3261.4811    ,  3281.4453    ,
     *   3301.3392    ,  3321.1694    ,  3340.9421    ,  3360.6628    ,
     *   3380.3362    ,
     *   3214.0116    ,  3234.1741    ,  3254.2467    ,  3274.2382    ,
     *   3294.1569    ,  3314.0097    ,  3333.8029    ,  3353.5423    ,
     *   3373.2327    ,
     *   3206.7697    ,  3226.9664    ,  3247.0699    ,  3267.0894    ,
     *   3287.0335    ,  3306.9094    ,  3326.7237    ,  3346.4822    ,
     *   3366.1901    ,
     *   3197.7938    ,  3218.0345    ,  3238.1777    ,  3258.2333    ,
     *   3278.2100    ,  3298.1155    ,  3317.9568    ,  3337.7399    ,
     *   3357.4702    ,
     *   3188.9002    ,  3209.1863    ,  3229.3704    ,  3249.4631    ,
     *   3269.4735    ,  3289.4096    ,  3309.2787    ,  3329.0870    ,
     *   3348.8404    ,
     *   3180.0861    ,  3200.4190    ,  3220.6454    ,  3240.7763    ,
     *   3260.8213    ,  3280.7889    ,  3300.6866    ,  3320.5210    ,
     *   3340.2981    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   3171.3487    ,  3191.7298    ,  3211.9998    ,  3232.1701    ,
     *   3252.2508    ,  3272.2508    ,  3292.1779    ,  3312.0391    ,
     *   3331.8406    ,
     *   3162.6853    ,  3183.1160    ,  3203.4309    ,  3223.6418    ,
     *   3243.7592    ,  3263.7925    ,  3283.7499    ,  3303.6387    ,
     *   3323.4653    ,
     *   3154.0929    ,  3174.5749    ,  3194.9360    ,  3215.1886    ,
     *   3235.3439    ,  3255.4115    ,  3275.4001    ,  3295.3172    ,
     *   3315.1697    ,
     *   3145.5689    ,  3166.1038    ,  3186.5124    ,  3206.8081    ,
     *   3227.0023    ,  3247.1052    ,  3267.1258    ,  3287.0720    ,
     *   3306.9510    ,
     *   3137.1105    ,  3157.6998    ,  3178.1575    ,  3198.4974    ,
     *   3218.7316    ,  3238.8708    ,  3258.9244    ,  3278.9006    ,
     *   3298.8069    ,
     *   3128.7149    ,  3149.3603    ,  3169.8684    ,  3190.2539    ,
     *   3210.5294    ,  3230.7059    ,  3250.7933    ,  3270.8003    ,
     *   3290.7346    ,
     *   3120.3794    ,  3141.0825    ,  3161.6426    ,  3182.0750    ,
     *   3202.3928    ,  3222.6077    ,  3242.7299    ,  3262.7686    ,
     *   3282.7316    ,
     *   3112.1011    ,  3132.8636    ,  3153.4773    ,  3173.9578    ,
     *   3194.3192    ,  3214.5736    ,  3234.7316    ,  3254.8027    ,
     *   3274.7954    ,
     *   3103.8771    ,  3124.7009    ,  3145.3695    ,  3165.8997    ,
     *   3186.3059    ,  3206.6008    ,  3226.7955    ,  3246.9001    ,
     *   3266.9231    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   3095.7043    ,  3116.5912    ,  3137.3165    ,  3157.8977    ,
     *   3178.3499    ,  3198.6865    ,  3218.9190    ,  3239.0579    ,
     *   3259.1120    ,
     *   3087.5798    ,  3108.5315    ,  3129.3151    ,  3149.9488    ,
     *   3170.4484    ,  3190.8278    ,  3211.0991    ,  3231.2732    ,
     *   3251.3593    ,
     *   3079.5001    ,  3100.5187    ,  3121.3622    ,  3142.0499    ,
     *   3162.5981    ,  3183.0216    ,  3203.3328    ,  3223.5430    ,
     *   3243.6620    ,
     *   3071.4616    ,  3092.5491    ,  3113.4544    ,  3134.1975    ,
     *   3154.7958    ,  3175.2645    ,  3195.6166    ,  3215.8640    ,
     *   3236.0168    ,
     *   3063.4606    ,  3084.6190    ,  3105.5878    ,  3126.3880    ,
     *   3147.0378    ,  3167.5529    ,  3187.9471    ,  3208.2326    ,
     *   3228.4200    ,
     *   3055.4925    ,  3076.7239    ,  3097.7581    ,  3118.6170    ,
     *   3139.3197    ,  3159.8826    ,  3180.3200    ,  3200.6447    ,
     *   3220.8677    ,
     *   3041.6916    ,  3063.0553    ,  3084.2080    ,  3105.1732    ,
     *   3125.9716    ,  3146.6208    ,  3167.1363    ,  3187.5317    ,
     *   3207.8189    ,
     *   3027.9356    ,  3049.4390    ,  3070.7165    ,  3091.7937    ,
     *   3112.6927    ,  3133.4327    ,  3154.0302    ,  3174.4999    ,
     *   3194.8546    ,
     *   3014.1401    ,  3035.7917    ,  3057.2015    ,  3078.3972    ,
     *   3099.4027    ,  3120.2386    ,  3140.9228    ,  3161.4709    ,
     *   3181.8967    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   3013.1952    ,  3034.8573    ,  3056.2764    ,  3077.4805    ,
     *   3098.4935    ,  3119.3361    ,  3140.0264    ,  3160.5801    ,
     *   3181.0108    ,
     *   3011.3154    ,  3032.9984    ,  3054.4362    ,  3075.6569    ,
     *   3096.6849    ,  3117.5411    ,  3138.2436    ,  3158.8083    ,
     *   3179.2490    ,
     *   3004.8378    ,  3026.5941    ,  3048.0972    ,  3069.3765    ,
     *   3090.4570    ,  3111.3605    ,  3132.1056    ,  3152.7089    ,
     *   3173.1847    ,
     *   2996.0720    ,  3017.9306    ,  3039.5249    ,  3060.8857    ,
     *   3082.0393    ,  3103.0086    ,  3123.8132    ,  3144.4701    ,
     *   3164.9946    ,
     *   2987.5187    ,  3009.4806    ,  3031.1669    ,  3052.6098    ,
     *   3073.8372    ,  3094.8727    ,  3115.7371    ,  3136.4481    ,
     *   3157.0215    ,
     *   2979.1643    ,  3001.2305    ,  3023.0095    ,  3044.5353    ,
     *   3065.8369    ,  3086.9392    ,  3107.8637    ,  3128.6291    ,
     *   3149.2517    ,
     *   2970.9963    ,  2993.1678    ,  3015.0403    ,  3036.6496    ,
     *   3058.0260    ,  3079.1956    ,  3100.1807    ,  3121.0008    ,
     *   3141.6729    ,
     *   2963.0034    ,  2985.2812    ,  3007.2481    ,  3028.9415    ,
     *   3050.3933    ,  3071.6305    ,  3092.6766    ,  3113.5517    ,
     *   3134.2737    ,
     *   2955.1754    ,  2977.5603    ,  2999.6224    ,  3021.4006    ,
     *   3042.9283    ,  3064.2336    ,  3085.3410    ,  3106.2716    ,
     *   3127.0437    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   2947.5026    ,  2969.9957    ,  2992.1537    ,  3014.0174    ,
     *   3035.6215    ,  3056.9954    ,  3078.1645    ,  3099.1508    ,
     *   3119.9733    ,
     *   2939.9765    ,  2962.5787    ,  2984.8334    ,  3006.7832    ,
     *   3028.4642    ,  3049.9071    ,  3071.1384    ,  3092.1807    ,
     *   3113.0538    ,
     *   2932.5890    ,  2955.3012    ,  2977.6534    ,  2999.6899    ,
     *   3021.4484    ,  3042.9608    ,  3064.2545    ,  3085.3531    ,
     *   3106.2772    ,
     *   2925.3328    ,  2948.1559    ,  2970.6062    ,  2992.7301    ,
     *   3014.5666    ,  3036.1488    ,  3057.5054    ,  3078.6607    ,
     *   3099.6360    ,
     *   2890.4868    ,  2913.8833    ,  2936.8401    ,  2959.4137    ,
     *   2981.6512    ,  3003.5925    ,  3025.2715    ,  3046.7174    ,
     *   3067.9551    ,
     *   2858.1245    ,  2882.1147    ,  2905.5945    ,  2928.6315    ,
     *   2951.2816    ,  2973.5917    ,  2995.6016    ,  3017.3451    ,
     *   3038.8515    ,
     *   2827.7484    ,  2852.3489    ,  2876.3658    ,  2899.8778    ,
     *   2922.9503    ,  2945.6375    ,  2967.9854    ,  2990.0330    ,
     *   3011.8136    ,
     *   2799.0016    ,  2824.2245    ,  2848.7886    ,  2872.7846    ,
     *   2896.2871    ,  2919.3583    ,  2942.0502    ,  2964.4070    ,
     *   2986.4665    ,
     *   2771.6238    ,  2797.4752    ,  2822.5925    ,  2847.0780    ,
     *   2871.0158    ,  2894.4756    ,  2917.5159    ,  2940.1861    ,
     *   2962.5281    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   2745.4236    ,  2771.9026    ,  2797.5737    ,  2822.5504    ,
     *   2846.9256    ,  2870.7766    ,  2894.1679    ,  2917.1540    ,
     *   2939.7813    ,
     *   2720.2600    ,  2747.3577    ,  2773.5776    ,  2799.0426    ,
     *   2823.8541    ,  2848.0961    ,  2871.8389    ,  2895.1420    ,
     *   2918.0558    ,
     *   2696.0299    ,  2723.7289    ,  2750.4859    ,  2776.4316    ,
     *   2801.6745    ,  2826.3044    ,  2850.3970    ,  2874.0163    ,
     *   2897.2166    ,
     *   2672.6587    ,  2700.9324    ,  2728.2080    ,  2754.6217    ,
     *   2780.2870    ,  2805.2987    ,  2829.7371    ,  2853.6699    ,
     *   2877.1550    ,
     *   2650.0925    ,  2678.9057    ,  2706.6748    ,  2733.5383    ,
     *   2759.6130    ,  2784.9973    ,  2809.7747    ,  2834.0163    ,
     *   2857.7830    ,
     *   2628.2925    ,  2657.6020    ,  2685.8330    ,  2713.1231    ,
     *   2739.5902    ,  2765.3344    ,  2790.4415    ,  2814.9852    ,
     *   2839.0285    ,
     *   2607.2302    ,  2636.9860    ,  2665.6416    ,  2693.3305    ,
     *   2720.1689    ,  2746.2572    ,  2771.6823    ,  2796.5191    ,
     *   2820.8325    ,
     *   2586.8833    ,  2617.0304    ,  2646.0686    ,  2674.1241    ,
     *   2701.3094    ,  2727.7232    ,  2753.4519    ,  2778.5709    ,
     *   2803.1459    ,
     *   2567.2325    ,  2597.7127    ,  2627.0881    ,  2655.4750    ,
     *   2682.9797    ,  2709.6976    ,  2735.7133    ,  2761.1015    ,
     *   2785.9281    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   2548.2595    ,  2579.0136    ,  2608.6786    ,  2637.3591    ,
     *   2665.1533    ,  2692.1517    ,  2718.4357    ,  2744.0786    ,
     *   2769.1453    ,
     *   2529.9453    ,  2560.9145    ,  2590.8211    ,  2619.7560    ,
     *   2647.8082    ,  2675.0616    ,  2701.5937    ,  2727.4750    ,
     *   2752.7689    ,
     *   2512.2693    ,  2543.3973    ,  2573.4977    ,  2602.6474    ,
     *   2630.9250    ,  2658.4070    ,  2685.1656    ,  2711.2678    ,
     *   2736.7748    ,
     *   2495.2091    ,  2526.4429    ,  2556.6912    ,  2586.0166    ,
     *   2614.4869    ,  2642.1702    ,  2669.1328    ,  2695.4374    ,
     *   2721.1424    ,
     *   2478.7399    ,  2510.0311    ,  2540.3839    ,  2569.8474    ,
     *   2598.4779    ,  2626.3351    ,  2653.4788    ,  2679.9668    ,
     *   2705.8539    ,
     *   2462.8353    ,  2494.1407    ,  2524.5581    ,  2554.1237    ,
     *   2582.8831    ,  2610.8872    ,  2638.1889    ,  2664.8408    ,
     *   2690.8936    ,
     *   2447.4672    ,  2478.7493    ,  2509.1951    ,  2538.8294    ,
     *   2567.6878    ,  2595.8125    ,  2623.2495    ,  2650.0457    ,
     *   2676.2477    ,
     *   2432.6065    ,  2463.8334    ,  2494.2755    ,  2523.9481    ,
     *   2552.8775    ,  2581.0977    ,  2608.6478    ,  2635.5691    ,
     *   2661.9036    ,
     *   2418.2234    ,  2449.3687    ,  2479.7795    ,  2509.4630    ,
     *   2538.4375    ,  2566.7296    ,  2594.3715    ,  2621.3991    ,
     *   2647.8497    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   2404.2879    ,  2435.3305    ,  2465.6865    ,  2495.3570    ,
     *   2524.3533    ,  2552.6952    ,  2580.4088    ,  2607.5245    ,
     *   2634.0751    ,
     *   2390.7704    ,  2421.6940    ,  2451.9760    ,  2481.6126    ,
     *   2510.6098    ,  2538.9813    ,  2566.7478    ,  2593.9344    ,
     *   2620.5696    ,
     *   2377.6420    ,  2408.4344    ,  2438.6268    ,  2468.2122    ,
     *   2497.1919    ,  2525.5750    ,  2553.3770    ,  2580.6184    ,
     *   2607.3232    ,
     *   2364.8748    ,  2395.5275    ,  2425.6183    ,  2455.1380    ,
     *   2484.0846    ,  2512.4631    ,  2540.2848    ,  2567.5658    ,
     *   2594.3264    ,
     *   2352.4422    ,  2382.9496    ,  2412.9298    ,  2442.3723    ,
     *   2471.2725    ,  2499.6324    ,  2527.4595    ,  2554.7664    ,
     *   2581.5696    ,
     *   2340.3190    ,  2370.6780    ,  2400.5413    ,  2429.8975    ,
     *   2458.7405    ,  2487.0696    ,  2514.8897    ,  2542.2099    ,
     *   2569.0437    ,
     *   2328.4816    ,  2358.6911    ,  2388.4333    ,  2417.6965    ,
     *   2446.4733    ,  2474.7617    ,  2502.5637    ,  2529.8861    ,
     *   2556.7394    ,
     *   2316.9077    ,  2346.9683    ,  2376.5871    ,  2405.7524    ,
     *   2434.4563    ,  2462.6954    ,  2490.4701    ,  2517.7848    ,
     *   2544.6476    ,
     *   2305.5769    ,  2335.4902    ,  2364.9847    ,  2394.0490    ,
     *   2422.6749    ,  2450.8579    ,  2478.5973    ,  2505.8958    ,
     *   2532.7592    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   2294.4698    ,  2324.2386    ,  2353.6092    ,  2382.5707    ,
     *   2411.1148    ,  2439.2366    ,  2466.9342    ,  2494.2090    ,
     *   2521.0653    ,
     *   2283.5688    ,  2313.1964    ,  2342.4445    ,  2371.3025    ,
     *   2399.7624    ,  2427.8190    ,  2455.4696    ,  2482.7146    ,
     *   2509.5570    ,
     *   2272.8573    ,  2302.3477    ,  2331.4753    ,  2360.2302    ,
     *   2388.6046    ,  2416.5930    ,  2444.1926    ,  2471.4027    ,
     *   2498.2254    ,
     *   2262.3201    ,  2291.6776    ,  2320.6874    ,  2349.3402    ,
     *   2377.6286    ,  2405.5472    ,  2433.0926    ,  2460.2637    ,
     *   2487.0618    ,
     *   2251.9428    ,  2281.1721    ,  2310.0674    ,  2338.6199    ,
     *   2366.8225    ,  2394.6701    ,  2422.1591    ,  2449.2882    ,
     *   2476.0576    ,
     *   2241.7122    ,  2270.8183    ,  2299.6025    ,  2328.0569    ,
     *   2356.1748    ,  2383.9511    ,  2411.3823    ,  2438.4668    ,
     *   2465.2045    ,
     *   2231.6161    ,  2260.6040    ,  2289.2810    ,  2317.6399    ,
     *   2345.6744    ,  2373.3797    ,  2400.7525    ,  2427.7907    ,
     *   2454.4941    ,
     *   2221.6429    ,  2250.5178    ,  2279.0917    ,  2307.3580    ,
     *   2335.3110    ,  2362.9462    ,  2390.2603    ,  2417.2513    ,
     *   2443.9185    ,
     *   2211.7820    ,  2240.5491    ,  2269.0241    ,  2297.2011    ,
     *   2325.0748    ,  2352.6411    ,  2379.8968    ,  2406.8400    ,
     *   2433.4699    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   2202.0233    ,  2230.6879    ,  2259.0684    ,  2287.1595    ,
     *   2314.9564    ,  2342.4554    ,  2369.6535    ,  2396.5489    ,
     *   2423.1406    ,
     *   2192.3576    ,  2220.9249    ,  2249.2153    ,  2277.2240    ,
     *   2304.9469    ,  2332.3805    ,  2359.5222    ,  2386.3700    ,
     *   2412.9233    ,
     *   2182.7759    ,  2211.2512    ,  2239.4560    ,  2267.3861    ,
     *   2295.0379    ,  2322.4083    ,  2349.4949    ,  2376.2960    ,
     *   2402.8108    ,
     *   2173.2701    ,  2201.6586    ,  2229.7822    ,  2257.6375    ,
     *   2285.2213    ,  2312.5309    ,  2339.5642    ,  2366.3196    ,
     *   2392.7965    ,
     *   2163.8325    ,  2192.1392    ,  2220.1862    ,  2247.9706    ,
     *   2275.4896    ,  2302.7410    ,  2329.7229    ,  2356.4339    ,
     *   2382.8735    ,
     *   2154.4559    ,  2182.6859    ,  2210.6607    ,  2238.3780    ,
     *   2265.8356    ,  2293.0314    ,  2319.9640    ,  2346.6322    ,
     *   2373.0355    ,
     *   2145.1335    ,  2173.2916    ,  2201.1987    ,  2228.8528    ,
     *   2256.2523    ,  2283.3954    ,  2310.2810    ,  2336.9081    ,
     *   2363.2763    ,
     *   2135.8588    ,  2163.9498    ,  2191.7935    ,  2219.3885    ,
     *   2246.7332    ,  2273.8266    ,  2300.6675    ,  2327.2555    ,
     *   2353.5901    ,
     *   2126.6259    ,  2154.6545    ,  2182.4391    ,  2209.9787    ,
     *   2237.2722    ,  2264.3188    ,  2291.1176    ,  2317.6684    ,
     *   2343.9710    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   2117.4291    ,  2145.3998    ,  2173.1296    ,  2200.6177    ,
     *   2227.8633    ,  2254.8661    ,  2281.6255    ,  2308.1413    ,
     *   2334.4136    ,
     *   2108.2631    ,  2136.1803    ,  2163.8593    ,  2191.2996    ,
     *   2218.5009    ,  2245.4630    ,  2272.1855    ,  2298.6686    ,
     *   2324.9125    ,
     *   2099.1227    ,  2126.9908    ,  2154.6230    ,  2182.0194    ,
     *   2209.1797    ,  2236.1040    ,  2262.7925    ,  2289.2452    ,
     *   2315.4627    ,
     *   2090.0032    ,  2117.8263    ,  2145.4158    ,  2172.7717    ,
     *   2199.8945    ,  2226.7842    ,  2253.4413    ,  2279.8661    ,
     *   2306.0592    ,
     *   2080.9001    ,  2108.6823    ,  2136.2328    ,  2163.5520    ,
     *   2190.6404    ,  2217.4986    ,  2244.1270    ,  2270.5264    ,
     *   2296.6973    ,
     *   2071.8092    ,  2099.5543    ,  2127.0695    ,  2154.3555    ,
     *   2181.4130    ,  2208.2426    ,  2234.8452    ,  2261.2215    ,
     *   2287.3724    ,
     *   2062.7263    ,  2090.4382    ,  2117.9218    ,  2145.1780    ,
     *   2172.2077    ,  2199.0117    ,  2225.5912    ,  2251.9469    ,
     *   2278.0801    ,
     *   2053.6476    ,  2081.3300    ,  2108.7855    ,  2136.0152    ,
     *   2163.0203    ,  2189.8018    ,  2216.3608    ,  2242.6986    ,
     *   2268.8162    ,
     *   2044.5694    ,  2072.2259    ,  2099.6568    ,  2126.8633    ,
     *   2153.8469    ,  2180.6087    ,  2207.1500    ,  2233.4722    ,
     *   2259.5766    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   2035.4883    ,  2063.1223    ,  2090.5319    ,  2117.7185    ,
     *   2144.6835    ,  2171.4285    ,  2197.9549    ,  2224.2641    ,
     *   2250.3574    ,
     *   2026.4010    ,  2054.0159    ,  2081.4074    ,  2108.5771    ,
     *   2135.5267    ,  2162.2577    ,  2188.7717    ,  2215.0703    ,
     *   2241.1550    ,
     *   2017.3042    ,  2044.9033    ,  2072.2799    ,  2099.4358    ,
     *   2126.3728    ,  2153.0925    ,  2179.5968    ,  2205.8872    ,
     *   2231.9655    ,
     *   2008.1950    ,  2035.7814    ,  2063.1462    ,  2090.2913    ,
     *   2117.2185    ,  2143.9297    ,  2170.4268    ,  2196.7115    ,
     *   2222.7857    ,
     *   1999.0704    ,  2026.6473    ,  2054.0033    ,  2081.1404    ,
     *   2108.0607    ,  2134.7660    ,  2161.2584    ,  2187.5399    ,
     *   2213.6121    ,
     *   1989.9278    ,  2017.4982    ,  2044.8482    ,  2071.9802    ,
     *   2098.8962    ,  2125.5983    ,  2152.0885    ,  2178.3690    ,
     *   2204.4416    ,
     *   1980.7645    ,  2008.3312    ,  2035.6782    ,  2062.8078    ,
     *   2089.7222    ,  2116.4235    ,  2142.9140    ,  2169.1958    ,
     *   2195.2710    ,
     *   1971.5779    ,  1999.1438    ,  2026.4906    ,  2053.6204    ,
     *   2080.5358    ,  2107.2389    ,  2133.7321    ,  2160.0175    ,
     *   2186.0973    ,
     *   1962.3657    ,  1989.9336    ,  2017.2827    ,  2044.4155    ,
     *   2071.3343    ,  2098.0417    ,  2124.5399    ,  2150.8311    ,
     *   2176.9178    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   4100.4342    ,  4119.6185    ,  4138.8015    ,  4157.9834    ,
     *   4177.1643    ,  4196.3443    ,  4215.5234    ,  4234.7017    ,
     *   4253.8792    ,
     *   4079.1589    ,  4098.3448    ,  4117.5294    ,  4136.7126    ,
     *   4155.8948    ,  4175.0759    ,  4194.2560    ,  4213.4352    ,
     *   4232.6137    ,
     *   4058.3608    ,  4077.5484    ,  4096.7346    ,  4115.9193    ,
     *   4135.1028    ,  4154.2851    ,  4173.4664    ,  4192.6467    ,
     *   4211.8261    ,
     *   4038.0232    ,  4057.2127    ,  4076.4005    ,  4095.5869    ,
     *   4114.7718    ,  4133.9554    ,  4153.1379    ,  4172.3193    ,
     *   4191.4998    ,
     *   4018.1300    ,  4037.3216    ,  4056.5113    ,  4075.6993    ,
     *   4094.8858    ,  4114.0709    ,  4133.2547    ,  4152.4373    ,
     *   4171.6188    ,
     *   3998.6661    ,  4017.8599    ,  4037.0516    ,  4056.2414    ,
     *   4075.4296    ,  4094.6162    ,  4113.8014    ,  4132.9854    ,
     *   4152.1681    ,
     *   3979.6169    ,  3998.8130    ,  4018.0068    ,  4037.1986    ,
     *   4056.3886    ,  4075.5769    ,  4094.7636    ,  4113.9489    ,
     *   4133.1329    ,
     *   3960.9683    ,  3980.1669    ,  3999.3630    ,  4018.5569    ,
     *   4037.7488    ,  4056.9389    ,  4076.1273    ,  4095.3141    ,
     *   4114.4994    ,
     *   3942.7070    ,  3961.9082    ,  3981.1068    ,  4000.3030    ,
     *   4019.4970    ,  4038.6889    ,  4057.8790    ,  4077.0674    ,
     *   4096.2543    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   3924.8201    ,  3944.0242    ,  3963.2254    ,  3982.4239    ,
     *   4001.6201    ,  4020.8141    ,  4040.0060    ,  4059.1962    ,
     *   4078.3846    ,
     *   3907.2952    ,  3926.5024    ,  3945.7064    ,  3964.9075    ,
     *   3984.1060    ,  4003.3022    ,  4022.4961    ,  4041.6880    ,
     *   4060.8781    ,
     *   3890.1206    ,  3909.3310    ,  3928.5380    ,  3947.7419    ,
     *   3966.9429    ,  3986.1413    ,  4005.3374    ,  4024.5312    ,
     *   4043.7231    ,
     *   3873.2850    ,  3892.4988    ,  3911.7089    ,  3930.9157    ,
     *   3950.1194    ,  3969.3203    ,  3988.5185    ,  4007.7145    ,
     *   4026.9082    ,
     *   3856.7773    ,  3875.9948    ,  3895.2083    ,  3914.4181    ,
     *   3933.6247    ,  3952.8281    ,  3972.0288    ,  3991.2269    ,
     *   4010.4226    ,
     *   3840.5872    ,  3859.8086    ,  3879.0256    ,  3898.2387    ,
     *   3917.4483    ,  3936.6545    ,  3955.8577    ,  3975.0581    ,
     *   3994.2560    ,
     *   3824.7046    ,  3843.9301    ,  3863.1509    ,  3882.3675    ,
     *   3901.5802    ,  3920.7893    ,  3939.9952    ,  3959.1980    ,
     *   3978.3982    ,
     *   3809.1199    ,  3828.3497    ,  3847.5745    ,  3866.7947    ,
     *   3886.0108    ,  3905.2230    ,  3924.4317    ,  3943.6371    ,
     *   3962.8397    ,
     *   3793.8237    ,  3813.0581    ,  3832.2871    ,  3851.5112    ,
     *   3870.7308    ,  3889.9462    ,  3909.1579    ,  3928.3661    ,
     *   3947.5712    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   3778.8071    ,  3798.0463    ,  3817.2798    ,  3836.5080    ,
     *   3855.7313    ,  3874.9502    ,  3894.1650    ,  3913.3761    ,
     *   3932.5838    ,
     *   3764.0615    ,  3783.3059    ,  3802.5440    ,  3821.7765    ,
     *   3841.0038    ,  3860.2263    ,  3879.4444    ,  3898.6586    ,
     *   3917.8691    ,
     *   3749.5786    ,  3768.8284    ,  3788.0715    ,  3807.3085    ,
     *   3826.5399    ,  3845.7662    ,  3864.9878    ,  3884.2052    ,
     *   3903.4186    ,
     *   3735.3505    ,  3754.6059    ,  3773.8542    ,  3793.0960    ,
     *   3812.3317    ,  3831.5621    ,  3850.7874    ,  3870.0081    ,
     *   3889.2247    ,
     *   3721.3695    ,  3740.6309    ,  3759.8846    ,  3779.1313    ,
     *   3798.3717    ,  3817.6062    ,  3836.8354    ,  3856.0597    ,
     *   3875.2795    ,
     *   3707.6281    ,  3726.8957    ,  3746.1552    ,  3765.4072    ,
     *   3784.6523    ,  3803.8913    ,  3823.1245    ,  3842.3525    ,
     *   3861.5757    ,
     *   3694.1193    ,  3713.3934    ,  3732.6589    ,  3751.9163    ,
     *   3771.1666    ,  3790.4102    ,  3809.6476    ,  3828.8795    ,
     *   3848.1063    ,
     *   3680.8361    ,  3700.1171    ,  3719.3888    ,  3738.6521    ,
     *   3757.9076    ,  3777.1560    ,  3796.3979    ,  3815.6339    ,
     *   3834.8645    ,
     *   3667.7718    ,  3687.0600    ,  3706.3383    ,  3725.6076    ,
     *   3744.8687    ,  3764.1222    ,  3783.3688    ,  3802.6091    ,
     *   3821.8435    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   3654.9202    ,  3674.2159    ,  3693.5011    ,  3712.7767    ,
     *   3732.0436    ,  3751.3024    ,  3770.5538    ,  3789.7986    ,
     *   3809.0372    ,
     *   3642.2750    ,  3661.5785    ,  3680.8709    ,  3700.1531    ,
     *   3719.4260    ,  3738.6904    ,  3757.9469    ,  3777.1964    ,
     *   3796.4392    ,
     *   3629.8302    ,  3649.1419    ,  3668.4418    ,  3687.7309    ,
     *   3707.0101    ,  3726.2803    ,  3745.5421    ,  3764.7964    ,
     *   3784.0438    ,
     *   3620.3400    ,  3639.6583    ,  3658.9642    ,  3678.2588    ,
     *   3697.5431    ,  3716.8179    ,  3736.0841    ,  3755.3423    ,
     *   3774.5932    ,
     *   3610.9636    ,  3630.2887    ,  3649.6008    ,  3668.9012    ,
     *   3688.1907    ,  3707.4703    ,  3726.7408    ,  3746.0031    ,
     *   3765.2577    ,
     *   3601.6984    ,  3621.0306    ,  3640.3491    ,  3659.6554    ,
     *   3678.9503    ,  3698.2348    ,  3717.5099    ,  3736.7764    ,
     *   3756.0349    ,
     *   3592.5421    ,  3611.8815    ,  3631.2067    ,  3650.5190    ,
     *   3669.8195    ,  3689.1092    ,  3708.3890    ,  3727.6597    ,
     *   3746.9222    ,
     *   3583.4922    ,  3602.8391    ,  3622.1711    ,  3641.4897    ,
     *   3660.7960    ,  3680.0909    ,  3699.3756    ,  3718.6507    ,
     *   3737.9173    ,
     *   3574.5464    ,  3593.9010    ,  3613.2401    ,  3632.5651    ,
     *   3651.8773    ,  3671.1777    ,  3690.4673    ,  3709.7471    ,
     *   3729.0178    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   3565.7024    ,  3585.0649    ,  3604.4113    ,  3623.7430    ,
     *   3643.0613    ,  3662.3673    ,  3681.6621    ,  3700.9466    ,
     *   3720.2216    ,
     *   3556.9579    ,  3576.3286    ,  3595.6825    ,  3615.0211    ,
     *   3634.3457    ,  3653.6575    ,  3672.9576    ,  3692.2469    ,
     *   3711.5264    ,
     *   3548.3109    ,  3567.6900    ,  3587.0516    ,  3606.3973    ,
     *   3625.7284    ,  3645.0461    ,  3664.3516    ,  3683.6460    ,
     *   3702.9301    ,
     *   3539.7591    ,  3559.1469    ,  3578.5165    ,  3597.8694    ,
     *   3617.2072    ,  3636.5310    ,  3655.8422    ,  3675.1417    ,
     *   3694.4306    ,
     *   3531.3005    ,  3550.6973    ,  3570.0751    ,  3589.4355    ,
     *   3608.7801    ,  3628.1103    ,  3647.4272    ,  3666.7320    ,
     *   3686.0257    ,
     *   3522.9332    ,  3542.3391    ,  3561.7253    ,  3581.0934    ,
     *   3600.4451    ,  3619.7818    ,  3639.1046    ,  3658.4149    ,
     *   3677.7136    ,
     *   3514.6550    ,  3534.0704    ,  3553.4652    ,  3572.8413    ,
     *   3592.2003    ,  3611.5435    ,  3630.8725    ,  3650.1884    ,
     *   3669.4923    ,
     *   3506.4641    ,  3525.8892    ,  3545.2929    ,  3564.6772    ,
     *   3584.0436    ,  3603.3937    ,  3622.7290    ,  3642.0506    ,
     *   3661.3598    ,
     *   3498.3586    ,  3517.7937    ,  3537.2066    ,  3556.5992    ,
     *   3575.9733    ,  3595.3304    ,  3614.6722    ,  3633.9997    ,
     *   3653.3143    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   3490.3366    ,  3509.7820    ,  3529.2042    ,  3548.6055    ,
     *   3567.9874    ,  3587.3519    ,  3606.7002    ,  3626.0338    ,
     *   3645.3540    ,
     *   3482.3964    ,  3501.8523    ,  3521.2842    ,  3540.6942    ,
     *   3560.0843    ,  3579.4562    ,  3598.8113    ,  3618.1512    ,
     *   3637.4771    ,
     *   3474.5361    ,  3494.0028    ,  3513.4446    ,  3532.8638    ,
     *   3552.2622    ,  3571.6416    ,  3591.0038    ,  3610.3500    ,
     *   3629.6818    ,
     *   3466.7540    ,  3486.2319    ,  3505.6839    ,  3525.1123    ,
     *   3544.5192    ,  3563.9065    ,  3583.2758    ,  3602.6287    ,
     *   3621.9665    ,
     *   3459.0485    ,  3478.5378    ,  3498.0002    ,  3517.4382    ,
     *   3536.8539    ,  3556.2492    ,  3575.6258    ,  3594.9854    ,
     *   3614.3295    ,
     *   3451.4179    ,  3470.9188    ,  3490.3920    ,  3509.8398    ,
     *   3529.2644    ,  3548.6680    ,  3568.0522    ,  3587.4187    ,
     *   3606.7690    ,
     *   3443.8605    ,  3463.3734    ,  3482.8576    ,  3502.3154    ,
     *   3521.7493    ,  3541.1612    ,  3560.5532    ,  3579.9268    ,
     *   3599.2837    ,
     *   3436.3748    ,  3455.9000    ,  3475.3954    ,  3494.8635    ,
     *   3514.3068    ,  3533.7274    ,  3553.1273    ,  3572.5082    ,
     *   3591.8717    ,
     *   3428.9591    ,  3448.4969    ,  3468.0038    ,  3487.4825    ,
     *   3506.9355    ,  3526.3650    ,  3545.7730    ,  3565.1613    ,
     *   3584.5317    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   3421.6119    ,  3441.1627    ,  3460.6814    ,  3480.1710    ,
     *   3499.6339    ,  3519.0724    ,  3538.4887    ,  3557.8847    ,
     *   3577.2621    ,
     *   3414.3318    ,  3433.8958    ,  3453.4267    ,  3472.9273    ,
     *   3492.4003    ,  3511.8482    ,  3531.2730    ,  3550.6768    ,
     *   3570.0613    ,
     *   3407.1172    ,  3426.6948    ,  3446.2381    ,  3465.7500    ,
     *   3485.2334    ,  3504.6908    ,  3524.1244    ,  3543.5362    ,
     *   3562.9281    ,
     *   3399.9667    ,  3419.5582    ,  3439.1141    ,  3458.6377    ,
     *   3478.1318    ,  3497.5989    ,  3517.0414    ,  3536.4614    ,
     *   3555.8608    ,
     *   3392.8788    ,  3412.4845    ,  3432.0534    ,  3451.5889    ,
     *   3471.0939    ,  3490.5710    ,  3510.0226    ,  3529.4510    ,
     *   3548.8581    ,
     *   3385.8521    ,  3405.4723    ,  3425.0546    ,  3444.6023    ,
     *   3464.1184    ,  3483.6057    ,  3503.0667    ,  3522.5036    ,
     *   3541.9186    ,
     *   3377.1526    ,  3396.7915    ,  3416.3909    ,  3435.9542    ,
     *   3455.4846    ,  3474.9850    ,  3494.4580    ,  3513.9059    ,
     *   3533.3310    ,
     *   3368.5439    ,  3388.2020    ,  3407.8189    ,  3427.3983    ,
     *   3446.9434    ,  3466.4572    ,  3485.9426    ,  3505.4019    ,
     *   3524.8373    ,
     *   3360.0232    ,  3379.7011    ,  3399.3361    ,  3418.9320    ,
     *   3438.4922    ,  3458.0199    ,  3477.5179    ,  3496.9888    ,
     *   3516.4349    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   3351.5880    ,  3371.2862    ,  3390.9398    ,  3410.5526    ,
     *   3430.1284    ,  3449.6704    ,  3469.1814    ,  3488.6643    ,
     *   3508.1213    ,
     *   3343.2356    ,  3362.9548    ,  3382.6274    ,  3402.2577    ,
     *   3421.8495    ,  3441.4060    ,  3460.9305    ,  3480.4256    ,
     *   3499.8939    ,
     *   3334.9635    ,  3354.7041    ,  3374.3964    ,  3394.0446    ,
     *   3413.6528    ,  3433.2244    ,  3452.7626    ,  3472.2704    ,
     *   3491.7503    ,
     *   3326.7691    ,  3346.5318    ,  3366.2442    ,  3385.9109    ,
     *   3405.5359    ,  3425.1229    ,  3444.6753    ,  3464.1960    ,
     *   3483.6877    ,
     *   3318.6498    ,  3338.4351    ,  3358.1683    ,  3377.8539    ,
     *   3397.4962    ,  3417.0991    ,  3436.6660    ,  3456.2000    ,
     *   3475.7039    ,
     *   3310.6030    ,  3330.4117    ,  3350.1661    ,  3369.8711    ,
     *   3389.5313    ,  3409.1504    ,  3428.7322    ,  3448.2798    ,
     *   3467.7963    ,
     *   3302.6263    ,  3322.4589    ,  3342.2351    ,  3361.9601    ,
     *   3381.6385    ,  3401.2743    ,  3420.8714    ,  3440.4330    ,
     *   3459.9624    ,
     *   3294.7169    ,  3314.5741    ,  3334.3727    ,  3354.1182    ,
     *   3373.8153    ,  3393.4683    ,  3413.0810    ,  3432.6571    ,
     *   3452.1995    ,
     *   3286.8723    ,  3306.7546    ,  3326.5763    ,  3346.3428    ,
     *   3366.0591    ,  3385.7297    ,  3405.3585    ,  3424.9493    ,
     *   3444.5053    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   3279.0896    ,  3298.9979    ,  3318.8431    ,  3338.6312    ,
     *   3358.3672    ,  3378.0558    ,  3397.7012    ,  3417.3071    ,
     *   3436.8769    ,
     *   3271.3661    ,  3291.3009    ,  3311.1704    ,  3330.9806    ,
     *   3350.7368    ,  3370.4439    ,  3390.1062    ,  3409.7276    ,
     *   3429.3117    ,
     *   3263.6987    ,  3283.6607    ,  3303.5550    ,  3323.3879    ,
     *   3343.1649    ,  3362.8910    ,  3382.5707    ,  3402.2080    ,
     *   3421.8067    ,
     *   3256.0841    ,  3276.0741    ,  3295.9940    ,  3315.8501    ,
     *   3335.6484    ,  3355.3939    ,  3375.0914    ,  3394.7451    ,
     *   3414.3587    ,
     *   3248.5189    ,  3268.5376    ,  3288.4836    ,  3308.3637    ,
     *   3328.1837    ,  3347.9493    ,  3367.6650    ,  3387.3354    ,
     *   3406.9643    ,
     *   3240.9989    ,  3261.0470    ,  3281.0199    ,  3300.9245    ,
     *   3320.7670    ,  3340.5530    ,  3360.2875    ,  3379.9751    ,
     *   3399.6197    ,
     *   3228.0085    ,  3248.1098    ,  3268.1312    ,  3288.0800    ,
     *   3307.9629    ,  3327.7858    ,  3347.5541    ,  3367.2726    ,
     *   3386.9456    ,
     *   3215.1054    ,  3235.2625    ,  3255.3346    ,  3275.3298    ,
     *   3295.2550    ,  3315.1166    ,  3334.9202    ,  3354.6711    ,
     *   3374.3739    ,
     *   3202.2121    ,  3222.4280    ,  3242.5537    ,  3262.5976    ,
     *   3282.5674    ,  3302.4698    ,  3322.3107    ,  3342.0957    ,
     *   3361.8297    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   3201.3308    ,  3221.5508    ,  3241.6802    ,  3261.7276    ,
     *   3281.7005    ,  3301.6058    ,  3321.4493    ,  3341.2368    ,
     *   3360.9729    ,
     *   3199.5781    ,  3219.8063    ,  3239.9433    ,  3259.9976    ,
     *   3279.9768    ,  3299.8877    ,  3319.7365    ,  3339.5287    ,
     *   3359.2693    ,
     *   3193.5455    ,  3213.8027    ,  3233.9660    ,  3254.0442    ,
     *   3274.0453    ,  3293.9763    ,  3313.8434    ,  3333.6524    ,
     *   3353.4083    ,
     *   3185.3996    ,  3205.6969    ,  3225.8967    ,  3246.0084    ,
     *   3266.0399    ,  3285.9987    ,  3305.8912    ,  3325.7235    ,
     *   3345.5007    ,
     *   3177.4709    ,  3197.8086    ,  3218.0453    ,  3238.1904    ,
     *   3258.2525    ,  3278.2392    ,  3298.1574    ,  3318.0130    ,
     *   3337.8117    ,
     *   3169.7459    ,  3190.1242    ,  3210.3978    ,  3230.5766    ,
     *   3250.6695    ,  3270.6843    ,  3290.6281    ,  3310.5072    ,
     *   3330.3274    ,
     *   3162.2120    ,  3182.6312    ,  3202.9419    ,  3223.1546    ,
     *   3243.2784    ,  3263.3214    ,  3283.2910    ,  3303.1938    ,
     *   3323.0356    ,
     *   3154.8580    ,  3175.3182    ,  3195.6663    ,  3215.9130    ,
     *   3236.0678    ,  3256.1392    ,  3276.1347    ,  3296.0612    ,
     *   3315.9247    ,
     *   3147.6734    ,  3168.1748    ,  3188.5605    ,  3208.8414    ,
     *   3229.0274    ,  3249.1273    ,  3269.1488    ,  3289.0991    ,
     *   3308.9845    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   3140.6486    ,  3161.1916    ,  3181.6149    ,  3201.9302    ,
     *   3222.1476    ,  3242.2761    ,  3262.3238    ,  3282.2981    ,
     *   3302.2053    ,
     *   3133.7751    ,  3154.3597    ,  3174.8210    ,  3195.1708    ,
     *   3215.4197    ,  3235.5769    ,  3255.6509    ,  3275.6492    ,
     *   3295.5785    ,
     *   3127.0446    ,  3147.6711    ,  3168.1705    ,  3188.5550    ,
     *   3208.8355    ,  3229.0216    ,  3249.1221    ,  3269.1445    ,
     *   3289.0959    ,
     *   3120.4498    ,  3141.1184    ,  3161.6561    ,  3182.0754    ,
     *   3202.3877    ,  3222.6029    ,  3242.7298    ,  3262.7765    ,
     *   3282.7500    ,
     *   3089.0065    ,  3109.8907    ,  3130.6242    ,  3151.2219    ,
     *   3171.6967    ,  3192.0602    ,  3212.3227    ,  3232.4934    ,
     *   3252.5805    ,
     *   3060.1459    ,  3081.2504    ,  3102.1841    ,  3122.9640    ,
     *   3143.6047    ,  3164.1197    ,  3184.5206    ,  3204.8178    ,
     *   3225.0208    ,
     *   3033.3560    ,  3054.6852    ,  3075.8229    ,  3096.7884    ,
     *   3117.5983    ,  3138.2676    ,  3158.8095    ,  3179.2357    ,
     *   3199.5567    ,
     *   3008.2611    ,  3029.8188    ,  3051.1640    ,  3072.3183    ,
     *   3093.3002    ,  3114.1265    ,  3134.8119    ,  3155.3693    ,
     *   3175.8105    ,
     *   2984.5783    ,  3006.3677    ,  3027.9234    ,  3049.2691    ,
     *   3070.4257    ,  3091.4113    ,  3112.2423    ,  3132.9330    ,
     *   3153.4962    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   2962.0895    ,  2984.1130    ,  3005.8816    ,  3027.4211    ,
     *   3048.7543    ,  3069.9014    ,  3090.8799    ,  3111.7057    ,
     *   3132.3928    ,
     *   2940.6237    ,  2962.8830    ,  2984.8660    ,  3006.6009    ,
     *   3028.1126    ,  3049.4227    ,  3070.5505    ,  3091.5130    ,
     *   3112.3255    ,
     *   2920.0445    ,  2942.5402    ,  2964.7387    ,  2986.6702    ,
     *   3008.3615    ,  3029.8360    ,  3051.1144    ,  3072.2149    ,
     *   3093.1541    ,
     *   2900.2421    ,  2922.9740    ,  2945.3881    ,  2967.5167    ,
     *   2989.3883    ,  3011.0280    ,  3032.4578    ,  3053.6975    ,
     *   3074.7644    ,
     *   2881.1271    ,  2904.0939    ,  2926.7228    ,  2949.0483    ,
     *   2971.1003    ,  2992.9055    ,  3014.4874    ,  3035.8668    ,
     *   3057.0623    ,
     *   2862.6261    ,  2885.8254    ,  2908.6676    ,  2931.1888    ,
     *   2953.4208    ,  2975.3914    ,  2997.1255    ,  3018.6450    ,
     *   3039.9695    ,
     *   2844.6787    ,  2868.1068    ,  2891.1596    ,  2913.8749    ,
     *   2936.2855    ,  2958.4209    ,  2980.3069    ,  3001.9665    ,
     *   3023.4203    ,
     *   2827.2343    ,  2850.8865    ,  2874.1465    ,  2897.0531    ,
     *   2919.6407    ,  2941.9395    ,  2963.9766    ,  2985.7758    ,
     *   3007.3588    ,
     *   2810.2511    ,  2834.1214    ,  2857.5840    ,  2880.6786    ,
     *   2903.4405    ,  2925.9010    ,  2948.0878    ,  2970.0259    ,
     *   2991.7375    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   2793.6937    ,  2817.7751    ,  2841.4347    ,  2864.7131    ,
     *   2887.6462    ,  2910.2658    ,  2932.6007    ,  2954.6763    ,
     *   2976.5157    ,
     *   2777.5325    ,  2801.8167    ,  2825.6671    ,  2849.1242    ,
     *   2872.2244    ,  2895.0003    ,  2917.4809    ,  2939.6923    ,
     *   2961.6582    ,
     *   2761.7422    ,  2786.2202    ,  2810.2539    ,  2833.8839    ,
     *   2857.1467    ,  2880.0752    ,  2902.6987    ,  2925.0438    ,
     *   2947.1347    ,
     *   2746.3013    ,  2770.9631    ,  2795.1720    ,  2818.9684    ,
     *   2842.3886    ,  2865.4654    ,  2888.2285    ,  2910.7048    ,
     *   2932.9186    ,
     *   2731.1912    ,  2756.0259    ,  2780.4013    ,  2804.3569    ,
     *   2827.9286    ,  2851.1491    ,  2874.0480    ,  2896.6525    ,
     *   2918.9869    ,
     *   2716.3957    ,  2741.3921    ,  2765.9245    ,  2790.0314    ,
     *   2813.7483    ,  2837.1073    ,  2860.1379    ,  2882.8670    ,
     *   2905.3193    ,
     *   2701.9005    ,  2727.0467    ,  2751.7262    ,  2775.9764    ,
     *   2799.8315    ,  2823.3233    ,  2846.4809    ,  2869.3310    ,
     *   2891.8981    ,
     *   2687.6928    ,  2712.9767    ,  2737.7931    ,  2762.1778    ,
     *   2786.1640    ,  2809.7826    ,  2833.0622    ,  2856.0291    ,
     *   2878.7077    ,
     *   2673.7611    ,  2699.1704    ,  2724.1132    ,  2748.6235    ,
     *   2772.7332    ,  2796.4722    ,  2819.8684    ,  2842.9477    ,
     *   2865.7340    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   2660.0947    ,  2685.6171    ,  2710.6757    ,  2735.3024    ,
     *   2759.5278    ,  2783.3806    ,  2806.8878    ,  2830.0748    ,
     *   2852.9649    ,
     *   2646.6835    ,  2672.3069    ,  2697.4706    ,  2722.2046    ,
     *   2746.5377    ,  2770.4974    ,  2794.1099    ,  2817.3995    ,
     *   2840.3893    ,
     *   2633.5181    ,  2659.2306    ,  2684.4889    ,  2709.3209    ,
     *   2733.7537    ,  2757.8135    ,  2781.5251    ,  2804.9123    ,
     *   2827.9974    ,
     *   2620.5894    ,  2646.3795    ,  2671.7221    ,  2696.6430    ,
     *   2721.1675    ,  2745.3202    ,  2769.1249    ,  2792.6044    ,
     *   2815.7802    ,
     *   2607.8887    ,  2633.7452    ,  2659.1622    ,  2684.1630    ,
     *   2708.7711    ,  2733.0098    ,  2756.9015    ,  2780.4679    ,
     *   2803.7297    ,
     *   2595.4074    ,  2621.3199    ,  2646.8014    ,  2671.8734    ,
     *   2696.5574    ,  2720.8751    ,  2744.8475    ,  2768.4954    ,
     *   2791.8386    ,
     *   2583.1371    ,  2609.0955    ,  2634.6325    ,  2659.7673    ,
     *   2684.5195    ,  2708.9093    ,  2732.9564    ,  2756.6804    ,
     *   2780.1002    ,
     *   2571.0696    ,  2597.0646    ,  2622.6483    ,  2647.8377    ,
     *   2672.6508    ,  2697.1060    ,  2721.2218    ,  2745.0165    ,
     *   2768.5081    ,
     *   2559.1967    ,  2585.2197    ,  2610.8419    ,  2636.0783    ,
     *   2660.9451    ,  2685.4592    ,  2709.6378    ,  2733.4979    ,
     *   2757.0567    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   2547.5102    ,  2573.5534    ,  2599.2064    ,  2624.4825    ,
     *   2649.3964    ,  2673.9632    ,  2698.1988    ,  2722.1192    ,
     *   2745.7403    ,
     *   2536.0022    ,  2562.0583    ,  2587.7351    ,  2613.0443    ,
     *   2637.9987    ,  2662.6122    ,  2686.8994    ,  2710.8750    ,
     *   2734.5540    ,
     *   2524.6647    ,  2550.7273    ,  2576.4215    ,  2601.7574    ,
     *   2626.7464    ,  2651.4010    ,  2675.7345    ,  2699.7604    ,
     *   2723.4928    ,
     *   2513.4899    ,  2539.5533    ,  2565.2590    ,  2590.6159    ,
     *   2615.6339    ,  2640.3242    ,  2664.6989    ,  2688.7706    ,
     *   2712.5521    ,
     *   2502.4698    ,  2528.5291    ,  2554.2412    ,  2579.6138    ,
     *   2604.6557    ,  2629.3768    ,  2653.7880    ,  2677.9009    ,
     *   2701.7274    ,
     *   2491.5970    ,  2517.6478    ,  2543.3617    ,  2568.7453    ,
     *   2593.8063    ,  2618.5535    ,  2642.9968    ,  2667.1467    ,
     *   2691.0143    ,
     *   2480.8638    ,  2506.9024    ,  2532.6142    ,  2558.0046    ,
     *   2583.0805    ,  2607.8496    ,  2632.3208    ,  2656.5038    ,
     *   2680.4086    ,
     *   2470.2628    ,  2496.2863    ,  2521.9925    ,  2547.3860    ,
     *   2572.4729    ,  2597.2600    ,  2621.7554    ,  2645.9677    ,
     *   2669.9063    ,
     *   2459.7869    ,  2485.7928    ,  2511.4904    ,  2536.8838    ,
     *   2561.9783    ,  2586.7800    ,  2611.2960    ,  2635.5342    ,
     *   2659.5032    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   2449.4289    ,  2475.4152    ,  2501.1018    ,  2526.4925    ,
     *   2551.5916    ,  2576.4047    ,  2600.9382    ,  2625.1992    ,
     *   2649.1956    ,
     *   2439.1819    ,  2465.1471    ,  2490.8209    ,  2516.2065    ,
     *   2541.3077    ,  2566.1295    ,  2590.6776    ,  2614.9586    ,
     *   2638.9795    ,
     *   2429.0393    ,  2454.9824    ,  2480.6419    ,  2506.0204    ,
     *   2531.1215    ,  2555.9496    ,  2580.5099    ,  2604.8082    ,
     *   2628.8510    ,
     *   2418.9946    ,  2444.9149    ,  2470.5589    ,  2495.9289    ,
     *   2521.0281    ,  2545.8605    ,  2570.4306    ,  2594.7440    ,
     *   2618.8065    ,
     *   2409.0415    ,  2434.9387    ,  2460.5664    ,  2485.9267    ,
     *   2511.0226    ,  2535.8575    ,  2560.4357    ,  2584.7621    ,
     *   2608.8421    ,
     *   2399.1738    ,  2425.0479    ,  2450.6589    ,  2476.0088    ,
     *   2501.1002    ,  2525.9363    ,  2550.5209    ,  2574.8586    ,
     *   2598.9542    ,
     *   2389.3857    ,  2415.2370    ,  2440.8312    ,  2466.1701    ,
     *   2491.2562    ,  2516.0923    ,  2540.6820    ,  2565.0295    ,
     *   2589.1392    ,
     *   2379.6715    ,  2405.5004    ,  2431.0779    ,  2456.4057    ,
     *   2481.4859    ,  2506.3212    ,  2530.9150    ,  2555.2710    ,
     *   2579.3934    ,
     *   2370.0256    ,  2395.8330    ,  2421.3942    ,  2446.7107    ,
     *   2471.7847    ,  2496.6187    ,  2521.2157    ,  2545.5792    ,
     *   2569.7133    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   2360.4427    ,  2386.2295    ,  2411.7749    ,  2437.0805    ,
     *   2462.1483    ,  2486.9806    ,  2511.5802    ,  2535.9505    ,
     *   2560.0952    ,
     *   2350.9177    ,  2376.6850    ,  2402.2154    ,  2427.5105    ,
     *   2452.5722    ,  2477.4027    ,  2502.0046    ,  2526.3812    ,
     *   2550.5357    ,
     *   2341.4455    ,  2367.1946    ,  2392.7110    ,  2417.9962    ,
     *   2443.0522    ,  2467.8809    ,  2492.4850    ,  2516.8674    ,
     *   2541.0313    ,
     *   2332.0214    ,  2357.7536    ,  2383.2571    ,  2408.5333    ,
     *   2433.5840    ,  2458.4113    ,  2483.0176    ,  2507.4057    ,
     *   2531.5786    ,
     *   2322.6407    ,  2348.3576    ,  2373.8494    ,  2399.1175    ,
     *   2424.1636    ,  2448.9899    ,  2473.5986    ,  2497.9924    ,
     *   2522.1742    ,
     *   2313.2989    ,  2339.0022    ,  2364.4836    ,  2389.7446    ,
     *   2414.7870    ,  2439.6128    ,  2464.2243    ,  2488.6240    ,
     *   2512.8147    ,
     *   2303.9917    ,  2329.6830    ,  2355.1555    ,  2380.4107    ,
     *   2405.4503    ,  2430.2764    ,  2454.8912    ,  2479.2971    ,
     *   2503.4968    ,
     *   2294.7149    ,  2320.3960    ,  2345.8611    ,  2371.1117    ,
     *   2396.1497    ,  2420.9769    ,  2445.5956    ,  2470.0082    ,
     *   2494.2173    ,
     *   2285.4644    ,  2311.1372    ,  2336.5966    ,  2361.8440    ,
     *   2386.8814    ,  2411.7108    ,  2436.3342    ,  2460.7540    ,
     *   2484.9728    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   2276.2365    ,  2301.9029    ,  2327.3580    ,  2352.6038    ,
     *   2377.6419    ,  2402.4745    ,  2427.1035    ,  2451.5313    ,
     *   2475.7603    ,
     *   2267.0274    ,  2292.6891    ,  2318.1419    ,  2343.3875    ,
     *   2368.4277    ,  2393.2645    ,  2417.9001    ,  2442.3367    ,
     *   2466.5767    ,
     *   2257.8334    ,  2283.4925    ,  2308.9446    ,  2334.1915    ,
     *   2359.2352    ,  2384.0776    ,  2408.7208    ,  2433.1670    ,
     *   2457.4187    ,
     *   2248.6511    ,  2274.3095    ,  2299.7627    ,  2325.0126    ,
     *   2350.0612    ,  2374.9104    ,  2399.5623    ,  2424.0193    ,
     *   2448.2835    ,
     *   2239.4771    ,  2265.1368    ,  2290.5929    ,  2315.8475    ,
     *   2340.9024    ,  2365.7598    ,  2390.4217    ,  2414.8903    ,
     *   2439.1681    ,
     *   2230.3083    ,  2255.9711    ,  2281.4320    ,  2306.6928    ,
     *   2331.7557    ,  2356.6226    ,  2381.2957    ,  2405.7772    ,
     *   2430.0694    ,
     *   2221.1415    ,  2246.8094    ,  2272.2768    ,  2297.5456    ,
     *   2322.6180    ,  2347.4959    ,  2372.1815    ,  2396.6770    ,
     *   2420.9847    ,
     *   2211.9737    ,  2237.6487    ,  2263.1244    ,  2288.4029    ,
     *   2313.4863    ,  2338.3767    ,  2363.0761    ,  2387.5869    ,
     *   2411.9112    ,
     *   2202.8021    ,  2228.4861    ,  2253.9719    ,  2279.2618    ,
     *   2304.3578    ,  2329.2621    ,  2353.9767    ,  2378.5040    ,
     *   2402.8461    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   4273.0561    ,  4292.2324    ,  4311.4081    ,  4330.5833    ,
     *   4349.7580    ,  4368.9323    ,  4388.1061    ,  4407.2797    ,
     *   4426.4528    ,
     *   4251.7914    ,  4270.9684    ,  4290.1448    ,  4309.3206    ,
     *   4328.4959    ,  4347.6707    ,  4366.8451    ,  4386.0190    ,
     *   4405.1926    ,
     *   4231.0046    ,  4250.1825    ,  4269.3596    ,  4288.5361    ,
     *   4307.7120    ,  4326.8874    ,  4346.0623    ,  4365.2367    ,
     *   4384.4108    ,
     *   4210.6793    ,  4229.8580    ,  4249.0359    ,  4268.2131    ,
     *   4287.3897    ,  4306.5657    ,  4325.7412    ,  4344.9162    ,
     *   4364.0907    ,
     *   4190.7994    ,  4209.9790    ,  4229.1578    ,  4248.3358    ,
     *   4267.5131    ,  4286.6898    ,  4305.8659    ,  4325.0414    ,
     *   4344.2164    ,
     *   4171.3497    ,  4190.5304    ,  4209.7101    ,  4228.8889    ,
     *   4248.0670    ,  4267.2444    ,  4286.4212    ,  4305.5973    ,
     *   4324.7729    ,
     *   4152.3157    ,  4171.4975    ,  4190.6782    ,  4209.8580    ,
     *   4229.0369    ,  4248.2151    ,  4267.3925    ,  4286.5693    ,
     *   4305.7455    ,
     *   4133.6835    ,  4152.8664    ,  4172.0482    ,  4191.2289    ,
     *   4210.4088    ,  4229.5877    ,  4248.7659    ,  4267.9434    ,
     *   4287.1202    ,
     *   4115.4397    ,  4134.6238    ,  4153.8067    ,  4172.9885    ,
     *   4192.1693    ,  4211.3492    ,  4230.5282    ,  4249.7064    ,
     *   4268.8839    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   4097.5714    ,  4116.7569    ,  4135.9410    ,  4155.1239    ,
     *   4174.3057    ,  4193.4865    ,  4212.6664    ,  4231.8454    ,
     *   4251.0237    ,
     *   4080.0665    ,  4099.2533    ,  4118.4388    ,  4137.6229    ,
     *   4156.8058    ,  4175.9876    ,  4195.1684    ,  4214.3483    ,
     *   4233.5273    ,
     *   4062.9131    ,  4082.1015    ,  4101.2882    ,  4120.4736    ,
     *   4139.6577    ,  4158.8406    ,  4178.0224    ,  4197.2031    ,
     *   4216.3830    ,
     *   4046.1000    ,  4065.2899    ,  4084.4782    ,  4103.6649    ,
     *   4122.8502    ,  4142.0342    ,  4161.2171    ,  4180.3988    ,
     *   4199.5795    ,
     *   4029.6163    ,  4048.8079    ,  4067.9977    ,  4087.1859    ,
     *   4106.3725    ,  4125.5577    ,  4144.7417    ,  4163.9244    ,
     *   4183.1061    ,
     *   4013.4515    ,  4032.6450    ,  4051.8364    ,  4071.0261    ,
     *   4090.2141    ,  4109.4006    ,  4128.5857    ,  4147.7696    ,
     *   4166.9522    ,
     *   3997.5958    ,  4016.7911    ,  4035.9844    ,  4055.1756    ,
     *   4074.3651    ,  4093.5530    ,  4112.7393    ,  4131.9243    ,
     *   4151.1080    ,
     *   3982.0395    ,  4001.2368    ,  4020.4319    ,  4039.6249    ,
     *   4058.8159    ,  4078.0052    ,  4097.1929    ,  4116.3791    ,
     *   4135.5639    ,
     *   3966.7733    ,  3985.9728    ,  4005.1698    ,  4024.3646    ,
     *   4043.5573    ,  4062.7481    ,  4081.9371    ,  4101.1246    ,
     *   4120.3106    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   3951.7884    ,  3970.9901    ,  3990.1892    ,  4009.3858    ,
     *   4028.5803    ,  4047.7727    ,  4066.9632    ,  4086.1520    ,
     *   4105.3392    ,
     *   3937.0762    ,  3956.2803    ,  3975.4815    ,  3994.6802    ,
     *   4013.8764    ,  4033.0705    ,  4052.2626    ,  4071.4528    ,
     *   4090.6413    ,
     *   3922.6285    ,  3941.8350    ,  3961.0386    ,  3980.2393    ,
     *   3999.4375    ,  4018.6334    ,  4037.8271    ,  4057.0188    ,
     *   4076.2087    ,
     *   3908.4374    ,  3927.6465    ,  3946.8524    ,  3966.0554    ,
     *   3985.2556    ,  4004.4533    ,  4023.6488    ,  4042.8420    ,
     *   4062.0334    ,
     *   3894.4952    ,  3913.7071    ,  3932.9155    ,  3952.1208    ,
     *   3971.3231    ,  3990.5228    ,  4009.7200    ,  4028.9150    ,
     *   4048.1078    ,
     *   3880.7946    ,  3900.0093    ,  3919.2204    ,  3938.4281    ,
     *   3957.6327    ,  3976.8345    ,  3996.0335    ,  4015.2302    ,
     *   4034.4247    ,
     *   3867.3285    ,  3886.5463    ,  3905.7601    ,  3924.9704    ,
     *   3944.1773    ,  3963.3812    ,  3982.5823    ,  4001.7808    ,
     *   4020.9769    ,
     *   3854.0900    ,  3873.3110    ,  3892.5278    ,  3911.7407    ,
     *   3930.9501    ,  3950.1562    ,  3969.3594    ,  3988.5598    ,
     *   4007.7576    ,
     *   3841.0727    ,  3860.2970    ,  3879.5168    ,  3898.7325    ,
     *   3917.9445    ,  3937.1530    ,  3956.3583    ,  3975.5607    ,
     *   3994.7604    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   3828.2701    ,  3847.4979    ,  3866.7209    ,  3885.9395    ,
     *   3905.1541    ,  3924.3651    ,  3943.5727    ,  3962.7771    ,
     *   3981.9787    ,
     *   3815.6761    ,  3834.9075    ,  3854.1338    ,  3873.3555    ,
     *   3892.5729    ,  3911.7865    ,  3930.9964    ,  3950.2031    ,
     *   3969.4067    ,
     *   3803.2848    ,  3822.5199    ,  3841.7497    ,  3860.9746    ,
     *   3880.1950    ,  3899.4112    ,  3918.6236    ,  3937.8325    ,
     *   3957.0382    ,
     *   3793.8375    ,  3813.0757    ,  3832.3083    ,  3851.5357    ,
     *   3870.7584    ,  3889.9768    ,  3909.1912    ,  3928.4019    ,
     *   3947.6093    ,
     *   3784.5054    ,  3803.7467    ,  3822.9822    ,  3842.2123    ,
     *   3861.4374    ,  3880.6580    ,  3899.8745    ,  3919.0871    ,
     *   3938.2962    ,
     *   3775.2861    ,  3794.5306    ,  3813.7691    ,  3833.0019    ,
     *   3852.2295    ,  3871.4524    ,  3890.6710    ,  3909.8855    ,
     *   3929.0964    ,
     *   3766.1770    ,  3785.4249    ,  3804.6664    ,  3823.9020    ,
     *   3843.1322    ,  3862.3575    ,  3881.5783    ,  3900.7948    ,
     *   3920.0076    ,
     *   3757.1759    ,  3776.4272    ,  3795.6718    ,  3814.9103    ,
     *   3834.1432    ,  3853.3710    ,  3872.5940    ,  3891.8126    ,
     *   3911.0272    ,
     *   3748.2803    ,  3767.5352    ,  3786.7831    ,  3806.0246    ,
     *   3825.2602    ,  3844.4905    ,  3863.7158    ,  3882.9365    ,
     *   3902.1531    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   3739.4881    ,  3758.7466    ,  3777.9978    ,  3797.2424    ,
     *   3816.4809    ,  3835.7138    ,  3854.9415    ,  3874.1644    ,
     *   3893.3830    ,
     *   3730.7970    ,  3750.0592    ,  3769.3140    ,  3788.5617    ,
     *   3807.8031    ,  3827.0386    ,  3846.2688    ,  3865.4940    ,
     *   3884.7147    ,
     *   3722.2049    ,  3741.4710    ,  3760.7293    ,  3779.9803    ,
     *   3799.2247    ,  3818.4630    ,  3837.6957    ,  3856.9232    ,
     *   3876.1461    ,
     *   3713.7096    ,  3732.9798    ,  3752.2417    ,  3771.4961    ,
     *   3790.7436    ,  3809.9847    ,  3829.2200    ,  3848.4500    ,
     *   3867.6750    ,
     *   3705.3093    ,  3724.5835    ,  3743.8492    ,  3763.1071    ,
     *   3782.3577    ,  3801.6018    ,  3820.8398    ,  3840.0722    ,
     *   3859.2994    ,
     *   3697.0018    ,  3716.2802    ,  3735.5498    ,  3754.8112    ,
     *   3774.0651    ,  3793.3122    ,  3812.5529    ,  3831.7879    ,
     *   3851.0175    ,
     *   3688.7851    ,  3708.0679    ,  3727.3415    ,  3746.6065    ,
     *   3765.8638    ,  3785.1140    ,  3804.3576    ,  3823.5951    ,
     *   3842.8271    ,
     *   3680.6575    ,  3699.9448    ,  3719.2224    ,  3738.4912    ,
     *   3757.7520    ,  3777.0053    ,  3796.2518    ,  3815.4920    ,
     *   3834.7265    ,
     *   3672.6170    ,  3691.9088    ,  3711.1907    ,  3730.4634    ,
     *   3749.7277    ,  3768.9842    ,  3788.2337    ,  3807.4767    ,
     *   3826.7137    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   3664.6618    ,  3683.9584    ,  3703.2445    ,  3722.5212    ,
     *   3741.7891    ,  3761.0490    ,  3780.3016    ,  3799.5474    ,
     *   3818.7870    ,
     *   3656.7902    ,  3676.0915    ,  3695.3821    ,  3714.6629    ,
     *   3733.9345    ,  3753.1979    ,  3772.4536    ,  3791.7023    ,
     *   3810.9446    ,
     *   3649.0003    ,  3668.3066    ,  3687.6018    ,  3706.8867    ,
     *   3726.1622    ,  3745.4291    ,  3764.6881    ,  3783.9397    ,
     *   3803.1847    ,
     *   3641.2905    ,  3660.6019    ,  3679.9018    ,  3699.1910    ,
     *   3718.4704    ,  3737.7409    ,  3757.0032    ,  3776.2579    ,
     *   3795.5057    ,
     *   3633.6592    ,  3652.9758    ,  3672.2804    ,  3691.5740    ,
     *   3710.8575    ,  3730.1317    ,  3749.3974    ,  3768.6553    ,
     *   3787.9059    ,
     *   3626.1046    ,  3645.4266    ,  3664.7361    ,  3684.0342    ,
     *   3703.3218    ,  3722.5998    ,  3741.8690    ,  3761.1301    ,
     *   3780.3837    ,
     *   3618.6252    ,  3637.9526    ,  3657.2672    ,  3676.5699    ,
     *   3695.8618    ,  3715.1437    ,  3734.4165    ,  3753.6808    ,
     *   3772.9375    ,
     *   3611.2194    ,  3630.5524    ,  3649.8721    ,  3669.1796    ,
     *   3688.4758    ,  3707.7618    ,  3727.0382    ,  3746.3059    ,
     *   3765.5657    ,
     *   3603.8856    ,  3623.2244    ,  3642.5494    ,  3661.8618    ,
     *   3681.1625    ,  3700.4525    ,  3719.7327    ,  3739.0039    ,
     *   3758.2668    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   3596.6224    ,  3615.9671    ,  3635.2975    ,  3654.6148    ,
     *   3673.9201    ,  3693.2143    ,  3712.4984    ,  3731.7731    ,
     *   3751.0393    ,
     *   3589.4283    ,  3608.7790    ,  3628.1150    ,  3647.4374    ,
     *   3666.7473    ,  3686.0458    ,  3705.3338    ,  3724.6122    ,
     *   3743.8817    ,
     *   3582.3017    ,  3601.6587    ,  3621.0003    ,  3640.3279    ,
     *   3659.6426    ,  3678.9455    ,  3698.2376    ,  3717.5196    ,
     *   3736.7926    ,
     *   3575.2413    ,  3594.6046    ,  3613.9520    ,  3633.2850    ,
     *   3652.6046    ,  3671.9120    ,  3691.2082    ,  3710.4941    ,
     *   3729.7705    ,
     *   3568.2457    ,  3587.6154    ,  3606.9688    ,  3626.3072    ,
     *   3645.6319    ,  3664.9439    ,  3684.2443    ,  3703.5340    ,
     *   3722.8140    ,
     *   3561.3134    ,  3580.6898    ,  3600.0493    ,  3619.3932    ,
     *   3638.7230    ,  3658.0397    ,  3677.3445    ,  3696.6382    ,
     *   3715.9218    ,
     *   3552.7350    ,  3572.1199    ,  3591.4872    ,  3610.8383    ,
     *   3630.1747    ,  3649.4974    ,  3668.8077    ,  3688.1066    ,
     *   3707.3949    ,
     *   3544.2509    ,  3563.6445    ,  3583.0198    ,  3602.3783    ,
     *   3621.7214    ,  3641.0504    ,  3660.3664    ,  3679.6704    ,
     *   3698.9636    ,
     *   3535.8583    ,  3555.2609    ,  3574.6444    ,  3594.0105    ,
     *   3613.3606    ,  3632.6959    ,  3652.0178    ,  3671.3272    ,
     *   3690.6253    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   3527.5548    ,  3546.9666    ,  3566.3586    ,  3585.7324    ,
     *   3605.0896    ,  3624.4316    ,  3643.7594    ,  3663.0744    ,
     *   3682.3776    ,
     *   3519.3377    ,  3538.7590    ,  3558.1597    ,  3577.5416    ,
     *   3596.9061    ,  3616.2548    ,  3635.5888    ,  3654.9095    ,
     *   3674.2179    ,
     *   3511.2046    ,  3530.6357    ,  3550.0453    ,  3569.4354    ,
     *   3588.8074    ,  3608.1630    ,  3627.5034    ,  3646.8300    ,
     *   3666.1437    ,
     *   3503.1530    ,  3522.5940    ,  3542.0129    ,  3561.4113    ,
     *   3580.7911    ,  3600.1538    ,  3619.5008    ,  3638.8333    ,
     *   3658.1526    ,
     *   3495.1804    ,  3514.6317    ,  3534.0599    ,  3553.4670    ,
     *   3572.8548    ,  3592.2248    ,  3611.5784    ,  3630.9171    ,
     *   3650.2420    ,
     *   3487.2842    ,  3506.7461    ,  3526.1840    ,  3545.6000    ,
     *   3564.9959    ,  3584.3733    ,  3603.7339    ,  3623.0789    ,
     *   3642.4096    ,
     *   3479.4621    ,  3498.9347    ,  3518.3825    ,  3537.8076    ,
     *   3557.2119    ,  3576.5970    ,  3595.9646    ,  3615.3161    ,
     *   3634.6528    ,
     *   3471.7113    ,  3491.1951    ,  3510.6531    ,  3530.0875    ,
     *   3549.5003    ,  3568.8934    ,  3588.2682    ,  3607.6263    ,
     *   3626.9691    ,
     *   3464.0295    ,  3483.5246    ,  3502.9930    ,  3522.4370    ,
     *   3541.8587    ,  3561.2598    ,  3580.6420    ,  3600.0070    ,
     *   3619.3560    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   3456.4138    ,  3475.9206    ,  3495.3997    ,  3514.8536    ,
     *   3534.2842    ,  3553.6936    ,  3573.0835    ,  3592.4554    ,
     *   3611.8109    ,
     *   3448.8616    ,  3468.3803    ,  3487.8705    ,  3507.3344    ,
     *   3526.7743    ,  3546.1922    ,  3565.5898    ,  3584.9689    ,
     *   3604.3310    ,
     *   3441.3700    ,  3460.9009    ,  3480.4023    ,  3499.8766    ,
     *   3519.3260    ,  3538.7525    ,  3558.1582    ,  3577.5447    ,
     *   3596.9135    ,
     *   3433.9357    ,  3453.4793    ,  3472.9922    ,  3492.4770    ,
     *   3511.9361    ,  3531.3717    ,  3550.7855    ,  3570.1795    ,
     *   3589.5553    ,
     *   3426.5554    ,  3446.1119    ,  3465.6366    ,  3485.1323    ,
     *   3504.6014    ,  3524.0461    ,  3543.4684    ,  3562.8701    ,
     *   3582.2530    ,
     *   3419.2252    ,  3438.7949    ,  3458.3318    ,  3477.8386    ,
     *   3497.3179    ,  3516.7720    ,  3536.2029    ,  3555.6126    ,
     *   3575.0027    ,
     *   3406.5771    ,  3426.1706    ,  3445.7293    ,  3465.2562    ,
     *   3484.7540    ,  3504.2250    ,  3523.6714    ,  3543.0954    ,
     *   3562.4987    ,
     *   3394.0325    ,  3413.6510    ,  3433.2327    ,  3452.7806    ,
     *   3472.2976    ,  3491.7864    ,  3511.2491    ,  3530.6880    ,
     *   3550.1050    ,
     *   3381.5171    ,  3401.1618    ,  3420.7675    ,  3440.3376    ,
     *   3459.8750    ,  3479.3823    ,  3498.8622    ,  3518.3169    ,
     *   3537.7484    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   3380.6623    ,  3400.3089    ,  3419.9163    ,  3439.4879    ,
     *   3459.0267    ,  3478.5354    ,  3498.0165    ,  3517.4722    ,
     *   3536.9047    ,
     *   3378.9627    ,  3398.6129    ,  3418.2238    ,  3437.7985    ,
     *   3457.3401    ,  3476.8514    ,  3496.3349    ,  3515.7929    ,
     *   3535.2274    ,
     *   3373.1157    ,  3392.7789    ,  3412.4016    ,  3431.9872    ,
     *   3451.5388    ,  3471.0593    ,  3490.5512    ,  3510.0169    ,
     *   3529.4585    ,
     *   3365.2277    ,  3384.9088    ,  3404.5479    ,  3424.1486    ,
     *   3443.7140    ,  3463.2472    ,  3482.7508    ,  3502.2273    ,
     *   3521.6788    ,
     *   3357.5583    ,  3377.2574    ,  3396.9130    ,  3416.5288    ,
     *   3436.1082    ,  3455.6542    ,  3475.1695    ,  3494.6568    ,
     *   3514.1182    ,
     *   3350.0938    ,  3369.8110    ,  3389.4832    ,  3409.1142    ,
     *   3428.7076    ,  3448.2664    ,  3467.7936    ,  3487.2916    ,
     *   3506.7630    ,
     *   3342.8217    ,  3362.5571    ,  3382.2460    ,  3401.8923    ,
     *   3421.4997    ,  3441.0714    ,  3460.6104    ,  3480.1194    ,
     *   3499.6008    ,
     *   3335.7308    ,  3355.4844    ,  3375.1900    ,  3394.8517    ,
     *   3414.4732    ,  3434.0579    ,  3453.6088    ,  3473.1287    ,
     *   3492.6201    ,
     *   3328.8105    ,  3348.5825    ,  3368.3049    ,  3387.9821    ,
     *   3407.6177    ,  3427.2154    ,  3446.7783    ,  3466.3092    ,
     *   3485.8107    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   3322.0515    ,  3341.8418    ,  3361.5811    ,  3381.2738    ,
     *   3400.9237    ,  3420.5345    ,  3440.1093    ,  3459.6512    ,
     *   3479.1629    ,
     *   3315.4448    ,  3335.2536    ,  3355.0099    ,  3374.7181    ,
     *   3394.3824    ,  3414.0063    ,  3433.5932    ,  3453.1462    ,
     *   3472.6681    ,
     *   3308.9824    ,  3328.8099    ,  3348.5832    ,  3368.3071    ,
     *   3387.9856    ,  3407.6227    ,  3427.2218    ,  3446.7859    ,
     *   3466.3180    ,
     *   3302.6570    ,  3322.5030    ,  3342.2935    ,  3362.0331    ,
     *   3381.7261    ,  3401.3764    ,  3420.9876    ,  3440.5629    ,
     *   3460.1053    ,
     *   3272.5914    ,  3292.5329    ,  3312.4108    ,  3332.2306    ,
     *   3351.9974    ,  3371.7154    ,  3391.3889    ,  3411.0214    ,
     *   3430.6164    ,
     *   3245.1379    ,  3265.1766    ,  3285.1438    ,  3305.0456    ,
     *   3324.8876    ,  3344.6748    ,  3364.4118    ,  3384.1028    ,
     *   3403.7515    ,
     *   3219.7820    ,  3239.9199    ,  3259.9782    ,  3279.9636    ,
     *   3299.8823    ,  3319.7401    ,  3339.5420    ,  3359.2926    ,
     *   3378.9961    ,
     *   3196.1458    ,  3216.3848    ,  3236.5357    ,  3256.6063    ,
     *   3276.6033    ,  3296.5329    ,  3316.4009    ,  3336.2124    ,
     *   3355.9719    ,
     *   3173.9435    ,  3194.2852    ,  3214.5304    ,  3234.6876    ,
     *   3254.7642    ,  3274.7671    ,  3294.7024    ,  3314.5758    ,
     *   3334.3924    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   3152.9537    ,  3173.3996    ,  3193.7406    ,  3213.9858    ,
     *   3234.1433    ,  3254.2207    ,  3274.2246    ,  3294.1610    ,
     *   3314.0357    ,
     *   3133.0014    ,  3153.5530    ,  3173.9912    ,  3194.3257    ,
     *   3214.5654    ,  3234.7184    ,  3254.7920    ,  3274.7926    ,
     *   3294.7264    ,
     *   3113.9464    ,  3134.6049    ,  3155.1414    ,  3175.5665    ,
     *   3195.8896    ,  3216.1193    ,  3236.2636    ,  3256.3294    ,
     *   3276.3232    ,
     *   3095.6741    ,  3116.4407    ,  3137.0767    ,  3157.5934    ,
     *   3178.0009    ,  3198.3084    ,  3218.5244    ,  3238.6564    ,
     *   3258.7112    ,
     *   3078.0904    ,  3098.9660    ,  3119.7024    ,  3140.3116    ,
     *   3160.8044    ,  3181.1907    ,  3201.4793    ,  3221.6783    ,
     *   3241.7950    ,
     *   3061.1166    ,  3082.1019    ,  3102.9394    ,  3123.6420    ,
     *   3144.2210    ,  3164.6869    ,  3185.0490    ,  3205.3159    ,
     *   3225.4953    ,
     *   3044.6866    ,  3065.7821    ,  3086.7214    ,  3107.5180    ,
     *   3128.1839    ,  3148.7301    ,  3169.1664    ,  3189.5019    ,
     *   3209.7447    ,
     *   3028.7445    ,  3049.9504    ,  3070.9919    ,  3091.8829    ,
     *   3112.6363    ,  3133.2634    ,  3153.7746    ,  3174.1793    ,
     *   3194.4863    ,
     *   3013.2424    ,  3034.5587    ,  3055.7025    ,  3076.6884    ,
     *   3097.5296    ,  3118.2380    ,  3138.8247    ,  3159.2993    ,
     *   3179.6710    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   2998.1393    ,  3019.5657    ,  3040.8118    ,  3061.8926    ,
     *   3082.8219    ,  3103.6121    ,  3124.2745    ,  3144.8195    ,
     *   3165.2564    ,
     *   2983.3996    ,  3004.9357    ,  3026.2838    ,  3047.4594    ,
     *   3068.4769    ,  3089.3490    ,  3110.0876    ,  3130.7033    ,
     *   3151.2059    ,
     *   2968.9927    ,  2990.6377    ,  3012.0872    ,  3033.3574    ,
     *   3054.4629    ,  3075.4170    ,  3096.2319    ,  3116.9186    ,
     *   3137.4871    ,
     *   2954.8918    ,  2976.6445    ,  2998.1947    ,  3019.5590    ,
     *   3040.7523    ,  3061.7883    ,  3082.6794    ,  3103.4372    ,
     *   3124.0720    ,
     *   2941.0735    ,  2962.9325    ,  2984.5824    ,  3006.0400    ,
     *   3027.3206    ,  3048.4382    ,  3069.4056    ,  3090.2345    ,
     *   3110.9357    ,
     *   2927.5171    ,  2949.4808    ,  2971.2291    ,  2992.7791    ,
     *   3014.1464    ,  3035.3451    ,  3056.3885    ,  3077.2885    ,
     *   3098.0560    ,
     *   2914.2047    ,  2936.2711    ,  2958.1164    ,  2979.7576    ,
     *   3001.2106    ,  3022.4899    ,  3043.6089    ,  3064.5796    ,
     *   3085.4134    ,
     *   2901.1202    ,  2923.2872    ,  2945.2276    ,  2966.9587    ,
     *   2988.4964    ,  3009.8555    ,  3031.0494    ,  3052.0906    ,
     *   3072.9905    ,
     *   2888.2495    ,  2910.5146    ,  2932.5481    ,  2954.3675    ,
     *   2975.9888    ,  2997.4267    ,  3018.6949    ,  3039.8060    ,
     *   3060.7717    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   2875.5801    ,  2897.9406    ,  2920.0650    ,  2941.9709    ,
     *   2963.6742    ,  2985.1898    ,  3006.5315    ,  3027.7119    ,
     *   3048.7428    ,
     *   2863.1007    ,  2885.5536    ,  2907.7666    ,  2929.7570    ,
     *   2951.5408    ,  2973.1328    ,  2994.5469    ,  3015.7958    ,
     *   3036.8915    ,
     *   2850.8012    ,  2873.3434    ,  2895.6424    ,  2917.7151    ,
     *   2939.5776    ,  2961.2446    ,  2982.7300    ,  3004.0466    ,
     *   3025.2063    ,
     *   2838.6726    ,  2861.3009    ,  2883.6830    ,  2905.8358    ,
     *   2927.7750    ,  2949.5155    ,  2971.0709    ,  2992.4541    ,
     *   3013.6770    ,
     *   2826.7068    ,  2849.4176    ,  2871.8800    ,  2894.1104    ,
     *   2916.1243    ,  2937.9365    ,  2959.5605    ,  2981.0091    ,
     *   3002.2943    ,
     *   2814.8962    ,  2837.6861    ,  2860.2257    ,  2882.5310    ,
     *   2904.6175    ,  2926.4996    ,  2948.1906    ,  2969.7035    ,
     *   2991.0500    ,
     *   2803.2340    ,  2826.0994    ,  2848.7131    ,  2871.0907    ,
     *   2893.2474    ,  2915.1974    ,  2936.9539    ,  2958.5296    ,
     *   2979.9362    ,
     *   2791.7141    ,  2814.6513    ,  2837.3357    ,  2859.7829    ,
     *   2882.0075    ,  2904.0233    ,  2925.8435    ,  2947.4806    ,
     *   2968.9462    ,
     *   2780.3306    ,  2803.3358    ,  2826.0878    ,  2848.6017    ,
     *   2870.8916    ,  2892.9712    ,  2914.8533    ,  2936.5502    ,
     *   2958.0735    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   2769.0780    ,  2792.1475    ,  2814.9639    ,  2837.5416    ,
     *   2859.8943    ,  2882.0355    ,  2903.9776    ,  2925.7327    ,
     *   2947.3124    ,
     *   2757.9513    ,  2781.0815    ,  2803.9589    ,  2826.5975    ,
     *   2849.0105    ,  2871.2110    ,  2893.2112    ,  2915.0229    ,
     *   2936.6574    ,
     *   2746.9457    ,  2770.1329    ,  2793.0681    ,  2815.7647    ,
     *   2838.2354    ,  2860.4930    ,  2882.5493    ,  2904.4158    ,
     *   2926.1037    ,
     *   2736.0567    ,  2759.2973    ,  2782.2871    ,  2805.0387    ,
     *   2827.5646    ,  2849.8769    ,  2871.9873    ,  2893.9070    ,
     *   2915.6468    ,
     *   2725.2798    ,  2748.5704    ,  2771.6115    ,  2794.4154    ,
     *   2816.9939    ,  2839.3588    ,  2861.5212    ,  2883.4923    ,
     *   2905.2824    ,
     *   2714.6109    ,  2737.9481    ,  2761.0375    ,  2783.8908    ,
     *   2806.5194    ,  2828.9345    ,  2851.1471    ,  2873.1676    ,
     *   2895.0065    ,
     *   2704.0459    ,  2727.4264    ,  2750.5612    ,  2773.4612    ,
     *   2796.1374    ,  2818.6005    ,  2840.8611    ,  2862.9295    ,
     *   2884.8155    ,
     *   2693.5809    ,  2717.0016    ,  2740.1789    ,  2763.1230    ,
     *   2785.8443    ,  2808.3533    ,  2830.6600    ,  2852.7743    ,
     *   2874.7059    ,
     *   2683.2120    ,  2706.6701    ,  2729.8870    ,  2752.8726    ,
     *   2775.6368    ,  2798.1894    ,  2820.5403    ,  2842.6988    ,
     *   2864.6745    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   2672.9356    ,  2696.4281    ,  2719.6820    ,  2742.7067    ,
     *   2765.5115    ,  2788.1058    ,  2810.4989    ,  2832.7000    ,
     *   2854.7182    ,
     *   2662.7480    ,  2686.2723    ,  2709.5608    ,  2732.6222    ,
     *   2755.4653    ,  2778.0992    ,  2800.5327    ,  2822.7747    ,
     *   2844.8339    ,
     *   2652.6455    ,  2676.1991    ,  2699.5198    ,  2722.6157    ,
     *   2745.4952    ,  2768.1668    ,  2790.6389    ,  2812.9201    ,
     *   2835.0189    ,
     *   2642.6246    ,  2666.2053    ,  2689.5560    ,  2712.6843    ,
     *   2735.5982    ,  2758.3056    ,  2780.8147    ,  2803.1336    ,
     *   2825.2704    ,
     *   2632.6817    ,  2656.2874    ,  2679.6661    ,  2702.8249    ,
     *   2725.7713    ,  2748.5128    ,  2771.0572    ,  2793.4123    ,
     *   2815.5859    ,
     *   2622.8135    ,  2646.4423    ,  2669.8471    ,  2693.0345    ,
     *   2716.0117    ,  2738.7857    ,  2761.3639    ,  2783.7537    ,
     *   2805.9627    ,
     *   2613.0164    ,  2636.6666    ,  2660.0958    ,  2683.3103    ,
     *   2706.3165    ,  2729.1215    ,  2751.7321    ,  2774.1553    ,
     *   2796.3984    ,
     *   2603.2871    ,  2626.9572    ,  2650.4093    ,  2673.6492    ,
     *   2696.6832    ,  2719.5176    ,  2742.1592    ,  2764.6146    ,
     *   2786.8907    ,
     *   2593.6222    ,  2617.3108    ,  2640.7844    ,  2664.0484    ,
     *   2687.1088    ,  2709.9714    ,  2732.6428    ,  2755.1291    ,
     *   2777.4371    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   2584.0183    ,  2607.7244    ,  2631.2183    ,  2654.5052    ,
     *   2677.5907    ,  2700.4804    ,  2723.1803    ,  2745.6966    ,
     *   2768.0354    ,
     *   2574.4721    ,  2598.1947    ,  2621.7079    ,  2645.0167    ,
     *   2668.1262    ,  2691.0419    ,  2713.7694    ,  2736.3145    ,
     *   2758.6832    ,
     *   2564.9804    ,  2588.7186    ,  2612.2503    ,  2635.5800    ,
     *   2658.7127    ,  2681.6534    ,  2704.4075    ,  2726.9806    ,
     *   2749.3784    ,
     *   2555.5399    ,  2579.2932    ,  2602.8426    ,  2626.1925    ,
     *   2649.3475    ,  2672.3124    ,  2695.0923    ,  2717.6926    ,
     *   2740.1186    ,
     *   2546.1473    ,  2569.9153    ,  2593.4819    ,  2616.8514    ,
     *   2640.0280    ,  2663.0164    ,  2685.8215    ,  2708.4482    ,
     *   2730.9018    ,
     *   2536.7995    ,  2560.5818    ,  2584.1653    ,  2607.5538    ,
     *   2630.7516    ,  2653.7630    ,  2676.5925    ,  2699.2451    ,
     *   2721.7257    ,
     *   2527.4933    ,  2551.2899    ,  2574.8899    ,  2598.2972    ,
     *   2621.5157    ,  2644.5496    ,  2667.4032    ,  2690.0811    ,
     *   2712.5882    ,
     *   2518.2256    ,  2542.0364    ,  2565.6530    ,  2589.0788    ,
     *   2612.3177    ,  2635.3737    ,  2658.2510    ,  2680.9539    ,
     *   2703.4870    ,
     *   2508.9933    ,  2532.8185    ,  2556.4516    ,  2579.8959    ,
     *   2603.1551    ,  2626.2331    ,  2649.1337    ,  2671.8613    ,
     *   2694.4202    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   2499.7934    ,  2523.6332    ,  2547.2829    ,  2570.7458    ,
     *   2594.0253    ,  2617.1250    ,  2640.0490    ,  2662.8010    ,
     *   2685.3854    ,
     *   2490.6227    ,  2514.4776    ,  2538.1442    ,  2561.6258    ,
     *   2584.9257    ,  2608.0473    ,  2630.9944    ,  2653.7708    ,
     *   2676.3807    ,
     *   2481.4784    ,  2505.3488    ,  2529.0328    ,  2552.5334    ,
     *   2575.8537    ,  2598.9973    ,  2621.9677    ,  2644.7685    ,
     *   2667.4037    ,
     *   2472.3576    ,  2496.2441    ,  2519.9459    ,  2543.4658    ,
     *   2566.8070    ,  2589.9728    ,  2612.9665    ,  2635.7918    ,
     *   2658.4524    ,
     *   2463.2573    ,  2487.1606    ,  2510.8807    ,  2534.4205    ,
     *   2557.7829    ,  2580.9712    ,  2603.9886    ,  2626.8386    ,
     *   2649.5247    ,
     *   2454.1747    ,  2478.0956    ,  2501.8347    ,  2525.3949    ,
     *   2548.7790    ,  2571.9902    ,  2595.0315    ,  2617.9065    ,
     *   2640.6184    ,
     *   2445.1070    ,  2469.0463    ,  2492.8052    ,  2516.3864    ,
     *   2539.7928    ,  2563.0273    ,  2586.0931    ,  2608.9933    ,
     *   2631.7314    ,
     *   2436.0515    ,  2460.0101    ,  2483.7895    ,  2507.3925    ,
     *   2530.8218    ,  2554.0803    ,  2577.1710    ,  2600.0969    ,
     *   2622.8615    ,
     *   2427.0054    ,  2450.9843    ,  2474.7852    ,  2498.4108    ,
     *   2521.8637    ,  2545.1467    ,  2568.2628    ,  2591.2151    ,
     *   2614.0066    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   4445.6257    ,  4464.7983    ,  4483.9706    ,  4503.1426    ,
     *   4522.3145    ,  4541.4861    ,  4560.6576    ,  4579.8288    ,
     *   4599.0000    ,
     *   4424.3659    ,  4443.5388    ,  4462.7114    ,  4481.8838    ,
     *   4501.0559    ,  4520.2278    ,  4539.3994    ,  4558.5709    ,
     *   4577.7422    ,
     *   4403.5844    ,  4422.7577    ,  4441.9307    ,  4461.1034    ,
     *   4480.2758    ,  4499.4479    ,  4518.6199    ,  4537.7916    ,
     *   4556.9631    ,
     *   4383.2648    ,  4402.4385    ,  4421.6118    ,  4440.7848    ,
     *   4459.9576    ,  4479.1300    ,  4498.3022    ,  4517.4741    ,
     *   4536.6459    ,
     *   4363.3910    ,  4382.5652    ,  4401.7389    ,  4420.9123    ,
     *   4440.0853    ,  4459.2581    ,  4478.4306    ,  4497.6028    ,
     *   4516.7748    ,
     *   4343.9480    ,  4363.1226    ,  4382.2968    ,  4401.4705    ,
     *   4420.6440    ,  4439.8170    ,  4458.9898    ,  4478.1623    ,
     *   4497.3346    ,
     *   4324.9211    ,  4344.0962    ,  4363.2708    ,  4382.4451    ,
     *   4401.6189    ,  4420.7923    ,  4439.9654    ,  4459.1382    ,
     *   4478.3107    ,
     *   4306.2965    ,  4325.4721    ,  4344.6473    ,  4363.8219    ,
     *   4382.9961    ,  4402.1700    ,  4421.3434    ,  4440.5166    ,
     *   4459.6894    ,
     *   4288.0608    ,  4307.2370    ,  4326.4126    ,  4345.5878    ,
     *   4364.7625    ,  4383.9367    ,  4403.1106    ,  4422.2840    ,
     *   4441.4572    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   4270.2012    ,  4289.3780    ,  4308.5543    ,  4327.7299    ,
     *   4346.9051    ,  4366.0798    ,  4385.2540    ,  4404.4278    ,
     *   4423.6013    ,
     *   4252.7055    ,  4271.8830    ,  4291.0599    ,  4310.2361    ,
     *   4329.4117    ,  4348.5869    ,  4367.7616    ,  4386.9358    ,
     *   4406.1096    ,
     *   4235.5620    ,  4254.7402    ,  4273.9177    ,  4293.0945    ,
     *   4312.2707    ,  4331.4463    ,  4350.6215    ,  4369.7961    ,
     *   4388.9703    ,
     *   4218.7593    ,  4237.9383    ,  4257.1164    ,  4276.2939    ,
     *   4295.4707    ,  4314.6468    ,  4333.8224    ,  4352.9975    ,
     *   4372.1722    ,
     *   4202.2867    ,  4221.4665    ,  4240.6454    ,  4259.8235    ,
     *   4279.0009    ,  4298.1776    ,  4317.3537    ,  4336.5293    ,
     *   4355.7043    ,
     *   4186.1338    ,  4205.3144    ,  4224.4940    ,  4243.6728    ,
     *   4262.8509    ,  4282.0282    ,  4301.2049    ,  4320.3810    ,
     *   4339.5565    ,
     *   4170.2906    ,  4189.4720    ,  4208.6525    ,  4227.8321    ,
     *   4247.0108    ,  4266.1888    ,  4285.3660    ,  4304.5426    ,
     *   4323.7186    ,
     *   4154.7474    ,  4173.9298    ,  4193.1112    ,  4212.2915    ,
     *   4231.4710    ,  4250.6496    ,  4269.8275    ,  4289.0046    ,
     *   4308.1812    ,
     *   4139.4952    ,  4158.6786    ,  4177.8608    ,  4197.0420    ,
     *   4216.2223    ,  4235.4016    ,  4254.5801    ,  4273.7579    ,
     *   4292.9349    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   4124.5250    ,  4143.7094    ,  4162.8926    ,  4182.0747    ,
     *   4201.2558    ,  4220.4358    ,  4239.6150    ,  4258.7934    ,
     *   4277.9710    ,
     *   4109.8283    ,  4129.0139    ,  4148.1981    ,  4167.3811    ,
     *   4186.5630    ,  4205.7438    ,  4224.9237    ,  4244.1028    ,
     *   4263.2810    ,
     *   4095.3969    ,  4114.5836    ,  4133.7689    ,  4152.9529    ,
     *   4172.1357    ,  4191.3174    ,  4210.4980    ,  4229.6778    ,
     *   4248.8566    ,
     *   4081.2230    ,  4100.4109    ,  4119.5973    ,  4138.7823    ,
     *   4157.9660    ,  4177.1486    ,  4196.3300    ,  4215.5105    ,
     *   4234.6900    ,
     *   4067.2988    ,  4086.4880    ,  4105.6756    ,  4124.8616    ,
     *   4144.0464    ,  4163.2298    ,  4182.4121    ,  4201.5934    ,
     *   4220.7736    ,
     *   4053.6171    ,  4072.8076    ,  4091.9964    ,  4111.1837    ,
     *   4130.3694    ,  4149.5539    ,  4168.7370    ,  4187.9191    ,
     *   4207.1001    ,
     *   4040.1708    ,  4059.3628    ,  4078.5529    ,  4097.7413    ,
     *   4116.9282    ,  4136.1136    ,  4155.2977    ,  4174.4806    ,
     *   4193.6623    ,
     *   4026.9532    ,  4046.1466    ,  4065.3381    ,  4084.5277    ,
     *   4103.7157    ,  4122.9022    ,  4142.0873    ,  4161.2710    ,
     *   4180.4536    ,
     *   4013.9576    ,  4033.1526    ,  4052.3454    ,  4071.5364    ,
     *   4090.7256    ,  4109.9132    ,  4129.0992    ,  4148.2839    ,
     *   4167.4674    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   4001.1777    ,  4020.3743    ,  4039.5687    ,  4058.7610    ,
     *   4077.9515    ,  4097.1402    ,  4116.3273    ,  4135.5130    ,
     *   4154.6973    ,
     *   3988.6075    ,  4007.8058    ,  4027.0017    ,  4046.1954    ,
     *   4065.3872    ,  4084.5771    ,  4103.7653    ,  4122.9520    ,
     *   4142.1372    ,
     *   3976.2410    ,  3995.4410    ,  4014.6385    ,  4033.8338    ,
     *   4053.0269    ,  4072.2180    ,  4091.4074    ,  4110.5951    ,
     *   4129.7814    ,
     *   3966.8136    ,  3986.0150    ,  4005.2139    ,  4024.4103    ,
     *   4043.6045    ,  4062.7967    ,  4081.9870    ,  4101.1755    ,
     *   4120.3625    ,
     *   3957.5021    ,  3976.7050    ,  3995.9051    ,  4015.1028    ,
     *   4034.2981    ,  4053.4914    ,  4072.6826    ,  4091.8721    ,
     *   4111.0599    ,
     *   3948.3039    ,  3967.5084    ,  3986.7099    ,  4005.9088    ,
     *   4025.1053    ,  4044.2996    ,  4063.4919    ,  4082.6822    ,
     *   4101.8708    ,
     *   3939.2168    ,  3958.4227    ,  3977.6257    ,  3996.8259    ,
     *   4016.0237    ,  4035.2190    ,  4054.4123    ,  4073.6036    ,
     *   4092.7931    ,
     *   3930.2382    ,  3949.4457    ,  3968.6502    ,  3987.8518    ,
     *   4007.0507    ,  4026.2473    ,  4045.4416    ,  4064.6338    ,
     *   4083.8242    ,
     *   3921.3659    ,  3940.5751    ,  3959.7811    ,  3978.9840    ,
     *   3998.1843    ,  4017.3820    ,  4036.5774    ,  4055.7706    ,
     *   4074.9619    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   3912.5976    ,  3931.8085    ,  3951.0161    ,  3970.2205    ,
     *   3989.4220    ,  4008.6210    ,  4027.8174    ,  4047.0117    ,
     *   4066.2039    ,
     *   3903.9312    ,  3923.1439    ,  3942.3530    ,  3961.5589    ,
     *   3980.7618    ,  3999.9620    ,  4019.1596    ,  4038.3549    ,
     *   4057.5481    ,
     *   3895.3645    ,  3914.5790    ,  3933.7898    ,  3952.9972    ,
     *   3972.2015    ,  3991.4030    ,  4010.6018    ,  4029.7982    ,
     *   4048.9923    ,
     *   3886.8955    ,  3906.1118    ,  3925.3243    ,  3944.5333    ,
     *   3963.7390    ,  3982.9418    ,  4002.1418    ,  4021.3394    ,
     *   4040.5345    ,
     *   3878.5220    ,  3897.7403    ,  3916.9545    ,  3936.1651    ,
     *   3955.3724    ,  3974.5765    ,  3993.7778    ,  4012.9764    ,
     *   4032.1727    ,
     *   3870.2422    ,  3889.4624    ,  3908.6785    ,  3927.8907    ,
     *   3947.0995    ,  3966.3050    ,  3985.5076    ,  4004.7074    ,
     *   4023.9047    ,
     *   3862.0540    ,  3881.2763    ,  3900.4942    ,  3919.7081    ,
     *   3938.9185    ,  3958.1254    ,  3977.3293    ,  3996.5303    ,
     *   4015.7288    ,
     *   3853.9556    ,  3873.1800    ,  3892.3998    ,  3911.6155    ,
     *   3930.8274    ,  3950.0359    ,  3969.2411    ,  3988.4434    ,
     *   4007.6430    ,
     *   3845.9452    ,  3865.1716    ,  3884.3934    ,  3903.6109    ,
     *   3922.8245    ,  3942.0345    ,  3961.2411    ,  3980.4447    ,
     *   3999.6454    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   3838.0209    ,  3857.2495    ,  3876.4733    ,  3895.6927    ,
     *   3914.9080    ,  3934.1195    ,  3953.3275    ,  3972.5324    ,
     *   3991.7344    ,
     *   3830.1809    ,  3849.4118    ,  3868.6377    ,  3887.8589    ,
     *   3907.0759    ,  3926.2891    ,  3945.4986    ,  3964.7048    ,
     *   3983.9080    ,
     *   3822.4236    ,  3841.6567    ,  3860.8847    ,  3880.1079    ,
     *   3899.3268    ,  3918.5415    ,  3937.7526    ,  3956.9602    ,
     *   3976.1646    ,
     *   3814.7471    ,  3833.9827    ,  3853.2129    ,  3872.4381    ,
     *   3891.6587    ,  3910.8752    ,  3930.0877    ,  3949.2968    ,
     *   3968.5025    ,
     *   3807.1500    ,  3826.3880    ,  3845.6204    ,  3864.8476    ,
     *   3884.0702    ,  3903.2883    ,  3922.5025    ,  3941.7130    ,
     *   3960.9201    ,
     *   3799.6305    ,  3818.8710    ,  3838.1057    ,  3857.3350    ,
     *   3876.5595    ,  3895.7794    ,  3914.9952    ,  3934.2072    ,
     *   3953.4157    ,
     *   3792.1870    ,  3811.4301    ,  3830.6671    ,  3849.8986    ,
     *   3869.1251    ,  3888.3468    ,  3907.5643    ,  3926.7778    ,
     *   3945.9877    ,
     *   3784.8181    ,  3804.0637    ,  3823.3032    ,  3842.5369    ,
     *   3861.7654    ,  3880.9890    ,  3900.2082    ,  3919.4233    ,
     *   3938.6346    ,
     *   3777.5221    ,  3796.7704    ,  3816.0123    ,  3835.2483    ,
     *   3854.4789    ,  3873.7044    ,  3892.9253    ,  3912.1420    ,
     *   3931.3548    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   3770.2976    ,  3789.5487    ,  3808.7931    ,  3828.0314    ,
     *   3847.2641    ,  3866.4915    ,  3885.7143    ,  3904.9326    ,
     *   3924.1469    ,
     *   3763.1431    ,  3782.3969    ,  3801.6439    ,  3820.8846    ,
     *   3840.1195    ,  3859.3490    ,  3878.5735    ,  3897.7936    ,
     *   3917.0094    ,
     *   3756.0571    ,  3775.3138    ,  3794.5635    ,  3813.8066    ,
     *   3833.0437    ,  3852.2752    ,  3871.5016    ,  3890.7234    ,
     *   3909.9408    ,
     *   3749.0382    ,  3768.2979    ,  3787.5502    ,  3806.7958    ,
     *   3826.0352    ,  3845.2688    ,  3864.4972    ,  3883.7207    ,
     *   3902.9398    ,
     *   3742.0850    ,  3761.3477    ,  3780.6029    ,  3799.8510    ,
     *   3819.0927    ,  3838.3285    ,  3857.5588    ,  3876.7842    ,
     *   3896.0049    ,
     *   3735.1962    ,  3754.4620    ,  3773.7199    ,  3792.9707    ,
     *   3812.2148    ,  3831.4528    ,  3850.6851    ,  3869.9123    ,
     *   3889.1347    ,
     *   3726.6735    ,  3745.9433    ,  3765.2049    ,  3784.4589    ,
     *   3803.7061    ,  3822.9469    ,  3842.1818    ,  3861.4114    ,
     *   3880.6360    ,
     *   3718.2466    ,  3737.5205    ,  3756.7858    ,  3776.0433    ,
     *   3795.2936    ,  3814.5373    ,  3833.7749    ,  3853.0069    ,
     *   3872.2337    ,
     *   3709.9130    ,  3729.1910    ,  3748.4601    ,  3767.7211    ,
     *   3786.9747    ,  3806.2214    ,  3825.4617    ,  3844.6962    ,
     *   3863.9254    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   3701.6699    ,  3720.9522    ,  3740.2253    ,  3759.4900    ,
     *   3778.7469    ,  3797.9966    ,  3817.2397    ,  3836.4768    ,
     *   3855.7083    ,
     *   3693.5150    ,  3712.8017    ,  3732.0789    ,  3751.3473    ,
     *   3770.6076    ,  3789.8604    ,  3809.1065    ,  3828.3462    ,
     *   3847.5801    ,
     *   3685.4458    ,  3704.7370    ,  3724.0183    ,  3743.2905    ,
     *   3762.5543    ,  3781.8104    ,  3801.0594    ,  3820.3019    ,
     *   3839.5383    ,
     *   3677.4597    ,  3696.7556    ,  3716.0412    ,  3735.3173    ,
     *   3754.5847    ,  3773.8441    ,  3793.0961    ,  3812.3414    ,
     *   3831.5804    ,
     *   3669.5543    ,  3688.8550    ,  3708.1450    ,  3727.4251    ,
     *   3746.6962    ,  3765.9590    ,  3785.2142    ,  3804.4623    ,
     *   3823.7040    ,
     *   3661.7272    ,  3681.0328    ,  3700.3273    ,  3719.6115    ,
     *   3738.8865    ,  3758.1528    ,  3777.4111    ,  3796.6622    ,
     *   3815.9065    ,
     *   3653.9759    ,  3673.2865    ,  3692.5856    ,  3711.8741    ,
     *   3731.1529    ,  3750.4228    ,  3769.6844    ,  3788.9385    ,
     *   3808.1856    ,
     *   3646.2978    ,  3665.6136    ,  3684.9174    ,  3704.2103    ,
     *   3723.4931    ,  3742.7667    ,  3762.0317    ,  3781.2889    ,
     *   3800.5388    ,
     *   3638.6905    ,  3658.0115    ,  3677.3202    ,  3696.6176    ,
     *   3715.9045    ,  3735.1818    ,  3754.4503    ,  3773.7107    ,
     *   3792.9635    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   3631.1513    ,  3650.4777    ,  3669.7914    ,  3689.0933    ,
     *   3708.3845    ,  3727.6657    ,  3746.9377    ,  3766.2013    ,
     *   3785.4572    ,
     *   3623.6774    ,  3643.0095    ,  3662.3283    ,  3681.6349    ,
     *   3700.9303    ,  3720.2155    ,  3739.4912    ,  3758.7581    ,
     *   3778.0171    ,
     *   3616.2661    ,  3635.6039    ,  3654.9279    ,  3674.2393    ,
     *   3693.5392    ,  3712.8284    ,  3732.1078    ,  3751.3782    ,
     *   3770.6403    ,
     *   3608.9143    ,  3628.2579    ,  3647.5873    ,  3666.9036    ,
     *   3686.2081    ,  3705.5014    ,  3724.7847    ,  3744.0586    ,
     *   3763.3239    ,
     *   3601.6185    ,  3620.9681    ,  3640.3030    ,  3659.6244    ,
     *   3678.9335    ,  3698.2311    ,  3717.5183    ,  3736.7958    ,
     *   3756.0645    ,
     *   3594.3749    ,  3613.7307    ,  3633.0712    ,  3652.3979    ,
     *   3671.7117    ,  3691.0138    ,  3710.3050    ,  3729.5862    ,
     *   3748.8582    ,
     *   3581.8829    ,  3601.2497    ,  3620.6005    ,  3639.9365    ,
     *   3659.2589    ,  3678.5689    ,  3697.8673    ,  3717.1552    ,
     *   3736.4334    ,
     *   3569.5019    ,  3588.8803    ,  3608.2418    ,  3627.5876    ,
     *   3646.9190    ,  3666.2372    ,  3685.5433    ,  3704.8382    ,
     *   3724.1227    ,
     *   3557.1586    ,  3576.5492    ,  3595.9219    ,  3615.2780    ,
     *   3634.6189    ,  3653.9459    ,  3673.2599    ,  3692.5622    ,
     *   3711.8535    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   3556.3159    ,  3575.7074    ,  3595.0808    ,  3614.4377    ,
     *   3633.7793    ,  3653.1068    ,  3672.4215    ,  3691.7242    ,
     *   3711.0160    ,
     *   3554.6404    ,  3574.0337    ,  3593.4087    ,  3612.7670    ,
     *   3632.1099    ,  3651.4387    ,  3670.7545    ,  3690.0582    ,
     *   3709.3510    ,
     *   3548.8780    ,  3568.2773    ,  3587.6578    ,  3607.0212    ,
     *   3626.3688    ,  3645.7018    ,  3665.0215    ,  3684.3289    ,
     *   3703.6250    ,
     *   3541.1074    ,  3560.5149    ,  3579.9032    ,  3599.2736    ,
     *   3618.6276    ,  3637.9666    ,  3657.2918    ,  3676.6042    ,
     *   3695.9049    ,
     *   3533.5559    ,  3552.9718    ,  3572.3677    ,  3591.7452    ,
     *   3611.1058    ,  3630.4508    ,  3649.7814    ,  3669.0989    ,
     *   3688.4042    ,
     *   3526.2099    ,  3545.6342    ,  3565.0379    ,  3584.4225    ,
     *   3603.7896    ,  3623.1405    ,  3642.4767    ,  3661.7993    ,
     *   3681.1092    ,
     *   3519.0568    ,  3538.4896    ,  3557.9010    ,  3577.2928    ,
     *   3596.6665    ,  3616.0235    ,  3635.3652    ,  3654.6928    ,
     *   3674.0075    ,
     *   3512.0854    ,  3531.5267    ,  3550.9460    ,  3570.3449    ,
     *   3589.7251    ,  3609.0882    ,  3628.4355    ,  3647.7683    ,
     *   3667.0876    ,
     *   3505.2853    ,  3524.7351    ,  3544.1622    ,  3563.5683    ,
     *   3582.9552    ,  3602.3244    ,  3621.6773    ,  3641.0152    ,
     *   3660.3393    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   3498.6468    ,  3518.1052    ,  3537.5402    ,  3556.9536    ,
     *   3576.3471    ,  3595.7224    ,  3615.0810    ,  3634.4240    ,
     *   3653.7529    ,
     *   3492.1613    ,  3511.6284    ,  3531.0712    ,  3550.4919    ,
     *   3569.8921    ,  3589.2736    ,  3608.6378    ,  3627.9860    ,
     *   3647.3196    ,
     *   3485.8207    ,  3505.2964    ,  3524.7472    ,  3544.1752    ,
     *   3563.5821    ,  3582.9698    ,  3602.3396    ,  3621.6931    ,
     *   3641.0315    ,
     *   3479.6175    ,  3499.1018    ,  3518.5606    ,  3537.9959    ,
     *   3557.4097    ,  3576.8035    ,  3596.1791    ,  3615.5378    ,
     *   3634.8811    ,
     *   3450.1769    ,  3469.7057    ,  3489.2053    ,  3508.6783    ,
     *   3528.1266    ,  3547.5522    ,  3566.9570    ,  3586.3426    ,
     *   3605.7105    ,
     *   3423.3614    ,  3442.9356    ,  3462.4771    ,  3481.9885    ,
     *   3501.4722    ,  3520.9303    ,  3540.3651    ,  3559.7782    ,
     *   3579.1714    ,
     *   3398.6565    ,  3418.2772    ,  3437.8614    ,  3457.4121    ,
     *   3476.9319    ,  3496.4233    ,  3515.8887    ,  3535.3299    ,
     *   3554.7491    ,
     *   3375.6837    ,  3395.3518    ,  3414.9796    ,  3434.5705    ,
     *   3454.1273    ,  3473.6527    ,  3493.1494    ,  3512.6194    ,
     *   3532.0651    ,
     *   3354.1567    ,  3373.8732    ,  3393.5455    ,  3413.1774    ,
     *   3432.7719    ,  3452.3321    ,  3471.8607    ,  3491.3602    ,
     *   3510.8330    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   3333.8536    ,  3353.6193    ,  3373.3370    ,  3393.0107    ,
     *   3412.6437    ,  3432.2394    ,  3451.8007    ,  3471.3303    ,
     *   3490.8307    ,
     *   3314.5987    ,  3334.4146    ,  3354.1786    ,  3373.8948    ,
     *   3393.5672    ,  3413.1991    ,  3432.7937    ,  3452.3540    ,
     *   3471.8828    ,
     *   3296.2510    ,  3316.1179    ,  3335.9290    ,  3355.6887    ,
     *   3375.4010    ,  3395.0698    ,  3414.6985    ,  3434.2902    ,
     *   3453.8478    ,
     *   3278.6952    ,  3298.6141    ,  3318.4730    ,  3338.2769    ,
     *   3358.0300    ,  3377.7364    ,  3397.3997    ,  3417.0234    ,
     *   3436.6105    ,
     *   3261.8362    ,  3281.8078    ,  3301.7154    ,  3321.5642    ,
     *   3341.3588    ,  3361.1035    ,  3380.8021    ,  3400.4584    ,
     *   3420.0755    ,
     *   3245.5943    ,  3265.6194    ,  3285.5765    ,  3305.4709    ,
     *   3325.3076    ,  3345.0912    ,  3364.8258    ,  3384.5153    ,
     *   3404.1630    ,
     *   3229.9024    ,  3249.9817    ,  3269.9889    ,  3289.9297    ,
     *   3309.8093    ,  3329.6324    ,  3349.4036    ,  3369.1268    ,
     *   3388.8057    ,
     *   3214.7033    ,  3234.8375    ,  3254.8955    ,  3274.8833    ,
     *   3294.8063    ,  3314.6697    ,  3334.4780    ,  3354.2355    ,
     *   3373.9462    ,
     *   3199.9479    ,  3220.1377    ,  3240.2471    ,  3260.2824    ,
     *   3280.2495    ,  3300.1537    ,  3319.9997    ,  3339.7921    ,
     *   3359.5350    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   3185.5939    ,  3205.8397    ,  3226.0011    ,  3246.0846    ,
     *   3266.0963    ,  3286.0418    ,  3305.9261    ,  3325.7539    ,
     *   3345.5296    ,
     *   3171.6043    ,  3191.9067    ,  3212.1206    ,  3232.2528    ,
     *   3252.3097    ,  3272.2970    ,  3292.2201    ,  3312.0838    ,
     *   3331.8928    ,
     *   3157.9469    ,  3178.3063    ,  3198.5731    ,  3218.7545    ,
     *   3238.8571    ,  3258.8867    ,  3278.8491    ,  3298.7492    ,
     *   3318.5919    ,
     *   3144.5935    ,  3165.0102    ,  3185.3304    ,  3205.5614    ,
     *   3225.7100    ,  3245.7824    ,  3265.7845    ,  3285.7216    ,
     *   3305.5984    ,
     *   3131.5190    ,  3151.9934    ,  3172.3672    ,  3192.6482    ,
     *   3212.8432    ,  3232.9589    ,  3253.0011    ,  3272.9754    ,
     *   3292.8869    ,
     *   3118.7013    ,  3139.2335    ,  3159.6613    ,  3179.9925    ,
     *   3200.2344    ,  3220.3936    ,  3240.4763    ,  3260.4883    ,
     *   3280.4348    ,
     *   3106.1207    ,  3126.7109    ,  3147.1928    ,  3167.5745    ,
     *   3187.8634    ,  3208.0665    ,  3228.1902    ,  3248.2402    ,
     *   3268.2221    ,
     *   3093.7597    ,  3114.4078    ,  3134.9439    ,  3155.3763    ,
     *   3175.7126    ,  3195.9598    ,  3216.1246    ,  3236.2130    ,
     *   3256.2306    ,
     *   3081.6025    ,  3102.3086    ,  3122.8989    ,  3143.3820    ,
     *   3163.7658    ,  3184.0574    ,  3204.2636    ,  3224.3906    ,
     *   3244.4442    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   3069.6351    ,  3090.3989    ,  3111.0434    ,  3131.5773    ,
     *   3152.0087    ,  3172.3448    ,  3192.5926    ,  3212.7585    ,
     *   3232.8484    ,
     *   3057.8448    ,  3078.6660    ,  3099.3646    ,  3119.9492    ,
     *   3140.4282    ,  3160.8089    ,  3181.0985    ,  3201.3035    ,
     *   3221.4298    ,
     *   3046.2201    ,  3067.0984    ,  3087.8508    ,  3108.4861    ,
     *   3129.0126    ,  3149.4380    ,  3169.7695    ,  3190.0136    ,
     *   3210.1767    ,
     *   3034.7507    ,  3055.6857    ,  3076.4915    ,  3097.1773    ,
     *   3117.7513    ,  3138.2213    ,  3158.5947    ,  3178.8782    ,
     *   3199.0780    ,
     *   3023.4273    ,  3044.4183    ,  3065.2773    ,  3086.0132    ,
     *   3106.6345    ,  3127.1491    ,  3147.5644    ,  3167.8872    ,
     *   3188.1240    ,
     *   3012.2413    ,  3033.2878    ,  3054.1994    ,  3074.9851    ,
     *   3095.6534    ,  3116.2125    ,  3136.6696    ,  3157.0318    ,
     *   3177.3056    ,
     *   3001.1850    ,  3022.2863    ,  3043.2499    ,  3064.0850    ,
     *   3084.8001    ,  3105.4034    ,  3125.9022    ,  3146.3038    ,
     *   3166.6146    ,
     *   2990.2514    ,  3011.4067    ,  3032.4217    ,  3053.3057    ,
     *   3074.0672    ,  3094.7144    ,  3115.2548    ,  3135.6956    ,
     *   3156.0434    ,
     *   2979.4342    ,  3000.6425    ,  3021.7082    ,  3042.6405    ,
     *   3063.4480    ,  3084.1388    ,  3104.7205    ,  3125.2004    ,
     *   3145.5851    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   2968.7273    ,  2989.9877    ,  3011.1033    ,  3032.0833    ,
     *   3052.9363    ,  3073.6703    ,  3094.2931    ,  3114.8119    ,
     *   3135.2333    ,
     *   2958.1254    ,  2979.4369    ,  3000.6016    ,  3021.6286    ,
     *   3042.5265    ,  3063.3033    ,  3083.9668    ,  3104.5242    ,
     *   3124.9823    ,
     *   2947.6235    ,  2968.9850    ,  2990.1979    ,  3011.2712    ,
     *   3032.2133    ,  3053.0325    ,  3073.7364    ,  3094.3321    ,
     *   3114.8266    ,
     *   2937.2170    ,  2958.6275    ,  2979.8876    ,  3001.0063    ,
     *   3021.9921    ,  3042.8531    ,  3063.5968    ,  3084.2306    ,
     *   3104.7612    ,
     *   2926.9017    ,  2948.3599    ,  2969.6662    ,  2990.8296    ,
     *   3011.8583    ,  3032.7605    ,  3053.5437    ,  3074.2152    ,
     *   3094.7817    ,
     *   2916.6736    ,  2938.1783    ,  2959.5299    ,  2980.7370    ,
     *   3001.8080    ,  3022.7507    ,  3043.5729    ,  3064.2816    ,
     *   3084.8836    ,
     *   2906.5289    ,  2928.0790    ,  2949.4748    ,  2970.7247    ,
     *   2991.8372    ,  3012.8199    ,  3033.6804    ,  3054.4259    ,
     *   3075.0632    ,
     *   2896.4643    ,  2918.0586    ,  2939.4974    ,  2960.7893    ,
     *   2981.9424    ,  3002.9644    ,  3023.8627    ,  3044.6446    ,
     *   3065.3167    ,
     *   2886.4765    ,  2908.1136    ,  2929.5945    ,  2950.9274    ,
     *   2972.1203    ,  2993.1808    ,  3014.1165    ,  3034.9342    ,
     *   3055.6407    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   2876.5623    ,  2898.2411    ,  2919.7629    ,  2941.1358    ,
     *   2962.3678    ,  2983.4662    ,  3004.4385    ,  3025.2915    ,
     *   3046.0320    ,
     *   2866.7189    ,  2888.4381    ,  2909.9998    ,  2931.4118    ,
     *   2952.6819    ,  2973.8175    ,  2994.8258    ,  3015.7137    ,
     *   3036.4878    ,
     *   2856.9434    ,  2878.7019    ,  2900.3024    ,  2921.7526    ,
     *   2943.0600    ,  2964.2321    ,  2985.2758    ,  3006.1979    ,
     *   3027.0051    ,
     *   2847.2332    ,  2869.0298    ,  2890.6680    ,  2912.1554    ,
     *   2933.4994    ,  2954.7072    ,  2975.7856    ,  2996.7415    ,
     *   3017.5813    ,
     *   2837.5856    ,  2859.4192    ,  2881.0941    ,  2902.6179    ,
     *   2923.9976    ,  2945.2404    ,  2966.3530    ,  2987.3420    ,
     *   3008.2140    ,
     *   2827.9982    ,  2849.8677    ,  2871.5784    ,  2893.1376    ,
     *   2914.5522    ,  2935.8293    ,  2956.9754    ,  2977.9972    ,
     *   2998.9008    ,
     *   2818.4686    ,  2840.3729    ,  2862.1184    ,  2883.7122    ,
     *   2905.1610    ,  2926.4717    ,  2947.6508    ,  2968.7046    ,
     *   2989.6395    ,
     *   2808.9944    ,  2830.9325    ,  2852.7119    ,  2874.3395    ,
     *   2895.8217    ,  2917.1654    ,  2938.3768    ,  2959.4623    ,
     *   2980.4280    ,
     *   2799.5733    ,  2821.5443    ,  2843.3568    ,  2865.0173    ,
     *   2886.5323    ,  2907.9083    ,  2929.1515    ,  2950.2681    ,
     *   2971.2642    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   2790.2031    ,  2812.2061    ,  2834.0508    ,  2855.7435    ,
     *   2877.2906    ,  2898.6983    ,  2919.9728    ,  2941.1201    ,
     *   2962.1462    ,
     *   2780.8816    ,  2802.9158    ,  2824.7919    ,  2846.5162    ,
     *   2868.0947    ,  2889.5336    ,  2910.8389    ,  2932.0164    ,
     *   2953.0720    ,
     *   2771.6066    ,  2793.6712    ,  2815.5781    ,  2837.3333    ,
     *   2858.9427    ,  2880.4122    ,  2901.7477    ,  2922.9551    ,
     *   2944.0399    ,
     *   2762.3760    ,  2784.4703    ,  2806.4073    ,  2828.1928    ,
     *   2849.8325    ,  2871.3322    ,  2892.6976    ,  2913.9344    ,
     *   2935.0481    ,
     *   2753.1876    ,  2775.3110    ,  2797.2775    ,  2819.0928    ,
     *   2840.7623    ,  2862.2918    ,  2883.6867    ,  2904.9525    ,
     *   2926.0948    ,
     *   2744.0394    ,  2766.1913    ,  2788.1869    ,  2810.0314    ,
     *   2831.7304    ,  2853.2891    ,  2874.7131    ,  2896.0078    ,
     *   2917.1784    ,
     *   2734.9292    ,  2757.1092    ,  2779.1334    ,  2801.0068    ,
     *   2822.7348    ,  2844.3225    ,  2865.7753    ,  2887.0984    ,
     *   2908.2971    ,
     *   2725.8550    ,  2748.0627    ,  2770.1151    ,  2792.0170    ,
     *   2813.7737    ,  2835.3901    ,  2856.8715    ,  2878.2229    ,
     *   2899.4494    ,
     *   2716.8148    ,  2739.0499    ,  2761.1301    ,  2783.0603    ,
     *   2804.8453    ,  2826.4902    ,  2847.9999    ,  2869.3794    ,
     *   2890.6337    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   2707.8065    ,  2730.0687    ,  2752.1765    ,  2774.1347    ,
     *   2795.9480    ,  2817.6211    ,  2839.1590    ,  2860.5665    ,
     *   2881.8484    ,
     *   2698.8280    ,  2721.1171    ,  2743.2524    ,  2765.2385    ,
     *   2787.0798    ,  2808.7811    ,  2830.3471    ,  2851.7824    ,
     *   2873.0918    ,
     *   2689.8772    ,  2712.1932    ,  2734.3559    ,  2756.3698    ,
     *   2778.2391    ,  2799.9684    ,  2821.5624    ,  2843.0255    ,
     *   2864.3625    ,
     *   2680.9522    ,  2703.2950    ,  2725.4852    ,  2747.5267    ,
     *   2769.4240    ,  2791.1814    ,  2812.8034    ,  2834.2944    ,
     *   2855.6589    ,
     *   2672.0508    ,  2694.4206    ,  2716.6382    ,  2738.7075    ,
     *   2760.6328    ,  2782.4183    ,  2804.0683    ,  2825.5872    ,
     *   2846.9794    ,
     *   2663.1710    ,  2685.5679    ,  2707.8131    ,  2729.9103    ,
     *   2751.8638    ,  2773.6775    ,  2795.3557    ,  2816.9026    ,
     *   2838.3224    ,
     *   2654.3108    ,  2676.7351    ,  2699.0080    ,  2721.1333    ,
     *   2743.1151    ,  2764.9572    ,  2786.6637    ,  2808.2387    ,
     *   2829.6865    ,
     *   2645.4680    ,  2667.9199    ,  2690.2209    ,  2712.3747    ,
     *   2734.3849    ,  2756.2556    ,  2777.9907    ,  2799.5942    ,
     *   2821.0701    ,
     *   2636.6407    ,  2659.1206    ,  2681.4501    ,  2703.6325    ,
     *   2725.6716    ,  2747.5712    ,  2769.3351    ,  2790.9673    ,
     *   2812.4716    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   4618.1709    ,  4637.3418    ,  4656.5125    ,  4675.6831    ,
     *   4694.8536    ,  4714.0240    ,  4733.1943    ,  4752.3645    ,
     *   4771.5346    ,
     *   4596.9134    ,  4616.0844    ,  4635.2552    ,  4654.4260    ,
     *   4673.5966    ,  4692.7671    ,  4711.9375    ,  4731.1078    ,
     *   4750.2780    ,
     *   4576.1344    ,  4595.3056    ,  4614.4766    ,  4633.6475    ,
     *   4652.8182    ,  4671.9888    ,  4691.1594    ,  4710.3298    ,
     *   4729.5001    ,
     *   4555.8174    ,  4574.9888    ,  4594.1600    ,  4613.3310    ,
     *   4632.5019    ,  4651.6726    ,  4670.8433    ,  4690.0138    ,
     *   4709.1842    ,
     *   4535.9465    ,  4555.1181    ,  4574.2895    ,  4593.4607    ,
     *   4612.6317    ,  4631.8026    ,  4650.9734    ,  4670.1440    ,
     *   4689.3146    ,
     *   4516.5066    ,  4535.6783    ,  4554.8499    ,  4574.0213    ,
     *   4593.1925    ,  4612.3636    ,  4631.5345    ,  4650.7052    ,
     *   4669.8759    ,
     *   4497.4830    ,  4516.6550    ,  4535.8268    ,  4554.9984    ,
     *   4574.1697    ,  4593.3410    ,  4612.5120    ,  4631.6829    ,
     *   4650.8537    ,
     *   4478.8619    ,  4498.0341    ,  4517.2062    ,  4536.3780    ,
     *   4555.5495    ,  4574.7209    ,  4593.8922    ,  4613.0632    ,
     *   4632.2341    ,
     *   4460.6300    ,  4479.8025    ,  4498.9748    ,  4518.1468    ,
     *   4537.3186    ,  4556.4901    ,  4575.6615    ,  4594.8328    ,
     *   4614.0038    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   4442.7744    ,  4461.9473    ,  4481.1198    ,  4500.2920    ,
     *   4519.4640    ,  4538.6358    ,  4557.8074    ,  4576.9788    ,
     *   4596.1500    ,
     *   4425.2831    ,  4444.4562    ,  4463.6290    ,  4482.8015    ,
     *   4501.9737    ,  4521.1457    ,  4540.3175    ,  4559.4891    ,
     *   4578.6605    ,
     *   4408.1441    ,  4427.3176    ,  4446.4907    ,  4465.6634    ,
     *   4484.8359    ,  4504.0082    ,  4523.1801    ,  4542.3519    ,
     *   4561.5235    ,
     *   4391.3464    ,  4410.5201    ,  4429.6935    ,  4448.8666    ,
     *   4468.0394    ,  4487.2118    ,  4506.3840    ,  4525.5560    ,
     *   4544.7277    ,
     *   4374.8789    ,  4394.0531    ,  4413.2268    ,  4432.4002    ,
     *   4451.5732    ,  4470.7460    ,  4489.9184    ,  4509.0906    ,
     *   4528.2625    ,
     *   4358.7315    ,  4377.9060    ,  4397.0801    ,  4416.2538    ,
     *   4435.4272    ,  4454.6002    ,  4473.7729    ,  4492.9453    ,
     *   4512.1174    ,
     *   4342.8941    ,  4362.0690    ,  4381.2435    ,  4400.4175    ,
     *   4419.5912    ,  4438.7645    ,  4457.9374    ,  4477.1101    ,
     *   4496.2824    ,
     *   4327.3571    ,  4346.5325    ,  4365.7073    ,  4384.8818    ,
     *   4404.0557    ,  4423.2293    ,  4442.4026    ,  4461.5755    ,
     *   4480.7481    ,
     *   4312.1114    ,  4331.2872    ,  4350.4625    ,  4369.6373    ,
     *   4388.8116    ,  4407.9855    ,  4427.1591    ,  4446.3322    ,
     *   4465.5051    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   4297.1480    ,  4316.3243    ,  4335.5001    ,  4354.6753    ,
     *   4373.8500    ,  4393.0242    ,  4412.1981    ,  4431.3715    ,
     *   4450.5446    ,
     *   4282.4585    ,  4301.6354    ,  4320.8116    ,  4339.9872    ,
     *   4359.1623    ,  4378.3369    ,  4397.5111    ,  4416.6848    ,
     *   4435.8582    ,
     *   4268.0347    ,  4287.2121    ,  4306.3888    ,  4325.5649    ,
     *   4344.7404    ,  4363.9154    ,  4383.0899    ,  4402.2640    ,
     *   4421.4377    ,
     *   4253.8688    ,  4273.0467    ,  4292.2239    ,  4311.4005    ,
     *   4330.5764    ,  4349.7518    ,  4368.9267    ,  4388.1011    ,
     *   4407.2751    ,
     *   4239.9530    ,  4259.1315    ,  4278.3093    ,  4297.4863    ,
     *   4316.6627    ,  4335.8385    ,  4355.0138    ,  4374.1885    ,
     *   4393.3628    ,
     *   4226.2801    ,  4245.4592    ,  4264.6376    ,  4283.8151    ,
     *   4302.9920    ,  4322.1683    ,  4341.3439    ,  4360.5191    ,
     *   4379.6937    ,
     *   4212.8431    ,  4232.0229    ,  4251.2018    ,  4270.3799    ,
     *   4289.5573    ,  4308.7340    ,  4327.9101    ,  4347.0856    ,
     *   4366.2606    ,
     *   4199.6351    ,  4218.8156    ,  4237.9951    ,  4257.1738    ,
     *   4276.3517    ,  4295.5289    ,  4314.7054    ,  4333.8814    ,
     *   4353.0567    ,
     *   4186.6496    ,  4205.8308    ,  4225.0110    ,  4244.1903    ,
     *   4263.3688    ,  4282.5465    ,  4301.7235    ,  4320.8998    ,
     *   4340.0755    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   4173.8804    ,  4193.0623    ,  4212.2432    ,  4231.4231    ,
     *   4250.6021    ,  4269.7804    ,  4288.9578    ,  4308.1346    ,
     *   4327.3107    ,
     *   4161.3212    ,  4180.5039    ,  4199.6855    ,  4218.8661    ,
     *   4238.0457    ,  4257.2245    ,  4276.4025    ,  4295.5797    ,
     *   4314.7562    ,
     *   4148.9662    ,  4168.1497    ,  4187.3321    ,  4206.5133    ,
     *   4225.6936    ,  4244.8729    ,  4264.0514    ,  4283.2292    ,
     *   4302.4062    ,
     *   4139.5481    ,  4158.7323    ,  4177.9152    ,  4197.0970    ,
     *   4216.2778    ,  4235.4576    ,  4254.6365    ,  4273.8146    ,
     *   4292.9920    ,
     *   4130.2461    ,  4149.4310    ,  4168.6146    ,  4187.7969    ,
     *   4206.9782    ,  4226.1585    ,  4245.3379    ,  4264.5164    ,
     *   4283.6941    ,
     *   4121.0579    ,  4140.2434    ,  4159.4276    ,  4178.6106    ,
     *   4197.7924    ,  4216.9732    ,  4236.1530    ,  4255.3319    ,
     *   4274.5100    ,
     *   4111.9809    ,  4131.1672    ,  4150.3520    ,  4169.5356    ,
     *   4188.7180    ,  4207.8993    ,  4227.0795    ,  4246.2589    ,
     *   4265.4373    ,
     *   4103.0128    ,  4122.1998    ,  4141.3854    ,  4160.5696    ,
     *   4179.7525    ,  4198.9343    ,  4218.1151    ,  4237.2948    ,
     *   4256.4737    ,
     *   4094.1513    ,  4113.3391    ,  4132.5254    ,  4151.7102    ,
     *   4170.8937    ,  4190.0761    ,  4209.2573    ,  4228.4375    ,
     *   4247.6168    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   4085.3942    ,  4104.5828    ,  4123.7698    ,  4142.9553    ,
     *   4162.1394    ,  4181.3223    ,  4200.5041    ,  4219.6848    ,
     *   4238.8645    ,
     *   4076.7393    ,  4095.9287    ,  4115.1164    ,  4134.3026    ,
     *   4153.4874    ,  4172.6708    ,  4191.8531    ,  4211.0343    ,
     *   4230.2144    ,
     *   4068.1845    ,  4087.3747    ,  4106.5632    ,  4125.7501    ,
     *   4144.9355    ,  4164.1195    ,  4183.3023    ,  4202.4840    ,
     *   4221.6646    ,
     *   4059.7276    ,  4078.9187    ,  4098.1079    ,  4117.2955    ,
     *   4136.4816    ,  4155.6663    ,  4174.8497    ,  4194.0318    ,
     *   4213.2129    ,
     *   4051.3667    ,  4070.5586    ,  4089.7487    ,  4108.9371    ,
     *   4128.1238    ,  4147.3091    ,  4166.4931    ,  4185.6757    ,
     *   4204.8573    ,
     *   4043.0997    ,  4062.2926    ,  4081.4835    ,  4100.6726    ,
     *   4119.8601    ,  4139.0460    ,  4158.2305    ,  4177.4138    ,
     *   4196.5958    ,
     *   4034.9248    ,  4054.1186    ,  4073.3104    ,  4092.5003    ,
     *   4111.6885    ,  4130.8751    ,  4150.0602    ,  4169.2440    ,
     *   4188.4265    ,
     *   4026.8400    ,  4046.0348    ,  4065.2275    ,  4084.4182    ,
     *   4103.6071    ,  4122.7944    ,  4141.9801    ,  4161.1645    ,
     *   4180.3475    ,
     *   4018.8436    ,  4038.0393    ,  4057.2329    ,  4076.4245    ,
     *   4095.6141    ,  4114.8021    ,  4133.9885    ,  4153.1734    ,
     *   4172.3570    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   4010.9336    ,  4030.1304    ,  4049.3249    ,  4068.5173    ,
     *   4087.7078    ,  4106.8964    ,  4126.0835    ,  4145.2690    ,
     *   4164.4532    ,
     *   4003.1084    ,  4022.3062    ,  4041.5017    ,  4060.6949    ,
     *   4079.8862    ,  4099.0756    ,  4118.2633    ,  4137.4495    ,
     *   4156.6342    ,
     *   3995.3662    ,  4014.5651    ,  4033.7615    ,  4052.9557    ,
     *   4072.1478    ,  4091.3379    ,  4110.5263    ,  4129.7131    ,
     *   4148.8984    ,
     *   3987.7053    ,  4006.9053    ,  4026.1027    ,  4045.2978    ,
     *   4064.4907    ,  4083.6817    ,  4102.8708    ,  4122.0582    ,
     *   4141.2441    ,
     *   3980.1241    ,  3999.3252    ,  4018.5237    ,  4037.7197    ,
     *   4056.9135    ,  4076.1052    ,  4095.2951    ,  4114.4832    ,
     *   4133.6697    ,
     *   3972.6209    ,  3991.8232    ,  4011.0227    ,  4030.2197    ,
     *   4049.4144    ,  4068.6070    ,  4087.7976    ,  4106.9863    ,
     *   4126.1735    ,
     *   3965.1942    ,  3984.3977    ,  4003.5983    ,  4022.7963    ,
     *   4041.9919    ,  4061.1853    ,  4080.3766    ,  4099.5661    ,
     *   4118.7539    ,
     *   3957.8424    ,  3977.0471    ,  3996.2488    ,  4015.4478    ,
     *   4034.6444    ,  4053.8386    ,  4073.0308    ,  4092.2210    ,
     *   4111.4094    ,
     *   3950.5640    ,  3969.7699    ,  3988.9728    ,  4008.1729    ,
     *   4027.3704    ,  4046.5655    ,  4065.7584    ,  4084.9493    ,
     *   4104.1384    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   3943.3575    ,  3962.5647    ,  3981.7687    ,  4000.9699    ,
     *   4020.1683    ,  4039.3644    ,  4058.5581    ,  4077.7498    ,
     *   4096.9396    ,
     *   3936.2214    ,  3955.4299    ,  3974.6351    ,  3993.8374    ,
     *   4013.0368    ,  4032.2338    ,  4051.4284    ,  4070.6208    ,
     *   4089.8113    ,
     *   3929.1543    ,  3948.3641    ,  3967.5706    ,  3986.7739    ,
     *   4005.9744    ,  4025.1723    ,  4044.3678    ,  4063.5610    ,
     *   4082.7522    ,
     *   3922.1548    ,  3941.3659    ,  3960.5736    ,  3979.7782    ,
     *   3998.9797    ,  4018.1786    ,  4037.3749    ,  4056.5690    ,
     *   4075.7609    ,
     *   3915.2214    ,  3934.4340    ,  3953.6429    ,  3972.8486    ,
     *   3992.0512    ,  4011.2511    ,  4030.4483    ,  4049.6432    ,
     *   4068.8359    ,
     *   3908.3528    ,  3927.5668    ,  3946.7771    ,  3965.9840    ,
     *   3985.1877    ,  4004.3885    ,  4023.5867    ,  4042.7824    ,
     *   4061.9759    ,
     *   3899.8560    ,  3919.0719    ,  3938.2839    ,  3957.4923    ,
     *   3976.6974    ,  3995.8996    ,  4015.0989    ,  4034.2958    ,
     *   4053.4902    ,
     *   3891.4558    ,  3910.6736    ,  3929.8873    ,  3949.0973    ,
     *   3968.3039    ,  3987.5074    ,  4006.7079    ,  4025.9059    ,
     *   4045.1014    ,
     *   3883.1496    ,  3902.3692    ,  3921.5847    ,  3940.7964    ,
     *   3960.0045    ,  3979.2093    ,  3998.4111    ,  4017.6102    ,
     *   4036.8067    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   3874.9347    ,  3894.1564    ,  3913.3737    ,  3932.5870    ,
     *   3951.7966    ,  3971.0029    ,  3990.2060    ,  4009.4062    ,
     *   4028.6039    ,
     *   3866.8087    ,  3886.0325    ,  3905.2516    ,  3924.4667    ,
     *   3943.6779    ,  3962.8856    ,  3982.0900    ,  4001.2915    ,
     *   4020.4902    ,
     *   3858.7692    ,  3877.9950    ,  3897.2162    ,  3916.4330    ,
     *   3935.6458    ,  3954.8550    ,  3974.0608    ,  3993.2635    ,
     *   4012.4633    ,
     *   3850.8137    ,  3870.0416    ,  3889.2647    ,  3908.4834    ,
     *   3927.6979    ,  3946.9086    ,  3966.1158    ,  3985.3198    ,
     *   4004.5208    ,
     *   3842.9396    ,  3862.1698    ,  3881.3950    ,  3900.6154    ,
     *   3919.8316    ,  3939.0439    ,  3958.2526    ,  3977.4579    ,
     *   3996.6601    ,
     *   3835.1447    ,  3854.3771    ,  3873.6044    ,  3892.8268    ,
     *   3912.0447    ,  3931.2586    ,  3950.4687    ,  3969.6754    ,
     *   3988.8788    ,
     *   3827.4263    ,  3846.6611    ,  3865.8905    ,  3885.1149    ,
     *   3904.3346    ,  3923.5502    ,  3942.7618    ,  3961.9698    ,
     *   3981.1745    ,
     *   3819.7821    ,  3839.0193    ,  3858.2509    ,  3877.4773    ,
     *   3896.6989    ,  3915.9161    ,  3935.1293    ,  3954.3387    ,
     *   3973.5448    ,
     *   3812.2095    ,  3831.4492    ,  3850.6830    ,  3869.9114    ,
     *   3889.1350    ,  3908.3539    ,  3927.5687    ,  3946.7796    ,
     *   3965.9870    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   3804.7059    ,  3823.9481    ,  3843.1842    ,  3862.4148    ,
     *   3881.6403    ,  3900.8610    ,  3920.0774    ,  3939.2898    ,
     *   3958.4985    ,
     *   3797.2686    ,  3816.5134    ,  3835.7519    ,  3854.9846    ,
     *   3874.2121    ,  3893.4346    ,  3912.6527    ,  3931.8667    ,
     *   3951.0768    ,
     *   3789.8948    ,  3809.1422    ,  3828.3831    ,  3847.6181    ,
     *   3866.8476    ,  3886.0720    ,  3905.2918    ,  3924.5073    ,
     *   3943.7189    ,
     *   3782.5813    ,  3801.8315    ,  3821.0749    ,  3840.3122    ,
     *   3859.5437    ,  3878.7701    ,  3897.9917    ,  3917.2088    ,
     *   3936.4218    ,
     *   3775.3249    ,  3794.5778    ,  3813.8238    ,  3833.0635    ,
     *   3852.2972    ,  3871.5255    ,  3890.7489    ,  3909.9677    ,
     *   3929.1822    ,
     *   3768.1218    ,  3787.3776    ,  3806.6262    ,  3825.8682    ,
     *   3845.1042    ,  3864.3345    ,  3883.5597    ,  3902.7802    ,
     *   3921.9963    ,
     *   3755.7026    ,  3774.9635    ,  3794.2169    ,  3813.4633    ,
     *   3832.7032    ,  3851.9372    ,  3871.1658    ,  3890.3893    ,
     *   3909.6082    ,
     *   3743.3978    ,  3762.6642    ,  3781.9225    ,  3801.1734    ,
     *   3820.4175    ,  3839.6554    ,  3858.8875    ,  3878.1142    ,
     *   3897.3361    ,
     *   3731.1348    ,  3750.4068    ,  3769.6704    ,  3788.9261    ,
     *   3808.1746    ,  3827.4165    ,  3846.6522    ,  3865.8824    ,
     *   3885.1073    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   3730.2977    ,  3749.5702    ,  3768.8341    ,  3788.0902    ,
     *   3807.3390    ,  3826.5811    ,  3845.8172    ,  3865.0475    ,
     *   3884.2727    ,
     *   3728.6336    ,  3747.9068    ,  3767.1715    ,  3786.4282    ,
     *   3805.6777    ,  3824.9204    ,  3844.1569    ,  3863.3878    ,
     *   3882.6134    ,
     *   3722.9106    ,  3742.1867    ,  3761.4539    ,  3780.7130    ,
     *   3799.9646    ,  3819.2093    ,  3838.4476    ,  3857.6802    ,
     *   3876.9073    ,
     *   3715.1948    ,  3734.4747    ,  3753.7455    ,  3773.0079    ,
     *   3792.2625    ,  3811.5099    ,  3830.7508    ,  3849.9856    ,
     *   3869.2149    ,
     *   3707.6984    ,  3726.9822    ,  3746.2566    ,  3765.5222    ,
     *   3784.7798    ,  3804.0301    ,  3823.2735    ,  3842.5106    ,
     *   3861.7420    ,
     *   3700.4076    ,  3719.6954    ,  3738.9734    ,  3758.2424    ,
     *   3777.5030    ,  3796.7560    ,  3816.0020    ,  3835.2415    ,
     *   3854.4750    ,
     *   3693.3102    ,  3712.6019    ,  3731.8835    ,  3751.1558    ,
     *   3770.4195    ,  3789.6753    ,  3808.9239    ,  3828.1657    ,
     *   3847.4014    ,
     *   3686.3947    ,  3705.6904    ,  3724.9756    ,  3744.2513    ,
     *   3763.5180    ,  3782.7766    ,  3802.0278    ,  3821.2720    ,
     *   3840.5098    ,
     *   3679.6507    ,  3698.9503    ,  3718.2393    ,  3737.5182    ,
     *   3756.7881    ,  3776.0495    ,  3795.3033    ,  3814.5498    ,
     *   3833.7898    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   3673.0686    ,  3692.3723    ,  3711.6649    ,  3730.9473    ,
     *   3750.2202    ,  3769.4845    ,  3788.7408    ,  3807.9898    ,
     *   3827.2320    ,
     *   3666.6398    ,  3685.9475    ,  3705.2438    ,  3724.5296    ,
     *   3743.8056    ,  3763.0728    ,  3782.3317    ,  3801.5831    ,
     *   3820.8274    ,
     *   3660.3561    ,  3679.6678    ,  3698.9678    ,  3718.2570    ,
     *   3737.5362    ,  3756.8062    ,  3776.0678    ,  3795.3216    ,
     *   3814.5682    ,
     *   3654.2100    ,  3673.5259    ,  3692.8296    ,  3712.1222    ,
     *   3731.4046    ,  3750.6775    ,  3769.9417    ,  3789.1979    ,
     *   3808.4467    ,
     *   3625.0622    ,  3644.3989    ,  3663.7218    ,  3683.0320    ,
     *   3702.3304    ,  3721.6181    ,  3740.8959    ,  3760.1646    ,
     *   3779.4248    ,
     *   3598.5463    ,  3617.9044    ,  3637.2469    ,  3656.5751    ,
     *   3675.8901    ,  3695.1930    ,  3714.4847    ,  3733.7661    ,
     *   3753.0380    ,
     *   3574.1478    ,  3593.5277    ,  3612.8904    ,  3632.2371    ,
     *   3651.5690    ,  3670.8875    ,  3690.1935    ,  3709.4880    ,
     *   3728.7719    ,
     *   3551.4882    ,  3570.8905    ,  3590.2738    ,  3609.6394    ,
     *   3628.9888    ,  3648.3232    ,  3667.6438    ,  3686.9518    ,
     *   3706.2480    ,
     *   3530.2810    ,  3549.7063    ,  3569.1106    ,  3588.4956    ,
     *   3607.8628    ,  3627.2136    ,  3646.5493    ,  3665.8710    ,
     *   3685.1799    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   3510.3043    ,  3529.7530    ,  3549.1789    ,  3568.5838    ,
     *   3587.9692    ,  3607.3368    ,  3626.6879    ,  3646.0237    ,
     *   3665.3456    ,
     *   3491.3823    ,  3510.8551    ,  3530.3031    ,  3549.7282    ,
     *   3569.1324    ,  3588.5171    ,  3607.8839    ,  3627.2343    ,
     *   3646.5694    ,
     *   3473.3740    ,  3492.8712    ,  3512.3418    ,  3531.7877    ,
     *   3551.2109    ,  3570.6132    ,  3589.9962    ,  3609.3614    ,
     *   3628.7102    ,
     *   3456.1639    ,  3475.6861    ,  3495.1797    ,  3514.6469    ,
     *   3534.0896    ,  3553.5099    ,  3572.9094    ,  3592.2898    ,
     *   3611.6525    ,
     *   3439.6566    ,  3459.2044    ,  3478.7215    ,  3498.2104    ,
     *   3517.6731    ,  3537.1117    ,  3556.5281    ,  3575.9240    ,
     *   3595.3010    ,
     *   3423.7724    ,  3443.3462    ,  3462.8874    ,  3482.3984    ,
     *   3501.8815    ,  3521.3389    ,  3540.7726    ,  3560.1844    ,
     *   3579.5760    ,
     *   3408.4438    ,  3428.0443    ,  3447.6099    ,  3467.1435    ,
     *   3486.6474    ,  3506.1240    ,  3525.5754    ,  3545.0034    ,
     *   3564.4099    ,
     *   3393.6136    ,  3413.2411    ,  3432.8317    ,  3452.3883    ,
     *   3471.9135    ,  3491.4096    ,  3510.8790    ,  3530.3236    ,
     *   3549.7454    ,
     *   3379.2323    ,  3398.8873    ,  3418.5033    ,  3438.0834    ,
     *   3457.6302    ,  3477.1464    ,  3496.6341    ,  3516.0957    ,
     *   3535.5331    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   3365.2571    ,  3384.9402    ,  3404.5821    ,  3424.1861    ,
     *   3443.7550    ,  3463.2915    ,  3482.7980    ,  3502.2769    ,
     *   3521.7302    ,
     *   3351.6511    ,  3371.3626    ,  3391.0309    ,  3410.6592    ,
     *   3430.2506    ,  3449.8078    ,  3469.3335    ,  3488.8300    ,
     *   3508.2996    ,
     *   3338.3815    ,  3358.1219    ,  3377.8170    ,  3397.4700    ,
     *   3417.0843    ,  3436.6626    ,  3456.2078    ,  3475.7223    ,
     *   3495.2085    ,
     *   3325.4197    ,  3345.1895    ,  3364.9117    ,  3384.5899    ,
     *   3404.2274    ,  3423.8273    ,  3443.3923    ,  3462.9252    ,
     *   3482.4282    ,
     *   3312.7403    ,  3332.5398    ,  3352.2896    ,  3371.9934    ,
     *   3391.6545    ,  3411.2763    ,  3430.8615    ,  3450.4130    ,
     *   3469.9333    ,
     *   3300.3207    ,  3320.1504    ,  3339.9282    ,  3359.6579    ,
     *   3379.3430    ,  3398.9870    ,  3418.5928    ,  3438.1633    ,
     *   3457.7011    ,
     *   3288.1408    ,  3308.0011    ,  3327.8072    ,  3347.5631    ,
     *   3367.2727    ,  3386.9392    ,  3406.5658    ,  3426.1556    ,
     *   3445.7113    ,
     *   3276.1825    ,  3296.0737    ,  3315.9085    ,  3335.6911    ,
     *   3355.4253    ,  3375.1147    ,  3394.7626    ,  3414.3720    ,
     *   3433.9458    ,
     *   3264.4297    ,  3284.3521    ,  3304.2159    ,  3324.0255    ,
     *   3343.7847    ,  3363.4973    ,  3383.1667    ,  3402.7961    ,
     *   3422.3883    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   3252.8677    ,  3272.8216    ,  3292.7147    ,  3312.5515    ,
     *   3332.3361    ,  3352.0723    ,  3371.7635    ,  3391.4131    ,
     *   3411.0240    ,
     *   3241.4832    ,  3261.4689    ,  3281.3916    ,  3301.2560    ,
     *   3321.0662    ,  3340.8262    ,  3360.5395    ,  3380.2096    ,
     *   3399.8396    ,
     *   3230.2644    ,  3250.2820    ,  3270.2346    ,  3290.1269    ,
     *   3309.9630    ,  3329.7470    ,  3349.4827    ,  3369.1736    ,
     *   3388.8228    ,
     *   3219.2002    ,  3239.2501    ,  3259.2328    ,  3279.1530    ,
     *   3299.0153    ,  3318.8237    ,  3338.5821    ,  3358.2940    ,
     *   3377.9627    ,
     *   3208.2808    ,  3228.3630    ,  3248.3760    ,  3268.3246    ,
     *   3288.2133    ,  3308.0462    ,  3327.8275    ,  3347.5607    ,
     *   3367.2492    ,
     *   3197.4971    ,  3217.6119    ,  3237.6553    ,  3257.6324    ,
     *   3277.5476    ,  3297.4054    ,  3317.2098    ,  3336.9644    ,
     *   3356.6730    ,
     *   3186.8408    ,  3206.9883    ,  3227.0623    ,  3247.0680    ,
     *   3267.0100    ,  3286.8928    ,  3306.7204    ,  3326.4968    ,
     *   3346.2256    ,
     *   3176.3044    ,  3196.4845    ,  3216.5893    ,  3236.6237    ,
     *   3256.5927    ,  3276.5006    ,  3296.3518    ,  3316.1501    ,
     *   3335.8993    ,
     *   3165.8809    ,  3186.0938    ,  3206.2293    ,  3226.2926    ,
     *   3246.2886    ,  3266.2219    ,  3286.0967    ,  3305.9171    ,
     *   3325.6869    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   3155.5639    ,  3175.8095    ,  3195.9758    ,  3216.0680    ,
     *   3236.0912    ,  3256.0500    ,  3275.9486    ,  3295.7913    ,
     *   3315.5818    ,
     *   3145.3475    ,  3165.6258    ,  3185.8229    ,  3205.9441    ,
     *   3225.9946    ,  3245.9789    ,  3265.9015    ,  3285.7666    ,
     *   3305.5780    ,
     *   3135.2262    ,  3155.5372    ,  3175.7651    ,  3195.9153    ,
     *   3215.9931    ,  3236.0030    ,  3255.9497    ,  3275.8373    ,
     *   3295.6698    ,
     *   3125.1952    ,  3145.5386    ,  3165.7973    ,  3185.9765    ,
     *   3206.0816    ,  3226.1172    ,  3246.0880    ,  3265.9983    ,
     *   3285.8520    ,
     *   3115.2498    ,  3135.6255    ,  3155.9148    ,  3176.1230    ,
     *   3196.2554    ,  3216.3168    ,  3236.3118    ,  3256.2447    ,
     *   3276.1197    ,
     *   3105.3856    ,  3125.7935    ,  3146.1133    ,  3166.3504    ,
     *   3186.5101    ,  3206.5972    ,  3226.6165    ,  3246.5722    ,
     *   3266.4686    ,
     *   3095.5987    ,  3116.0387    ,  3136.3888    ,  3156.6547    ,
     *   3176.8416    ,  3196.9545    ,  3216.9980    ,  3236.9765    ,
     *   3256.8943    ,
     *   3085.8855    ,  3106.3572    ,  3126.7375    ,  3147.0321    ,
     *   3167.2461    ,  3187.3847    ,  3207.4524    ,  3227.4538    ,
     *   3247.3931    ,
     *   3076.2425    ,  3096.7456    ,  3117.1559    ,  3137.4790    ,
     *   3157.7202    ,  3177.8843    ,  3197.9763    ,  3218.0006    ,
     *   3237.9614    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   3066.6664    ,  3087.2007    ,  3107.6409    ,  3127.9923    ,
     *   3148.2604    ,  3168.4501    ,  3188.5663    ,  3208.6134    ,
     *   3228.5957    ,
     *   3057.1544    ,  3077.7196    ,  3098.1893    ,  3118.5689    ,
     *   3138.8638    ,  3159.0790    ,  3179.2192    ,  3199.2892    ,
     *   3219.2930    ,
     *   3047.7035    ,  3068.2993    ,  3088.7983    ,  3109.2059    ,
     *   3129.5274    ,  3149.7680    ,  3169.9323    ,  3190.0250    ,
     *   3210.0504    ,
     *   3038.3112    ,  3058.9373    ,  3079.4652    ,  3099.9006    ,
     *   3120.2486    ,  3140.5144    ,  3160.7027    ,  3180.8181    ,
     *   3200.8650    ,
     *   3028.9750    ,  3049.6310    ,  3070.1877    ,  3090.6506    ,
     *   3111.0249    ,  3131.3158    ,  3151.5280    ,  3171.6660    ,
     *   3191.7344    ,
     *   3019.6925    ,  3040.3781    ,  3060.9633    ,  3081.4535    ,
     *   3101.8539    ,  3122.1697    ,  3142.4057    ,  3162.5663    ,
     *   3182.6560    ,
     *   3010.4615    ,  3031.1763    ,  3051.7897    ,  3072.3070    ,
     *   3092.7334    ,  3113.0740    ,  3133.3336    ,  3153.5167    ,
     *   3173.6278    ,
     *   3001.2799    ,  3022.0237    ,  3042.6649    ,  3063.2090    ,
     *   3083.6612    ,  3104.0265    ,  3124.3095    ,  3144.5151    ,
     *   3164.6475    ,
     *   2992.1456    ,  3012.9180    ,  3033.5869    ,  3054.1576    ,
     *   3074.6354    ,  3095.0251    ,  3115.3316    ,  3135.5595    ,
     *   3155.7131    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   2983.0567    ,  3003.8574    ,  3024.5537    ,  3045.1508    ,
     *   3065.6540    ,  3086.0681    ,  3106.3979    ,  3126.6479    ,
     *   3146.8227    ,
     *   2974.0114    ,  2994.8401    ,  3015.5635    ,  3036.1869    ,
     *   3056.7152    ,  3077.1535    ,  3097.5065    ,  3117.7787    ,
     *   3137.9746    ,
     *   2965.0078    ,  2985.8643    ,  3006.6146    ,  3027.2639    ,
     *   3047.8173    ,  3068.2797    ,  3088.6557    ,  3108.9500    ,
     *   3129.1669    ,
     *   2956.0442    ,  2976.9282    ,  2997.7051    ,  3018.3803    ,
     *   3038.9586    ,  3059.4450    ,  3079.8440    ,  3100.1603    ,
     *   3120.3982    ,
     *   2947.1189    ,  2968.0301    ,  2988.8336    ,  3009.5344    ,
     *   3030.1375    ,  3050.6477    ,  3071.0697    ,  3091.4079    ,
     *   3111.6668    ,
     *   2938.2302    ,  2959.1685    ,  2979.9983    ,  3000.7247    ,
     *   3021.3525    ,  3041.8865    ,  3062.3313    ,  3082.6914    ,
     *   3102.9712    ,
     *   2929.3765    ,  2950.3417    ,  2971.1977    ,  2991.9495    ,
     *   3012.6019    ,  3033.1596    ,  3053.6273    ,  3074.0093    ,
     *   3094.3100    ,
     *   2920.5562    ,  2941.5482    ,  2962.4303    ,  2983.2075    ,
     *   3003.8844    ,  3024.4658    ,  3044.9562    ,  3065.3601    ,
     *   3085.6818    ,
     *   2911.7677    ,  2932.7864    ,  2953.6945    ,  2974.4970    ,
     *   2995.1985    ,  3015.8036    ,  3036.3168    ,  3056.7426    ,
     *   3077.0852    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   2903.0095    ,  2924.0548    ,  2944.9890    ,  2965.8167    ,
     *   2986.5427    ,  3007.1715    ,  3027.7076    ,  3048.1553    ,
     *   3068.5189    ,
     *   2894.2801    ,  2915.3520    ,  2936.3121    ,  2957.1652    ,
     *   2977.9157    ,  2998.5682    ,  3019.1272    ,  3039.5969    ,
     *   3059.9816    ,
     *   2885.5779    ,  2906.6764    ,  2927.6626    ,  2948.5410    ,
     *   2969.3161    ,  2989.9925    ,  3010.5744    ,  3031.0662    ,
     *   3051.4722    ,
     *   2876.9015    ,  2898.0266    ,  2919.0389    ,  2939.9427    ,
     *   2960.7426    ,  2981.4429    ,  3002.0479    ,  3022.5620    ,
     *   3042.9892    ,
     *   2868.2492    ,  2889.4011    ,  2910.4396    ,  2931.3690    ,
     *   2952.1937    ,  2972.9181    ,  2993.5464    ,  3014.0828    ,
     *   3034.5316    ,
     *   2859.6196    ,  2880.7985    ,  2901.8633    ,  2922.8184    ,
     *   2943.6682    ,  2964.4168    ,  2985.0686    ,  3005.6276    ,
     *   3026.0981    ,
     *   2851.0113    ,  2872.2172    ,  2893.3086    ,  2914.2897    ,
     *   2935.1646    ,  2955.9377    ,  2976.6132    ,  2997.1950    ,
     *   3017.6874    ,
     *   2842.4226    ,  2863.6559    ,  2884.7741    ,  2905.7813    ,
     *   2926.6818    ,  2947.4796    ,  2968.1790    ,  2988.7839    ,
     *   3009.2985    ,
     *   2833.8522    ,  2855.1131    ,  2876.2583    ,  2897.2920    ,
     *   2918.2182    ,  2939.0411    ,  2959.7647    ,  2980.3930    ,
     *   3000.9300    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   4790.7047    ,  4809.8747    ,  4829.0447    ,  4848.2146    ,
     *   4867.3844    ,  4886.5542    ,  4905.7240    ,  4924.8937    ,
     *   4944.0634    ,
     *   4769.4482    ,  4788.6183    ,  4807.7883    ,  4826.9583    ,
     *   4846.1282    ,  4865.2980    ,  4884.4678    ,  4903.6376    ,
     *   4922.8073    ,
     *   4748.6704    ,  4767.8405    ,  4787.0106    ,  4806.1806    ,
     *   4825.3506    ,  4844.5205    ,  4863.6904    ,  4882.8602    ,
     *   4902.0299    ,
     *   4728.3546    ,  4747.5248    ,  4766.6950    ,  4785.8651    ,
     *   4805.0351    ,  4824.2051    ,  4843.3750    ,  4862.5448    ,
     *   4881.7147    ,
     *   4708.4850    ,  4727.6553    ,  4746.8256    ,  4765.9958    ,
     *   4785.1658    ,  4804.3359    ,  4823.5058    ,  4842.6758    ,
     *   4861.8456    ,
     *   4689.0464    ,  4708.2169    ,  4727.3872    ,  4746.5575    ,
     *   4765.7276    ,  4784.8977    ,  4804.0678    ,  4823.2377    ,
     *   4842.4076    ,
     *   4670.0244    ,  4689.1949    ,  4708.3654    ,  4727.5357    ,
     *   4746.7059    ,  4765.8761    ,  4785.0462    ,  4804.2162    ,
     *   4823.3862    ,
     *   4651.4049    ,  4670.5756    ,  4689.7461    ,  4708.9165    ,
     *   4728.0869    ,  4747.2571    ,  4766.4273    ,  4785.5974    ,
     *   4804.7674    ,
     *   4633.1747    ,  4652.3455    ,  4671.5161    ,  4690.6867    ,
     *   4709.8571    ,  4729.0274    ,  4748.1977    ,  4767.3678    ,
     *   4786.5379    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   4615.3210    ,  4634.4919    ,  4653.6627    ,  4672.8334    ,
     *   4692.0039    ,  4711.1743    ,  4730.3446    ,  4749.5148    ,
     *   4768.6850    ,
     *   4597.8317    ,  4617.0027    ,  4636.1736    ,  4655.3443    ,
     *   4674.5150    ,  4693.6855    ,  4712.8559    ,  4732.0262    ,
     *   4751.1964    ,
     *   4580.6948    ,  4599.8660    ,  4619.0370    ,  4638.2079    ,
     *   4657.3786    ,  4676.5492    ,  4695.7197    ,  4714.8901    ,
     *   4734.0604    ,
     *   4563.8993    ,  4583.0706    ,  4602.2418    ,  4621.4128    ,
     *   4640.5836    ,  4659.7544    ,  4678.9250    ,  4698.0954    ,
     *   4717.2658    ,
     *   4547.4342    ,  4566.6057    ,  4585.7770    ,  4604.9482    ,
     *   4624.1192    ,  4643.2900    ,  4662.4607    ,  4681.6313    ,
     *   4700.8017    ,
     *   4531.2893    ,  4550.4610    ,  4569.6325    ,  4588.8037    ,
     *   4607.9749    ,  4627.1458    ,  4646.3166    ,  4665.4873    ,
     *   4684.6578    ,
     *   4515.4545    ,  4534.6264    ,  4553.7981    ,  4572.9695    ,
     *   4592.1407    ,  4611.3118    ,  4630.4828    ,  4649.6535    ,
     *   4668.8242    ,
     *   4499.9204    ,  4519.0924    ,  4538.2643    ,  4557.4359    ,
     *   4576.6073    ,  4595.7785    ,  4614.9495    ,  4634.1204    ,
     *   4653.2912    ,
     *   4484.6776    ,  4503.8499    ,  4523.0219    ,  4542.1937    ,
     *   4561.3652    ,  4580.5366    ,  4599.7078    ,  4618.8788    ,
     *   4638.0496    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   4469.7174    ,  4488.8899    ,  4508.0621    ,  4527.2341    ,
     *   4546.4058    ,  4565.5773    ,  4584.7486    ,  4603.9197    ,
     *   4623.0907    ,
     *   4455.0313    ,  4474.2040    ,  4493.3764    ,  4512.5485    ,
     *   4531.7204    ,  4550.8921    ,  4570.0636    ,  4589.2348    ,
     *   4608.4059    ,
     *   4440.6110    ,  4459.7839    ,  4478.9565    ,  4498.1289    ,
     *   4517.3010    ,  4536.4728    ,  4555.6444    ,  4574.8158    ,
     *   4593.9870    ,
     *   4426.4486    ,  4445.6218    ,  4464.7947    ,  4483.9673    ,
     *   4503.1395    ,  4522.3115    ,  4541.4833    ,  4560.6549    ,
     *   4579.8262    ,
     *   4412.5367    ,  4431.7102    ,  4450.8833    ,  4470.0561    ,
     *   4489.2285    ,  4508.4007    ,  4527.5727    ,  4546.7444    ,
     *   4565.9159    ,
     *   4398.8679    ,  4418.0416    ,  4437.2150    ,  4456.3880    ,
     *   4475.5607    ,  4494.7331    ,  4513.9052    ,  4533.0771    ,
     *   4552.2487    ,
     *   4385.4351    ,  4404.6091    ,  4423.7828    ,  4442.9560    ,
     *   4462.1289    ,  4481.3015    ,  4500.4738    ,  4519.6458    ,
     *   4538.8176    ,
     *   4372.2315    ,  4391.4059    ,  4410.5798    ,  4429.7533    ,
     *   4448.9265    ,  4468.0993    ,  4487.2718    ,  4506.4440    ,
     *   4525.6159    ,
     *   4359.2507    ,  4378.4254    ,  4397.5996    ,  4416.7734    ,
     *   4435.9468    ,  4455.1198    ,  4474.2925    ,  4493.4649    ,
     *   4512.6370    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   4346.4863    ,  4365.6613    ,  4384.8358    ,  4404.0099    ,
     *   4423.1835    ,  4442.3568    ,  4461.5297    ,  4480.7023    ,
     *   4499.8746    ,
     *   4333.9322    ,  4353.1075    ,  4372.2824    ,  4391.4567    ,
     *   4410.6307    ,  4429.8042    ,  4448.9773    ,  4468.1501    ,
     *   4487.3225    ,
     *   4321.5825    ,  4340.7582    ,  4359.9334    ,  4379.1081    ,
     *   4398.2822    ,  4417.4560    ,  4436.6294    ,  4455.8024    ,
     *   4474.9750    ,
     *   4312.1686    ,  4331.3447    ,  4350.5201    ,  4369.6950    ,
     *   4388.8694    ,  4408.0434    ,  4427.2169    ,  4446.3901    ,
     *   4465.5629    ,
     *   4302.8711    ,  4322.0474    ,  4341.2231    ,  4360.3983    ,
     *   4379.5729    ,  4398.7471    ,  4417.9208    ,  4437.0942    ,
     *   4456.2671    ,
     *   4293.6874    ,  4312.8640    ,  4332.0400    ,  4351.2154    ,
     *   4370.3903    ,  4389.5647    ,  4408.7386    ,  4427.9121    ,
     *   4447.0853    ,
     *   4284.6150    ,  4303.7920    ,  4322.9683    ,  4342.1440    ,
     *   4361.3191    ,  4380.4937    ,  4399.6679    ,  4418.8416    ,
     *   4438.0149    ,
     *   4275.6518    ,  4294.8291    ,  4314.0057    ,  4333.1817    ,
     *   4352.3570    ,  4371.5319    ,  4390.7062    ,  4409.8801    ,
     *   4429.0536    ,
     *   4266.7953    ,  4285.9729    ,  4305.1498    ,  4324.3261    ,
     *   4343.5018    ,  4362.6768    ,  4381.8514    ,  4401.0255    ,
     *   4420.1991    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   4258.0433    ,  4277.2213    ,  4296.3986    ,  4315.5751    ,
     *   4334.7510    ,  4353.9263    ,  4373.1011    ,  4392.2754    ,
     *   4411.4493    ,
     *   4249.3937    ,  4268.5720    ,  4287.7496    ,  4306.9265    ,
     *   4326.1027    ,  4345.2783    ,  4364.4533    ,  4383.6278    ,
     *   4402.8018    ,
     *   4240.8442    ,  4260.0230    ,  4279.2009    ,  4298.3781    ,
     *   4317.5546    ,  4336.7304    ,  4355.9057    ,  4375.0804    ,
     *   4394.2546    ,
     *   4232.3930    ,  4251.5721    ,  4270.7504    ,  4289.9279    ,
     *   4309.1047    ,  4328.2808    ,  4347.4563    ,  4366.6312    ,
     *   4385.8056    ,
     *   4224.0378    ,  4243.2173    ,  4262.3960    ,  4281.5738    ,
     *   4300.7509    ,  4319.9273    ,  4339.1030    ,  4358.2782    ,
     *   4377.4528    ,
     *   4215.7768    ,  4234.9567    ,  4254.1357    ,  4273.3139    ,
     *   4292.4913    ,  4311.6680    ,  4330.8440    ,  4350.0194    ,
     *   4369.1942    ,
     *   4207.6079    ,  4226.7883    ,  4245.9677    ,  4265.1462    ,
     *   4284.3239    ,  4303.5009    ,  4322.6772    ,  4341.8528    ,
     *   4361.0279    ,
     *   4199.5294    ,  4218.7102    ,  4237.8900    ,  4257.0689    ,
     *   4276.2470    ,  4295.4242    ,  4314.6008    ,  4333.7767    ,
     *   4352.9519    ,
     *   4191.5394    ,  4210.7206    ,  4229.9009    ,  4249.0801    ,
     *   4268.2585    ,  4287.4361    ,  4306.6129    ,  4325.7890    ,
     *   4344.9646    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   4183.6360    ,  4202.8177    ,  4221.9984    ,  4241.1780    ,
     *   4260.3567    ,  4279.5346    ,  4298.7117    ,  4317.8881    ,
     *   4337.0639    ,
     *   4175.8176    ,  4194.9998    ,  4214.1808    ,  4233.3609    ,
     *   4252.5399    ,  4271.7181    ,  4290.8956    ,  4310.0722    ,
     *   4329.2482    ,
     *   4168.0823    ,  4187.2650    ,  4206.4465    ,  4225.6269    ,
     *   4244.8064    ,  4263.9849    ,  4283.1626    ,  4302.3396    ,
     *   4321.5158    ,
     *   4160.4286    ,  4179.6117    ,  4198.7937    ,  4217.9745    ,
     *   4237.1544    ,  4256.3332    ,  4275.5113    ,  4294.6885    ,
     *   4313.8650    ,
     *   4152.8547    ,  4172.0384    ,  4191.2208    ,  4210.4020    ,
     *   4229.5822    ,  4248.7615    ,  4267.9398    ,  4287.1174    ,
     *   4306.2941    ,
     *   4145.3590    ,  4164.5432    ,  4183.7261    ,  4202.9078    ,
     *   4222.0884    ,  4241.2680    ,  4260.4467    ,  4279.6245    ,
     *   4298.8016    ,
     *   4137.9400    ,  4157.1248    ,  4176.3081    ,  4195.4903    ,
     *   4214.6713    ,  4233.8513    ,  4253.0303    ,  4272.2084    ,
     *   4291.3857    ,
     *   4130.5961    ,  4149.7814    ,  4168.9653    ,  4188.1479    ,
     *   4207.3293    ,  4226.5097    ,  4245.6890    ,  4264.8675    ,
     *   4284.0451    ,
     *   4123.3258    ,  4142.5116    ,  4161.6960    ,  4180.8791    ,
     *   4200.0610    ,  4219.2417    ,  4238.4214    ,  4257.6002    ,
     *   4276.7781    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   4116.1276    ,  4135.3140    ,  4154.4989    ,  4173.6825    ,
     *   4192.8647    ,  4212.0459    ,  4231.2259    ,  4250.4050    ,
     *   4269.5832    ,
     *   4109.0000    ,  4128.1870    ,  4147.3724    ,  4166.5565    ,
     *   4185.7392    ,  4204.9207    ,  4224.1012    ,  4243.2806    ,
     *   4262.4591    ,
     *   4101.9416    ,  4121.1291    ,  4140.3152    ,  4159.4997    ,
     *   4178.6829    ,  4197.8648    ,  4217.0457    ,  4236.2254    ,
     *   4255.4043    ,
     *   4094.9509    ,  4114.1391    ,  4133.3257    ,  4152.5107    ,
     *   4171.6944    ,  4190.8768    ,  4210.0580    ,  4229.2381    ,
     *   4248.4173    ,
     *   4088.0266    ,  4107.2154    ,  4126.4026    ,  4145.5882    ,
     *   4164.7723    ,  4183.9551    ,  4203.1367    ,  4222.3172    ,
     *   4241.4967    ,
     *   4081.1673    ,  4100.3568    ,  4119.5445    ,  4138.7306    ,
     *   4157.9153    ,  4177.0985    ,  4196.2806    ,  4215.4614    ,
     *   4234.6412    ,
     *   4072.6825    ,  4091.8728    ,  4111.0613    ,  4130.2481    ,
     *   4149.4334    ,  4168.6172    ,  4187.7998    ,  4206.9811    ,
     *   4226.1614    ,
     *   4064.2946    ,  4083.4858    ,  4102.6750    ,  4121.8625    ,
     *   4141.0485    ,  4160.2329    ,  4179.4160    ,  4198.5978    ,
     *   4217.7785    ,
     *   4056.0009    ,  4075.1930    ,  4094.3831    ,  4113.5713    ,
     *   4132.7579    ,  4151.9429    ,  4171.1266    ,  4190.3089    ,
     *   4209.4900    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   4047.7990    ,  4066.9920    ,  4086.1829    ,  4105.3719    ,
     *   4124.5592    ,  4143.7448    ,  4162.9290    ,  4182.1119    ,
     *   4201.2935    ,
     *   4039.6864    ,  4058.8803    ,  4078.0720    ,  4097.2618    ,
     *   4116.4498    ,  4135.6361    ,  4154.8209    ,  4174.0042    ,
     *   4193.1863    ,
     *   4031.6606    ,  4050.8554    ,  4070.0480    ,  4089.2386    ,
     *   4108.4273    ,  4127.6142    ,  4146.7996    ,  4165.9836    ,
     *   4185.1661    ,
     *   4023.7191    ,  4042.9149    ,  4062.1084    ,  4081.2998    ,
     *   4100.4892    ,  4119.6769    ,  4138.8629    ,  4158.0473    ,
     *   4177.2304    ,
     *   4015.8595    ,  4035.0563    ,  4054.2507    ,  4073.4429    ,
     *   4092.6331    ,  4111.8215    ,  4131.0081    ,  4150.1932    ,
     *   4169.3768    ,
     *   4008.0794    ,  4027.2772    ,  4046.4726    ,  4065.6656    ,
     *   4084.8566    ,  4104.0457    ,  4123.2330    ,  4142.4186    ,
     *   4161.6028    ,
     *   4000.3762    ,  4019.5751    ,  4038.7715    ,  4057.9654    ,
     *   4077.1572    ,  4096.3470    ,  4115.5349    ,  4134.7212    ,
     *   4153.9059    ,
     *   3992.7476    ,  4011.9476    ,  4031.1449    ,  4050.3398    ,
     *   4069.5324    ,  4088.7230    ,  4107.9116    ,  4127.0985    ,
     *   4146.2838    ,
     *   3985.1911    ,  4004.3921    ,  4023.5905    ,  4042.7863    ,
     *   4061.9797    ,  4081.1711    ,  4100.3604    ,  4119.5479    ,
     *   4138.7338    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   3977.7039    ,  3996.9061    ,  4016.1055    ,  4035.3022    ,
     *   4054.4966    ,  4073.6887    ,  4092.8787    ,  4112.0669    ,
     *   4131.2534    ,
     *   3970.2834    ,  3989.4868    ,  4008.6873    ,  4027.8850    ,
     *   4047.0802    ,  4066.2732    ,  4085.4640    ,  4104.6528    ,
     *   4123.8399    ,
     *   3962.9269    ,  3982.1315    ,  4001.3330    ,  4020.5318    ,
     *   4039.7279    ,  4058.9217    ,  4078.1132    ,  4097.3028    ,
     *   4116.4905    ,
     *   3955.6311    ,  3974.8370    ,  3994.0397    ,  4013.2394    ,
     *   4032.4365    ,  4051.6311    ,  4070.8235    ,  4090.0137    ,
     *   4109.2021    ,
     *   3948.3929    ,  3967.6001    ,  3986.8039    ,  4006.0047    ,
     *   4025.2027    ,  4044.3982    ,  4063.5914    ,  4082.7824    ,
     *   4101.9714    ,
     *   3941.2085    ,  3960.4169    ,  3979.6219    ,  3998.8238    ,
     *   4018.0228    ,  4037.2192    ,  4056.4132    ,  4075.6049    ,
     *   4094.7946    ,
     *   3928.8229    ,  3948.0337    ,  3967.2408    ,  3986.4447    ,
     *   4005.6455    ,  4024.8435    ,  4044.0390    ,  4063.2320    ,
     *   4082.4229    ,
     *   3916.5534    ,  3935.7667    ,  3954.9761    ,  3974.1820    ,
     *   3993.3847    ,  4012.5844    ,  4031.7814    ,  4050.9759    ,
     *   4070.1680    ,
     *   3904.3275    ,  3923.5434    ,  3942.7551    ,  3961.9632    ,
     *   3981.1678    ,  4000.3694    ,  4019.5680    ,  4038.7640    ,
     *   4057.9575    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   3903.4931    ,  3922.7091    ,  3941.9210    ,  3961.1293    ,
     *   3980.3341    ,  3999.5357    ,  4018.7344    ,  4037.9305    ,
     *   4057.1242    ,
     *   3901.8342    ,  3921.0505    ,  3940.2628    ,  3959.4713    ,
     *   3978.6764    ,  3997.8783    ,  4017.0773    ,  4036.2736    ,
     *   4055.4674    ,
     *   3896.1295    ,  3915.3471    ,  3934.5606    ,  3953.7701    ,
     *   3972.9762    ,  3992.1790    ,  4011.3787    ,  4030.5758    ,
     *   4049.7703    ,
     *   3888.4390    ,  3907.6584    ,  3926.8735    ,  3946.0845    ,
     *   3965.2919    ,  3984.4959    ,  4003.6968    ,  4022.8949    ,
     *   4042.0903    ,
     *   3880.9681    ,  3900.1893    ,  3919.4060    ,  3938.6185    ,
     *   3957.8272    ,  3977.0325    ,  3996.2345    ,  4015.4336    ,
     *   4034.6299    ,
     *   3873.7030    ,  3892.9260    ,  3912.1443    ,  3931.3584    ,
     *   3950.5685    ,  3969.7750    ,  3988.9781    ,  4008.1782    ,
     *   4027.3755    ,
     *   3866.6314    ,  3885.8561    ,  3905.0761    ,  3924.2917    ,
     *   3943.5031    ,  3962.7109    ,  3981.9152    ,  4001.1163    ,
     *   4020.3145    ,
     *   3859.7418    ,  3878.9683    ,  3898.1900    ,  3917.4070    ,
     *   3936.6199    ,  3955.8289    ,  3975.0343    ,  3994.2365    ,
     *   4013.4357    ,
     *   3853.0238    ,  3872.2522    ,  3891.4755    ,  3910.6941    ,
     *   3929.9083    ,  3949.1186    ,  3968.3252    ,  3987.5284    ,
     *   4006.7285    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   3846.4679    ,  3865.6982    ,  3884.9231    ,  3904.1432    ,
     *   3923.3589    ,  3942.5704    ,  3961.7782    ,  3980.9824    ,
     *   4000.1835    ,
     *   3840.0654    ,  3859.2975    ,  3878.5241    ,  3897.7458    ,
     *   3916.9628    ,  3936.1756    ,  3955.3845    ,  3974.5899    ,
     *   3993.7920    ,
     *   3833.8082    ,  3853.0421    ,  3872.2704    ,  3891.4936    ,
     *   3910.7121    ,  3929.9262    ,  3949.1363    ,  3968.3427    ,
     *   3987.5457    ,
     *   3827.6887    ,  3846.9245    ,  3866.1545    ,  3885.3793    ,
     *   3904.5992    ,  3923.8145    ,  3943.0258    ,  3962.2333    ,
     *   3981.4373    ,
     *   3798.6772    ,  3817.9226    ,  3837.1613    ,  3856.3940    ,
     *   3875.6212    ,  3894.8432    ,  3914.0605    ,  3933.2735    ,
     *   3952.4826    ,
     *   3772.3012    ,  3791.5564    ,  3810.8041    ,  3830.0450    ,
     *   3849.2796    ,  3868.5085    ,  3887.7320    ,  3906.9507    ,
     *   3926.1649    ,
     *   3748.0461    ,  3767.3113    ,  3786.5683    ,  3805.8176    ,
     *   3825.0599    ,  3844.2958    ,  3863.5258    ,  3882.7503    ,
     *   3901.9698    ,
     *   3725.5335    ,  3744.8091    ,  3764.0755    ,  3783.3335    ,
     *   3802.5837    ,  3821.8268    ,  3841.0634    ,  3860.2939    ,
     *   3879.5188    ,
     *   3704.4770    ,  3723.7632    ,  3743.0393    ,  3762.3062    ,
     *   3781.5645    ,  3800.8151    ,  3820.0584    ,  3839.2951    ,
     *   3858.5256    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   3684.6545    ,  3703.9516    ,  3723.2377    ,  3742.5137    ,
     *   3761.7804    ,  3781.0386    ,  3800.2888    ,  3819.5319    ,
     *   3838.7682    ,
     *   3665.8906    ,  3685.1988    ,  3704.4951    ,  3723.7805    ,
     *   3743.0558    ,  3762.3218    ,  3781.5792    ,  3800.8287    ,
     *   3820.0710    ,
     *   3648.0438    ,  3667.3635    ,  3686.6703    ,  3705.9653    ,
     *   3725.2494    ,  3744.5234    ,  3763.7881    ,  3783.0444    ,
     *   3802.2927    ,
     *   3630.9989    ,  3650.3304    ,  3669.6479    ,  3688.9528    ,
     *   3708.2459    ,  3727.5281    ,  3746.8004    ,  3766.0635    ,
     *   3785.3182    ,
     *   3614.6606    ,  3634.0040    ,  3653.3326    ,  3672.6476    ,
     *   3691.9499    ,  3711.2406    ,  3730.5206    ,  3749.7908    ,
     *   3769.0519    ,
     *   3598.9489    ,  3618.3047    ,  3637.6446    ,  3656.9699    ,
     *   3676.2817    ,  3695.5811    ,  3714.8690    ,  3734.1464    ,
     *   3753.4141    ,
     *   3583.7966    ,  3603.1650    ,  3622.5164    ,  3641.8523    ,
     *   3661.1739    ,  3680.4822    ,  3699.7782    ,  3719.0630    ,
     *   3738.3375    ,
     *   3569.1461    ,  3588.5274    ,  3607.8907    ,  3627.2375    ,
     *   3646.5690    ,  3665.8864    ,  3685.1908    ,  3704.4832    ,
     *   3723.7646    ,
     *   3554.9482    ,  3574.3426    ,  3593.7181    ,  3613.0759    ,
     *   3632.4176    ,  3651.7443    ,  3671.0573    ,  3690.3575    ,
     *   3709.6460    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   3541.1600    ,  3560.5679    ,  3579.9557    ,  3599.3249    ,
     *   3618.6770    ,  3638.0133    ,  3657.3350    ,  3676.6432    ,
     *   3695.9391    ,
     *   3527.7443    ,  3547.1660    ,  3566.5664    ,  3585.9473    ,
     *   3605.3100    ,  3624.6561    ,  3643.9867    ,  3663.3032    ,
     *   3682.6065    ,
     *   3514.6684    ,  3534.1042    ,  3553.5176    ,  3572.9103    ,
     *   3592.2840    ,  3611.6400    ,  3630.9798    ,  3650.3047    ,
     *   3669.6156    ,
     *   3501.9038    ,  3521.3539    ,  3540.7804    ,  3560.1853    ,
     *   3579.5701    ,  3598.9364    ,  3618.2856    ,  3637.6190    ,
     *   3656.9378    ,
     *   3489.4247    ,  3508.8895    ,  3528.3295    ,  3547.7468    ,
     *   3567.1429    ,  3586.5197    ,  3605.8784    ,  3625.2206    ,
     *   3644.5474    ,
     *   3477.2087    ,  3496.6883    ,  3516.1421    ,  3535.5720    ,
     *   3554.9798    ,  3574.3672    ,  3593.7358    ,  3613.0869    ,
     *   3632.4220    ,
     *   3465.2354    ,  3484.7302    ,  3504.1980    ,  3523.6408    ,
     *   3543.0605    ,  3562.4588    ,  3581.8373    ,  3601.1976    ,
     *   3620.5411    ,
     *   3453.4867    ,  3472.9970    ,  3492.4790    ,  3511.9350    ,
     *   3531.3667    ,  3550.7761    ,  3570.1649    ,  3589.5345    ,
     *   3608.8866    ,
     *   3441.9462    ,  3461.4723    ,  3480.9688    ,  3500.4382    ,
     *   3519.8822    ,  3539.3030    ,  3558.7021    ,  3578.0814    ,
     *   3597.4421    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   3430.5992    ,  3450.1413    ,  3469.6527    ,  3489.1356    ,
     *   3508.5922    ,  3528.0245    ,  3547.4343    ,  3566.8233    ,
     *   3586.1930    ,
     *   3419.4324    ,  3438.9907    ,  3458.5171    ,  3478.0139    ,
     *   3497.4833    ,  3516.9274    ,  3536.3480    ,  3555.7469    ,
     *   3575.1257    ,
     *   3408.4335    ,  3428.0083    ,  3447.5500    ,  3467.0609    ,
     *   3486.5433    ,  3505.9993    ,  3525.4309    ,  3544.8400    ,
     *   3564.2281    ,
     *   3397.5915    ,  3417.1831    ,  3436.7402    ,  3456.2654    ,
     *   3475.7611    ,  3495.2293    ,  3514.6722    ,  3534.0915    ,
     *   3553.4891    ,
     *   3386.8963    ,  3406.5048    ,  3426.0777    ,  3445.6175    ,
     *   3465.1266    ,  3484.6072    ,  3504.0615    ,  3523.4913    ,
     *   3542.8986    ,
     *   3376.3386    ,  3395.9644    ,  3415.5533    ,  3435.1078    ,
     *   3454.6305    ,  3474.1237    ,  3493.5896    ,  3513.0302    ,
     *   3532.4472    ,
     *   3365.9100    ,  3385.5533    ,  3405.1583    ,  3424.7278    ,
     *   3444.2644    ,  3463.7704    ,  3483.2480    ,  3502.6994    ,
     *   3522.1265    ,
     *   3355.6027    ,  3375.2636    ,  3394.8850    ,  3414.4697    ,
     *   3434.0203    ,  3453.5393    ,  3473.0289    ,  3492.4914    ,
     *   3511.9286    ,
     *   3345.4095    ,  3365.0882    ,  3384.7262    ,  3404.3262    ,
     *   3423.8911    ,  3443.4232    ,  3462.9250    ,  3482.3987    ,
     *   3501.8463    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   3335.3238    ,  3355.0206    ,  3374.6753    ,  3394.2909    ,
     *   3413.8701    ,  3433.4156    ,  3452.9297    ,  3472.4148    ,
     *   3491.8728    ,
     *   3325.3395    ,  3345.0545    ,  3364.7261    ,  3384.3574    ,
     *   3403.9512    ,  3423.5102    ,  3443.0368    ,  3462.5334    ,
     *   3482.0021    ,
     *   3315.4510    ,  3335.1843    ,  3354.8730    ,  3374.5202    ,
     *   3394.1287    ,  3413.7014    ,  3433.2407    ,  3452.7489    ,
     *   3472.2284    ,
     *   3305.6530    ,  3325.4047    ,  3345.1107    ,  3364.7739    ,
     *   3384.3974    ,  3403.9838    ,  3423.5359    ,  3443.0560    ,
     *   3462.5464    ,
     *   3295.9406    ,  3315.7110    ,  3335.4343    ,  3355.1137    ,
     *   3374.7522    ,  3394.3526    ,  3413.9177    ,  3433.4497    ,
     *   3452.9512    ,
     *   3286.3095    ,  3306.0986    ,  3325.8394    ,  3345.5351    ,
     *   3365.1887    ,  3384.8033    ,  3404.3814    ,  3423.9256    ,
     *   3443.4382    ,
     *   3276.7553    ,  3296.5633    ,  3316.3217    ,  3336.0338    ,
     *   3355.7027    ,  3375.3315    ,  3394.9228    ,  3414.4792    ,
     *   3434.0032    ,
     *   3267.2743    ,  3287.1012    ,  3306.8772    ,  3326.6059    ,
     *   3346.2902    ,  3365.9333    ,  3385.5380    ,  3405.1067    ,
     *   3424.6422    ,
     *   3257.8628    ,  3277.7086    ,  3297.5025    ,  3317.2477    ,
     *   3336.9476    ,  3356.6051    ,  3376.2232    ,  3395.8044    ,
     *   3415.3514    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   3248.5174    ,  3268.3823    ,  3288.1939    ,  3307.9559    ,
     *   3327.6714    ,  3347.3435    ,  3366.9750    ,  3386.5689    ,
     *   3406.1275    ,
     *   3239.2350    ,  3259.1189    ,  3278.9485    ,  3298.7272    ,
     *   3318.4584    ,  3338.1451    ,  3357.7903    ,  3377.3968    ,
     *   3396.9672    ,
     *   3230.0126    ,  3249.9157    ,  3269.7632    ,  3289.5587    ,
     *   3309.3056    ,  3329.0070    ,  3348.6659    ,  3368.2852    ,
     *   3387.8674    ,
     *   3220.8476    ,  3240.7697    ,  3260.6352    ,  3280.4476    ,
     *   3300.2103    ,  3319.9265    ,  3339.5992    ,  3359.2313    ,
     *   3378.8254    ,
     *   3211.7372    ,  3231.6784    ,  3251.5619    ,  3271.3913    ,
     *   3291.1698    ,  3310.9008    ,  3330.5874    ,  3350.2323    ,
     *   3369.8385    ,
     *   3202.6791    ,  3222.6395    ,  3242.5410    ,  3262.3873    ,
     *   3282.1817    ,  3301.9276    ,  3321.6280    ,  3341.2860    ,
     *   3360.9042    ,
     *   3193.6711    ,  3213.6506    ,  3233.5701    ,  3253.4333    ,
     *   3273.2437    ,  3293.0045    ,  3312.7189    ,  3332.3898    ,
     *   3352.0202    ,
     *   3184.7109    ,  3204.7095    ,  3224.6471    ,  3244.5272    ,
     *   3264.3535    ,  3284.1293    ,  3303.8577    ,  3323.5417    ,
     *   3343.1842    ,
     *   3175.7967    ,  3195.8143    ,  3215.7699    ,  3235.6670    ,
     *   3255.5093    ,  3275.3001    ,  3295.0425    ,  3314.7396    ,
     *   3334.3944    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   3166.9264    ,  3186.9631    ,  3206.9367    ,  3226.8508    ,
     *   3246.7090    ,  3266.5148    ,  3286.2713    ,  3305.9816    ,
     *   3325.6486    ,
     *   3158.0983    ,  3178.1540    ,  3198.1456    ,  3218.0767    ,
     *   3237.9510    ,  3257.7718    ,  3277.5424    ,  3297.2659    ,
     *   3316.9452    ,
     *   3149.3107    ,  3169.3854    ,  3189.3950    ,  3209.3431    ,
     *   3229.2333    ,  3249.0692    ,  3268.8539    ,  3288.5907    ,
     *   3308.2823    ,
     *   3140.5620    ,  3160.6556    ,  3180.6832    ,  3200.6483    ,
     *   3220.5546    ,  3240.4055    ,  3260.2044    ,  3279.9544    ,
     *   3299.6584    ,
     *   3131.8505    ,  3151.9632    ,  3172.0087    ,  3191.9908    ,
     *   3211.9132    ,  3231.7792    ,  3251.5923    ,  3271.3555    ,
     *   3291.0720    ,
     *   3123.1749    ,  3143.3065    ,  3163.3700    ,  3183.3692    ,
     *   3203.3076    ,  3223.1888    ,  3243.0161    ,  3262.7927    ,
     *   3282.5216    ,
     *   3114.5336    ,  3134.6842    ,  3154.7658    ,  3174.7820    ,
     *   3194.7365    ,  3214.6329    ,  3234.4744    ,  3254.2644    ,
     *   3274.0058    ,
     *   3105.9254    ,  3126.0950    ,  3146.1946    ,  3166.2279    ,
     *   3186.1986    ,  3206.1102    ,  3225.9661    ,  3245.7694    ,
     *   3265.5234    ,
     *   3097.3488    ,  3117.5375    ,  3137.6552    ,  3157.7057    ,
     *   3177.6926    ,  3197.6194    ,  3217.4897    ,  3237.3065    ,
     *   3257.0731    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   3088.8026    ,  3109.0104    ,  3129.1463    ,  3149.2140    ,
     *   3169.2172    ,  3189.1594    ,  3209.0441    ,  3228.8745    ,
     *   3248.6537    ,
     *   3080.2855    ,  3100.5126    ,  3120.6667    ,  3140.7517    ,
     *   3160.7713    ,  3180.7289    ,  3200.6281    ,  3220.4721    ,
     *   3240.2641    ,
     *   3071.7963    ,  3092.0427    ,  3112.2152    ,  3132.3177    ,
     *   3152.3537    ,  3172.3269    ,  3192.2407    ,  3212.0985    ,
     *   3231.9033    ,
     *   3063.3338    ,  3083.5996    ,  3103.7907    ,  3123.9107    ,
     *   3143.9633    ,  3163.9522    ,  3183.8808    ,  3203.7523    ,
     *   3223.5701    ,
     *   3054.8967    ,  3075.1822    ,  3095.3919    ,  3115.5296    ,
     *   3135.5991    ,  3155.6038    ,  3175.5472    ,  3195.4327    ,
     *   3215.2636    ,
     *   3046.4840    ,  3066.7893    ,  3087.0178    ,  3107.1735    ,
     *   3127.2599    ,  3147.2806    ,  3167.2391    ,  3187.1387    ,
     *   3206.9827    ,
     *   3038.0943    ,  3058.4197    ,  3078.6673    ,  3098.8411    ,
     *   3118.9447    ,  3138.9815    ,  3158.9553    ,  3178.8692    ,
     *   3198.7266    ,
     *   3029.7266    ,  3050.0723    ,  3070.3393    ,  3090.5315    ,
     *   3110.6524    ,  3130.7057    ,  3150.6949    ,  3170.6233    ,
     *   3190.4942    ,
     *   3021.3797    ,  3041.7460    ,  3062.0327    ,  3082.2434    ,
     *   3102.3820    ,  3122.4520    ,  3142.4569    ,  3162.4000    ,
     *   3182.2848    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   168.12518    ,  169.10869    ,  170.08399    ,  171.05138    ,
     *   172.01114    ,  172.96352    ,  173.90876    ,  174.84708    ,
     *   175.77869    ,
     *   167.85582    ,  168.84837    ,  169.83225    ,  170.80779    ,
     *   171.77530    ,  172.73506    ,  173.68734    ,  174.63238    ,
     *   175.57041    ,
     *   167.56124    ,  168.56385    ,  169.55726    ,  170.54184    ,
     *   171.51793    ,  172.48585    ,  173.44590    ,  174.39835    ,
     *   175.34345    ,
     *   167.23931    ,  168.25315    ,  169.25716    ,  170.25176    ,
     *   171.23736    ,  172.21430    ,  173.18294    ,  174.14356    ,
     *   175.09646    ,
     *   166.88764    ,  167.91403    ,  168.92986    ,  169.93561    ,
     *   170.93175    ,  171.91869    ,  172.89681    ,  173.86646    ,
     *   174.82795    ,
     *   166.50351    ,  167.54401    ,  168.57305    ,  169.59123    ,
     *   170.59910    ,  171.59713    ,  172.58575    ,  173.56537    ,
     *   174.53633    ,
     *   166.08381    ,  167.14024    ,  168.18413    ,  169.21623    ,
     *   170.23717    ,  171.24752    ,  172.24779    ,  173.23844    ,
     *   174.21987    ,
     *   165.62487    ,  166.69944    ,  167.76013    ,  168.80788    ,
     *   169.84345    ,  170.86755    ,  171.88077    ,  172.88365    ,
     *   173.87666    ,
     *   165.12235    ,  166.21775    ,  167.29759    ,  168.36305    ,
     *   169.41510    ,  170.45460    ,  171.48227    ,  172.49875    ,
     *   173.50460    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   164.57095    ,  165.69058    ,  166.79245    ,  167.87812    ,
     *   168.94884    ,  170.00569    ,  171.04956    ,  172.08122    ,
     *   173.10136    ,
     *   163.96411    ,  165.11228    ,  166.23981    ,  167.34878    ,
     *   168.44085    ,  169.51737    ,  170.57950    ,  171.62820    ,
     *   172.66429    ,
     *   163.29349    ,  164.47585    ,  165.63370    ,  166.76986    ,
     *   167.88656    ,  168.98562    ,  170.06849    ,  171.13642    ,
     *   172.19042    ,
     *   162.54837    ,  163.77241    ,  164.96664    ,  166.13498    ,
     *   167.28049    ,  168.40561    ,  169.51226    ,  170.60206    ,
     *   171.67630    ,
     *   161.71464    ,  162.99045    ,  164.22912    ,  165.43617    ,
     *   166.61585    ,  167.77150    ,  168.90572    ,  170.02062    ,
     *   171.11791    ,
     *   160.77360    ,  162.11491    ,  163.40885    ,  164.66327    ,
     *   165.88414    ,  167.07607    ,  168.24264    ,  169.38669    ,
     *   170.51050    ,
     *   159.70012    ,  161.12572    ,  162.48969    ,  163.80313    ,
     *   165.07450    ,  166.31024    ,  167.51534    ,  168.69368    ,
     *   169.84832    ,
     *   158.46031    ,  159.99601    ,  161.45015    ,  162.83844    ,
     *   164.17282    ,  165.46239    ,  166.71411    ,  167.93337    ,
     *   169.12436    ,
     *   157.00852    ,  158.68956    ,  160.26147    ,  161.74621    ,
     *   163.16059    ,  164.51743    ,  165.82653    ,  167.09540    ,
     *   168.32985    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   155.28335    ,  157.15755    ,  158.88489    ,  160.49561    ,
     *   162.01314    ,  163.45549    ,  164.83641    ,  166.16645    ,
     *   167.45370    ,
     *   155.87444    ,  155.33428    ,  157.26810    ,  159.04507    ,
     *   160.69740    ,  162.25010    ,  163.72243    ,  165.12917    ,
     *   166.48166    ,
     *   161.54444    ,  158.85444    ,  155.34052    ,  157.33845    ,
     *   159.16874    ,  160.86574    ,  162.45616    ,  163.96065    ,
     *   165.39507    ,
     *   165.82444    ,  163.34444    ,  160.93444    ,  159.71444    ,
     *   157.36667    ,  159.25435    ,  160.99936    ,  162.63031    ,
     *   164.16931    ,
     *   170.39444    ,  167.96444    ,  165.56444    ,  163.34444    ,
     *   160.66444    ,  157.35053    ,  159.30015    ,  161.09687    ,
     *   162.77139    ,
     *   175.24444    ,  172.71444    ,  170.17444    ,  167.59444    ,
     *   164.73444    ,  161.41444    ,  157.28748    ,  159.30413    ,
     *   161.15666    ,
     *   180.28444    ,  177.65444    ,  175.00444    ,  172.29444    ,
     *   169.44444    ,  166.45444    ,  163.58444    ,  162.04444    ,
     *   159.26398    ,
     *   185.50444    ,  182.79444    ,  180.07444    ,  177.30444    ,
     *   174.47444    ,  171.58444    ,  168.76444    ,  166.15444    ,
     *   163.01444    ,
     *   190.91444    ,  188.15444    ,  185.38444    ,  182.58444    ,
     *   179.73444    ,  176.83444    ,  173.91444    ,  170.93444    ,
     *   167.61444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   196.54444    ,  193.74444    ,  190.93444    ,  188.09444    ,
     *   185.22444    ,  182.29444    ,  179.29444    ,  176.19444    ,
     *   172.90444    ,
     *   202.40444    ,  199.56444    ,  196.72444    ,  193.85444    ,
     *   190.95444    ,  187.98444    ,  184.94444    ,  181.80444    ,
     *   178.53444    ,
     *   208.50444    ,  205.63444    ,  202.76444    ,  199.86444    ,
     *   196.93444    ,  193.93444    ,  190.86444    ,  187.68444    ,
     *   184.40444    ,
     *   213.39444    ,  210.50444    ,  207.60444    ,  204.68444    ,
     *   201.72444    ,  198.70444    ,  195.61444    ,  192.41444    ,
     *   189.10444    ,
     *   218.44444    ,  215.52444    ,  212.60444    ,  209.66444    ,
     *   206.68444    ,  203.63444    ,  200.51444    ,  197.29444    ,
     *   193.94444    ,
     *   223.65444    ,  220.71444    ,  217.76444    ,  214.80444    ,
     *   211.79444    ,  208.72444    ,  205.58444    ,  202.33444    ,
     *   198.96444    ,
     *   229.02444    ,  226.06444    ,  223.09444    ,  220.10444    ,
     *   217.07444    ,  213.98444    ,  210.80444    ,  207.53444    ,
     *   204.13444    ,
     *   234.56444    ,  231.57444    ,  228.58444    ,  225.56444    ,
     *   222.51444    ,  219.40444    ,  216.20444    ,  212.90444    ,
     *   209.48444    ,
     *   240.28444    ,  237.26444    ,  234.24444    ,  231.20444    ,
     *   228.12444    ,  224.98444    ,  221.76444    ,  218.44444    ,
     *   215.00444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   246.17444    ,  243.13444    ,  240.08444    ,  237.02444    ,
     *   233.91444    ,  230.75444    ,  227.50444    ,  224.15444    ,
     *   220.69444    ,
     *   252.24444    ,  249.17444    ,  246.10444    ,  243.00444    ,
     *   239.87444    ,  236.68444    ,  233.41444    ,  230.04444    ,
     *   226.55444    ,
     *   258.49444    ,  255.39444    ,  252.29444    ,  249.17444    ,
     *   246.02444    ,  242.80444    ,  239.50444    ,  236.10444    ,
     *   232.59444    ,
     *   264.93444    ,  261.80444    ,  258.67444    ,  255.53444    ,
     *   252.34444    ,  249.10444    ,  245.77444    ,  242.35444    ,
     *   238.81444    ,
     *   271.55444    ,  268.40444    ,  265.24444    ,  262.07444    ,
     *   258.85444    ,  255.58444    ,  252.23444    ,  248.78444    ,
     *   245.21444    ,
     *   278.37444    ,  275.19444    ,  272.00444    ,  268.79444    ,
     *   265.55444    ,  262.25444    ,  258.87444    ,  255.39444    ,
     *   251.80444    ,
     *   285.39444    ,  282.17444    ,  278.95444    ,  275.71444    ,
     *   272.44444    ,  269.11444    ,  265.70444    ,  262.19444    ,
     *   258.58444    ,
     *   292.60444    ,  289.35444    ,  286.10444    ,  282.83444    ,
     *   279.52444    ,  276.16444    ,  272.72444    ,  269.19444    ,
     *   265.54444    ,
     *   300.01444    ,  296.73444    ,  293.45444    ,  290.14444    ,
     *   286.81444    ,  283.41444    ,  279.94444    ,  276.38444    ,
     *   272.71444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   307.63444    ,  304.31444    ,  301.00444    ,  297.66444    ,
     *   294.29444    ,  290.86444    ,  287.36444    ,  283.77444    ,
     *   280.07444    ,
     *   315.45444    ,  312.10444    ,  308.75444    ,  305.38444    ,
     *   301.98444    ,  298.52444    ,  294.99444    ,  291.36444    ,
     *   287.63444    ,
     *   323.49444    ,  320.10444    ,  316.72444    ,  313.31444    ,
     *   309.87444    ,  306.38444    ,  302.81444    ,  299.16444    ,
     *   295.39444    ,
     *   331.74444    ,  328.32444    ,  324.90444    ,  321.46444    ,
     *   317.98444    ,  314.45444    ,  310.85444    ,  307.16444    ,
     *   303.36444    ,
     *   340.21444    ,  336.75444    ,  333.29444    ,  329.81444    ,
     *   326.30444    ,  322.73444    ,  319.10444    ,  315.37444    ,
     *   311.54444    ,
     *   348.90444    ,  345.40444    ,  341.90444    ,  338.39444    ,
     *   334.84444    ,  331.23444    ,  327.56444    ,  323.80444    ,
     *   319.94444    ,
     *   357.81444    ,  354.27444    ,  350.74444    ,  347.18444    ,
     *   343.59444    ,  339.95444    ,  336.24444    ,  332.45444    ,
     *   328.55444    ,
     *   366.95444    ,  363.38444    ,  359.80444    ,  356.20444    ,
     *   352.58444    ,  348.90444    ,  345.15444    ,  341.32444    ,
     *   337.38444    ,
     *   376.33444    ,  372.71444    ,  369.09444    ,  365.45444    ,
     *   361.78444    ,  358.07444    ,  354.28444    ,  350.41444    ,
     *   346.44444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   385.93444    ,  382.27444    ,  378.61444    ,  374.93444    ,
     *   371.22444    ,  367.46444    ,  363.64444    ,  359.73444    ,
     *   355.72444    ,
     *   395.78444    ,  392.08444    ,  388.37444    ,  384.65444    ,
     *   380.90444    ,  377.09444    ,  373.23444    ,  369.28444    ,
     *   365.23444    ,
     *   405.87444    ,  402.12444    ,  398.37444    ,  394.61444    ,
     *   390.81444    ,  386.96444    ,  383.05444    ,  379.06444    ,
     *   374.98444    ,
     *   416.20444    ,  412.41444    ,  408.61444    ,  404.80444    ,
     *   400.96444    ,  397.07444    ,  393.12444    ,  389.08444    ,
     *   384.96444    ,
     *   426.79444    ,  422.94444    ,  419.10444    ,  415.24444    ,
     *   411.36444    ,  407.42444    ,  403.42444    ,  399.35444    ,
     *   395.18444    ,
     *   437.62444    ,  433.73444    ,  429.84444    ,  425.94444    ,
     *   422.00444    ,  418.02444    ,  413.97444    ,  409.86444    ,
     *   405.65444    ,
     *   451.53444    ,  447.58444    ,  443.63444    ,  439.66444    ,
     *   435.66444    ,  431.62444    ,  427.52444    ,  423.35444    ,
     *   419.09444    ,
     *   465.84444    ,  461.83444    ,  457.82444    ,  453.79444    ,
     *   449.73444    ,  445.63444    ,  441.47444    ,  437.23444    ,
     *   432.92444    ,
     *   480.58444    ,  476.50444    ,  472.42444    ,  468.32444    ,
     *   464.20444    ,  460.04444    ,  455.82444    ,  451.53444    ,
     *   447.15444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   495.73444    ,  491.59444    ,  487.44444    ,  483.28444    ,
     *   479.09444    ,  474.87444    ,  470.58444    ,  466.23444    ,
     *   461.80444    ,
     *   511.32444    ,  507.11444    ,  502.89444    ,  498.67444    ,
     *   494.41444    ,  490.12444    ,  485.77444    ,  481.35444    ,
     *   476.86444    ,
     *   527.35444    ,  523.07444    ,  518.78444    ,  514.49444    ,
     *   510.16444    ,  505.80444    ,  501.38444    ,  496.90444    ,
     *   492.35444    ,
     *   543.83444    ,  539.48444    ,  535.12444    ,  530.75444    ,
     *   526.35444    ,  521.92444    ,  517.44444    ,  512.89444    ,
     *   508.27444    ,
     *   560.78444    ,  556.34444    ,  551.91444    ,  547.47444    ,
     *   543.00444    ,  538.49444    ,  533.94444    ,  529.32444    ,
     *   524.64444    ,
     *   578.19444    ,  573.68444    ,  569.17444    ,  564.65444    ,
     *   560.10444    ,  555.52444    ,  550.90444    ,  546.21444    ,
     *   541.46444    ,
     *   596.08444    ,  591.49444    ,  586.90444    ,  582.30444    ,
     *   577.68444    ,  573.02444    ,  568.32444    ,  563.56444    ,
     *   558.74444    ,
     *   614.46444    ,  609.79444    ,  605.12444    ,  600.44444    ,
     *   595.74444    ,  591.00444    ,  586.22444    ,  581.39444    ,
     *   576.50444    ,
     *   633.34444    ,  628.59444    ,  623.83444    ,  619.07444    ,
     *   614.29444    ,  609.47444    ,  604.61444    ,  599.71444    ,
     *   594.74444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   652.73444    ,  647.89444    ,  643.06444    ,  638.21444    ,
     *   633.34444    ,  628.44444    ,  623.50444    ,  618.52444    ,
     *   613.48444    ,
     *   672.65444    ,  667.73444    ,  662.80444    ,  657.86444    ,
     *   652.91444    ,  647.93444    ,  642.91444    ,  637.84444    ,
     *   632.72444    ,
     *   693.11444    ,  688.10444    ,  683.08444    ,  678.05444    ,
     *   673.01444    ,  667.94444    ,  662.84444    ,  657.69444    ,
     *   652.49444    ,
     *   714.13444    ,  709.02444    ,  703.91444    ,  698.79444    ,
     *   693.66444    ,  688.50444    ,  683.31444    ,  678.07444    ,
     *   672.79444    ,
     *   735.71444    ,  730.51444    ,  725.31444    ,  720.10444    ,
     *   714.87444    ,  709.62444    ,  704.34444    ,  699.01444    ,
     *   693.65444    ,
     *   757.89444    ,  752.60444    ,  747.30444    ,  741.99444    ,
     *   736.67444    ,  731.32444    ,  725.95444    ,  720.54444    ,
     *   715.09444    ,
     *   797.97444    ,  792.50444    ,  787.03444    ,  781.56444    ,
     *   776.06444    ,  770.55444    ,  765.01444    ,  759.44444    ,
     *   753.84444    ,
     *   840.07444    ,  834.44444    ,  828.80444    ,  823.14444    ,
     *   817.47444    ,  811.79444    ,  806.07444    ,  800.34444    ,
     *   794.57444    ,
     *   884.55522    ,  878.75508    ,  872.93817    ,  867.10382    ,
     *   861.25132    ,  855.37992    ,  849.48888    ,  843.57742    ,
     *   837.64474    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   884.64151    ,  878.84271    ,  873.02720    ,  867.19428    ,
     *   861.34326    ,  855.47340    ,  849.58394    ,  843.67412    ,
     *   837.74313    ,
     *   884.81400    ,  879.01789    ,  873.20515    ,  867.37511    ,
     *   861.52706    ,  855.66026    ,  849.77397    ,  843.86741    ,
     *   837.93979    ,
     *   885.41686    ,  879.63012    ,  873.82707    ,  868.00704    ,
     *   862.16933    ,  856.31320    ,  850.43793    ,  844.54275    ,
     *   838.62687    ,
     *   886.25385    ,  880.48007    ,  874.69041    ,  868.88421    ,
     *   863.06077    ,  857.21939    ,  851.35934    ,  845.47986    ,
     *   839.58019    ,
     *   887.09442    ,  881.33357    ,  875.55728    ,  869.76488    ,
     *   863.95571    ,  858.12905    ,  852.28418    ,  846.42038    ,
     *   840.53687    ,
     *   887.93857    ,  882.19064    ,  876.42770    ,  870.64910    ,
     *   864.85415    ,  859.04218    ,  853.21247    ,  847.36431    ,
     *   841.49693    ,
     *   888.78634    ,  883.05131    ,  877.30170    ,  871.53686    ,
     *   865.75612    ,  859.95881    ,  854.14424    ,  848.31167    ,
     *   842.46039    ,
     *   889.63773    ,  883.91558    ,  878.17928    ,  872.42819    ,
     *   866.66164    ,  860.87897    ,  855.07948    ,  849.26249    ,
     *   843.42726    ,
     *   890.49276    ,  884.78349    ,  879.06048    ,  873.32311    ,
     *   867.57072    ,  861.80266    ,  856.01824    ,  850.21678    ,
     *   844.39757    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   891.35146    ,  885.65504    ,  879.94531    ,  874.22164    ,
     *   868.48339    ,  862.72991    ,  856.96052    ,  851.17456    ,
     *   845.37133    ,
     *   892.21384    ,  886.53026    ,  880.83378    ,  875.12379    ,
     *   869.39966    ,  863.66073    ,  857.90635    ,  852.13585    ,
     *   846.34856    ,
     *   893.07992    ,  887.40916    ,  881.72592    ,  876.02959    ,
     *   870.31954    ,  864.59514    ,  858.85574    ,  853.10068    ,
     *   847.32928    ,
     *   893.94972    ,  888.29176    ,  882.62175    ,  876.93905    ,
     *   871.24307    ,  865.53317    ,  859.80871    ,  854.06905    ,
     *   848.31352    ,
     *   898.39695    ,  892.80336    ,  887.19977    ,  881.58558    ,
     *   875.96022    ,  870.32309    ,  864.67360    ,  859.01113    ,
     *   853.33509    ,
     *   902.94187    ,  897.41222    ,  891.87457    ,  886.32835    ,
     *   880.77301    ,  875.20796    ,  869.63267    ,  864.04656    ,
     *   858.44907    ,
     *   907.58694    ,  902.12081    ,  896.64861    ,  891.16981    ,
     *   885.68387    ,  880.19024    ,  874.68839    ,  869.17779    ,
     *   863.65792    ,
     *   912.33465    ,  906.93159    ,  901.52436    ,  896.11243    ,
     *   890.69527    ,  885.27237    ,  879.84321    ,  874.40730    ,
     *   868.96413    ,
     *   917.18749    ,  911.84704    ,  906.50427    ,  901.15865    ,
     *   895.80967    ,  890.45681    ,  885.09959    ,  879.73753    ,
     *   874.37015    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   922.14793    ,  916.86963    ,  911.59081    ,  906.31094    ,
     *   901.02950    ,  895.74600    ,  890.45997    ,  885.17093    ,
     *   879.87843    ,
     *   927.21845    ,  922.00182    ,  916.78642    ,  911.57172    ,
     *   906.35719    ,  901.14236    ,  895.92675    ,  890.70991    ,
     *   885.49140    ,
     *   932.40148    ,  927.24604    ,  922.09353    ,  916.94340    ,
     *   911.79515    ,  906.64828    ,  901.50233    ,  896.35685    ,
     *   891.21141    ,
     *   937.69945    ,  932.60469    ,  927.51450    ,  922.42836    ,
     *   917.34572    ,  912.26611    ,  907.18904    ,  902.11409    ,
     *   897.04083    ,
     *   943.11474    ,  938.08012    ,  933.05170    ,  928.02892    ,
     *   923.01123    ,  917.99815    ,  912.98920    ,  907.98393    ,
     *   902.98192    ,
     *   948.64967    ,  943.67466    ,  938.70742    ,  933.74737    ,
     *   928.79395    ,  923.84666    ,  918.90503    ,  913.96859    ,
     *   909.03693    ,
     *   954.30653    ,  949.39057    ,  944.48390    ,  939.58592    ,
     *   934.69608    ,  929.81384    ,  924.93872    ,  920.07025    ,
     *   915.20802    ,
     *   960.08752    ,  955.23002    ,  950.38330    ,  945.54674    ,
     *   940.71976    ,  935.90181    ,  931.09238    ,  926.29102    ,
     *   921.49728    ,
     *   965.99478    ,  961.19515    ,  956.40774    ,  951.63191    ,
     *   946.86706    ,  942.11262    ,  937.36806    ,  932.63292    ,
     *   927.90673    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   972.03038    ,  967.28799    ,  962.55923    ,  957.84344    ,
     *   953.13997    ,  948.44824    ,  943.76772    ,  939.09790    ,
     *   934.43832    ,
     *   978.19629    ,  973.51049    ,  968.83971    ,  964.18323    ,
     *   959.54038    ,  954.91057    ,  950.29322    ,  945.68782    ,
     *   941.09389    ,
     *   984.49438    ,  979.86453    ,  975.25102    ,  970.65312    ,
     *   966.07012    ,  961.50140    ,  956.94636    ,  952.40446    ,
     *   947.87521    ,
     *   990.92644    ,  986.35186    ,  981.79491    ,  977.25483    ,
     *   972.73089    ,  968.22242    ,  963.72881    ,  959.24950    ,
     *   954.78396    ,
     *   997.49414    ,  992.97413    ,  988.47302    ,  983.99000    ,
     *   979.52430    ,  975.07524    ,  970.64217    ,  966.22450    ,
     *   961.82169    ,
     *   1004.1991    ,  999.73290    ,  995.28688    ,  990.86014    ,
     *   986.45187    ,  982.06136    ,  977.68793    ,  973.33096    ,
     *   968.98989    ,
     *   1011.0426    ,  1006.6296    ,  1002.2379    ,  997.86666    ,
     *   993.51500    ,  989.18217    ,  984.86747    ,  980.57025    ,
     *   976.28992    ,
     *   1018.0262    ,  1013.6656    ,  1009.3275    ,  1005.0109    ,
     *   1000.7150    ,  996.43894    ,  992.18206    ,  987.94364    ,
     *   983.72306    ,
     *   1025.1509    ,  1020.8420    ,  1016.5567    ,  1012.2940    ,
     *   1008.0530    ,  1003.8329    ,  999.63287    ,  995.45229    ,
     *   991.29047    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1032.4180    ,  1028.1600    ,  1023.9266    ,  1019.7170    ,
     *   1015.5300    ,  1011.3650    ,  1007.2210    ,  1003.0973    ,
     *   998.99320    ,
     *   1039.8283    ,  1035.6204    ,  1031.4383    ,  1027.2809    ,
     *   1023.1472    ,  1019.0363    ,  1014.9473    ,  1010.8795    ,
     *   1006.8322    ,
     *   1047.3827    ,  1043.2242    ,  1039.0925    ,  1034.9865    ,
     *   1030.9052    ,  1026.8475    ,  1022.8127    ,  1018.7999    ,
     *   1014.8084    ,
     *   1055.0820    ,  1050.9721    ,  1046.8901    ,  1042.8347    ,
     *   1038.8048    ,  1034.7996    ,  1030.8180    ,  1026.8592    ,
     *   1022.9225    ,
     *   1062.9266    ,  1058.8646    ,  1054.8314    ,  1050.8258    ,
     *   1046.8467    ,  1042.8929    ,  1038.9637    ,  1035.0580    ,
     *   1031.1751    ,
     *   1070.9171    ,  1066.9023    ,  1062.9172    ,  1058.9606    ,
     *   1055.0313    ,  1051.1282    ,  1047.2504    ,  1043.3969    ,
     *   1039.5668    ,
     *   1079.0539    ,  1075.0855    ,  1071.1477    ,  1067.2393    ,
     *   1063.3590    ,  1059.5058    ,  1055.6785    ,  1051.8762    ,
     *   1048.0982    ,
     *   1087.3371    ,  1083.4144    ,  1079.5233    ,  1075.6623    ,
     *   1071.8302    ,  1068.0260    ,  1064.2484    ,  1060.4965    ,
     *   1056.7695    ,
     *   1095.7669    ,  1091.8893    ,  1088.0440    ,  1084.2297    ,
     *   1080.4451    ,  1076.6890    ,  1072.9603    ,  1069.2580    ,
     *   1065.5811    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1104.3434    ,  1100.5101    ,  1096.7100    ,  1092.9417    ,
     *   1089.2038    ,  1085.4951    ,  1081.8145    ,  1078.1608    ,
     *   1074.5332    ,
     *   1113.0665    ,  1109.2769    ,  1105.5213    ,  1101.7983    ,
     *   1098.1063    ,  1094.4443    ,  1090.8109    ,  1087.2052    ,
     *   1083.6260    ,
     *   1121.9360    ,  1118.1895    ,  1114.4778    ,  1110.7993    ,
     *   1107.1527    ,  1103.5365    ,  1099.9497    ,  1096.3910    ,
     *   1092.8595    ,
     *   1130.9516    ,  1127.2477    ,  1123.5792    ,  1119.9447    ,
     *   1116.3427    ,  1112.7718    ,  1109.2308    ,  1105.7185    ,
     *   1102.2338    ,
     *   1140.1132    ,  1136.4512    ,  1132.8254    ,  1129.2343    ,
     *   1125.6763    ,  1122.1499    ,  1118.6541    ,  1115.1874    ,
     *   1111.7489    ,
     *   1149.4202    ,  1145.7997    ,  1142.2161    ,  1138.6678    ,
     *   1135.1531    ,  1131.6708    ,  1128.2194    ,  1124.7977    ,
     *   1121.4046    ,
     *   1158.8724    ,  1155.2928    ,  1151.7509    ,  1148.2448    ,
     *   1144.7731    ,  1141.3341    ,  1137.9266    ,  1134.5493    ,
     *   1131.2010    ,
     *   1168.4691    ,  1164.9301    ,  1161.4294    ,  1157.9651    ,
     *   1154.5357    ,  1151.1397    ,  1147.7755    ,  1144.4420    ,
     *   1141.1379    ,
     *   1178.2099    ,  1174.7111    ,  1171.2512    ,  1167.8284    ,
     *   1164.4409    ,  1161.0872    ,  1157.7659    ,  1154.4756    ,
     *   1151.2151    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1188.0943    ,  1184.6354    ,  1181.2160    ,  1177.8341    ,
     *   1174.4881    ,  1171.1763    ,  1167.8974    ,  1164.6499    ,
     *   1161.4326    ,
     *   1198.1217    ,  1194.7024    ,  1191.3231    ,  1187.9819    ,
     *   1184.6771    ,  1181.4069    ,  1178.1699    ,  1174.9648    ,
     *   1171.7901    ,
     *   1208.2917    ,  1204.9118    ,  1201.5724    ,  1198.2715    ,
     *   1195.0075    ,  1191.7786    ,  1188.5832    ,  1185.4200    ,
     *   1182.2876    ,
     *   1218.6037    ,  1215.2629    ,  1211.9632    ,  1208.7025    ,
     *   1205.4790    ,  1202.2911    ,  1199.1370    ,  1196.0154    ,
     *   1192.9249    ,
     *   1229.0572    ,  1225.7555    ,  1222.4953    ,  1219.2746    ,
     *   1216.0915    ,  1212.9442    ,  1209.8312    ,  1206.7509    ,
     *   1203.7021    ,
     *   1239.6519    ,  1236.3891    ,  1233.1684    ,  1229.9875    ,
     *   1226.8445    ,  1223.7378    ,  1220.6656    ,  1217.6264    ,
     *   1214.6189    ,
     *   1250.3872    ,  1247.1634    ,  1243.9820    ,  1240.8409    ,
     *   1237.7380    ,  1234.6717    ,  1231.6401    ,  1228.6419    ,
     *   1225.6755    ,
     *   1261.2630    ,  1258.0782    ,  1254.9361    ,  1251.8347    ,
     *   1248.7718    ,  1245.7458    ,  1242.7548    ,  1239.7974    ,
     *   1236.8720    ,
     *   1272.2790    ,  1269.1332    ,  1266.0305    ,  1262.9688    ,
     *   1259.9460    ,  1256.9602    ,  1254.0098    ,  1251.0930    ,
     *   1248.2085    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1283.4351    ,  1280.3284    ,  1277.2652    ,  1274.2433    ,
     *   1271.2605    ,  1268.3150    ,  1265.4050    ,  1262.5290    ,
     *   1259.6853    ,
     *   1294.7313    ,  1291.6638    ,  1288.6402    ,  1285.6581    ,
     *   1282.7155    ,  1279.8104    ,  1276.9409    ,  1274.1056    ,
     *   1271.3027    ,
     *   1306.1677    ,  1303.1396    ,  1300.1558    ,  1297.2137    ,
     *   1294.3113    ,  1291.4466    ,  1288.6178    ,  1285.8231    ,
     *   1283.0611    ,
     *   1317.7444    ,  1314.7561    ,  1311.8121    ,  1308.9103    ,
     *   1306.0483    ,  1303.2242    ,  1300.4361    ,  1297.6823    ,
     *   1294.9612    ,
     *   1329.4620    ,  1326.5135    ,  1323.6098    ,  1320.7483    ,
     *   1317.9270    ,  1315.1436    ,  1312.3964    ,  1309.6836    ,
     *   1307.0035    ,
     *   1341.3208    ,  1338.4126    ,  1335.5493    ,  1332.7285    ,
     *   1329.9480    ,  1327.2056    ,  1324.4995    ,  1321.8278    ,
     *   1319.1890    ,
     *   1353.3218    ,  1350.4540    ,  1347.6315    ,  1344.8516    ,
     *   1342.1122    ,  1339.4110    ,  1336.7462    ,  1334.1159    ,
     *   1331.5184    ,
     *   1365.4656    ,  1362.6386    ,  1359.8572    ,  1357.1186    ,
     *   1354.4205    ,  1351.7609    ,  1349.1376    ,  1346.5489    ,
     *   1343.9930    ,
     *   1377.7533    ,  1374.9676    ,  1372.2275    ,  1369.5305    ,
     *   1366.8741    ,  1364.2562    ,  1361.6748    ,  1359.1279    ,
     *   1356.6140    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1390.1863    ,  1387.4421    ,  1384.7437    ,  1382.0886    ,
     *   1379.4743    ,  1376.8985    ,  1374.3592    ,  1371.8545    ,
     *   1369.3827    ,
     *   1402.7658    ,  1400.0635    ,  1397.4073    ,  1394.7944    ,
     *   1392.2225    ,  1389.6891    ,  1387.1923    ,  1384.7301    ,
     *   1382.3007    ,
     *   1415.4937    ,  1412.8336    ,  1410.2198    ,  1407.6496    ,
     *   1405.1204    ,  1402.6298    ,  1400.1758    ,  1397.7564    ,
     *   1395.3698    ,
     *   1428.3716    ,  1425.7542    ,  1423.1832    ,  1420.6560    ,
     *   1418.1698    ,  1415.7224    ,  1413.3115    ,  1410.9353    ,
     *   1408.5917    ,
     *   1441.4016    ,  1438.8272    ,  1436.2994    ,  1433.8155    ,
     *   1431.3728    ,  1428.9689    ,  1426.6016    ,  1424.2688    ,
     *   1421.9687    ,
     *   1454.5860    ,  1452.0549    ,  1449.5707    ,  1447.1305    ,
     *   1444.7316    ,  1442.3716    ,  1440.0481    ,  1437.7592    ,
     *   1435.5029    ,
     *   1467.9273    ,  1465.4398    ,  1462.9995    ,  1460.6034    ,
     *   1458.2487    ,  1455.9328    ,  1453.6536    ,  1451.4089    ,
     *   1449.1967    ,
     *   1481.4280    ,  1478.9845    ,  1476.5885    ,  1474.2367    ,
     *   1471.9265    ,  1469.6553    ,  1467.4206    ,  1465.2205    ,
     *   1463.0528    ,
     *   1495.0910    ,  1492.6919    ,  1490.3404    ,  1488.0334    ,
     *   1485.7680    ,  1483.5416    ,  1481.3519    ,  1479.1967    ,
     *   1477.0738    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   176.70379    ,  177.62256    ,  178.53518    ,  179.44181    ,
     *   180.34262    ,  181.23775    ,  182.12734    ,  183.01153    ,
     *   183.89044    ,
     *   176.50164    ,  177.42629    ,  178.34454    ,  179.25657    ,
     *   180.16255    ,  181.06265    ,  181.95702    ,  182.84580    ,
     *   183.72913    ,
     *   176.28144    ,  177.21256    ,  178.13699    ,  179.05495    ,
     *   179.96662    ,  180.87217    ,  181.77178    ,  182.66560    ,
     *   183.55377    ,
     *   176.04189    ,  176.98011    ,  177.91135    ,  178.83582    ,
     *   179.75372    ,  180.66526    ,  181.57061    ,  182.46994    ,
     *   183.36341    ,
     *   175.78157    ,  176.72761    ,  177.66632    ,  178.59794    ,
     *   179.52269    ,  180.44078    ,  181.35242    ,  182.25778    ,
     *   183.15705    ,
     *   175.49898    ,  176.45363    ,  177.40055    ,  178.34001    ,
     *   179.27227    ,  180.19755    ,  181.11607    ,  182.02804    ,
     *   182.93364    ,
     *   175.19247    ,  176.15659    ,  177.11254    ,  178.06062    ,
     *   179.00111    ,  179.93426    ,  180.86032    ,  181.77952    ,
     *   182.69206    ,
     *   174.86025    ,  175.83480    ,  176.80069    ,  177.75824    ,
     *   178.70776    ,  179.64955    ,  180.58387    ,  181.51097    ,
     *   182.43108    ,
     *   174.50034    ,  175.48642    ,  176.46325    ,  177.43121    ,
     *   178.39066    ,  179.34192    ,  180.28529    ,  181.22104    ,
     *   182.14943    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   174.11057    ,  175.10939    ,  176.09830    ,  177.07774    ,
     *   178.04810    ,  179.00976    ,  179.96304    ,  180.90827    ,
     *   181.84572    ,
     *   173.68850    ,  174.70146    ,  175.70373    ,  176.69583    ,
     *   177.67822    ,  178.65130    ,  179.61547    ,  180.57108    ,
     *   181.51845    ,
     *   173.23138    ,  174.26008    ,  175.27718    ,  176.28329    ,
     *   177.27894    ,  178.26462    ,  179.24075    ,  180.20776    ,
     *   181.16599    ,
     *   172.73609    ,  173.78239    ,  174.81602    ,  175.83768    ,
     *   176.84801    ,  177.84758    ,  178.83689    ,  179.81642    ,
     *   180.78657    ,
     *   172.19901    ,  173.26511    ,  174.31722    ,  175.35622    ,
     *   176.38285    ,  177.39781    ,  178.40167    ,  179.39499    ,
     *   180.37824    ,
     *   171.61590    ,  172.70443    ,  173.77736    ,  174.83577    ,
     *   175.88060    ,  176.91264    ,  177.93263    ,  178.94118    ,
     *   179.93886    ,
     *   170.98173    ,  172.09588    ,  173.19242    ,  174.27273    ,
     *   175.33794    ,  176.38907    ,  177.42697    ,  178.45241    ,
     *   179.46604    ,
     *   170.29039    ,  171.43412    ,  172.55768    ,  173.66285    ,
     *   174.75108    ,  175.82363    ,  176.88156    ,  177.92577    ,
     *   178.95709    ,
     *   169.53441    ,  170.71267    ,  171.86748    ,  173.00114    ,
     *   174.11556    ,  175.21232    ,  176.29274    ,  177.35797    ,
     *   178.40898    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   168.70444    ,  169.92356    ,  171.11492    ,  172.28159    ,
     *   173.42608    ,  174.55042    ,  175.65631    ,  176.74517    ,
     *   177.81823    ,
     *   167.78861    ,  169.05680    ,  170.29150    ,  171.49688    ,
     *   172.67626    ,  173.83232    ,  174.96727    ,  176.08293    ,
     *   177.18082    ,
     *   166.77161    ,  168.09967    ,  169.38654    ,  170.63791    ,
     *   171.85828    ,  173.05124    ,  174.21968    ,  175.36596    ,
     *   176.49204    ,
     *   165.63341    ,  167.03573    ,  168.38639    ,  169.69324    ,
     *   170.96244    ,  172.19884    ,  173.40630    ,  174.58794    ,
     *   175.74631    ,
     *   164.34747    ,  165.84342    ,  167.27337    ,  168.64822    ,
     *   169.97647    ,  171.26473    ,  172.51824    ,  173.74118    ,
     *   174.93690    ,
     *   162.87813    ,  164.49407    ,  166.02423    ,  167.48381    ,
     *   168.88459    ,  170.23572    ,  171.54435    ,  172.81614    ,
     *   174.05559    ,
     *   161.17694    ,  162.94907    ,  164.60796    ,  166.17489    ,
     *   167.66629    ,  169.09485    ,  170.47047    ,  171.80088    ,
     *   173.09219    ,
     *   159.17706    ,  161.15562    ,  162.98258    ,  164.68782    ,
     *   166.29434    ,  167.81992    ,  169.27829    ,  170.68015    ,
     *   172.03384    ,
     *   163.77444    ,  159.04026    ,  161.09034    ,  162.97680    ,
     *   164.73216    ,  166.38140    ,  167.94376    ,  169.43413    ,
     *   170.86409    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   169.44444    ,  166.07444    ,  164.19444    ,  160.97833    ,
     *   162.92960    ,  164.73932    ,  166.43471    ,  168.03671    ,
     *   169.56149    ,
     *   175.17444    ,  171.84444    ,  168.75444    ,  165.11444    ,
     *   160.81638    ,  162.83851    ,  164.70737    ,  166.45277    ,
     *   168.09758    ,
     *   181.01444    ,  177.54444    ,  173.97444    ,  170.05444    ,
     *   165.64444    ,  160.60073    ,  162.70068    ,  164.63411    ,
     *   166.43386    ,
     *   185.66444    ,  182.10444    ,  178.36444    ,  174.35444    ,
     *   170.03444    ,  165.43444    ,  160.90304    ,  163.02465    ,
     *   164.97716    ,
     *   190.47444    ,  186.84444    ,  183.03444    ,  179.00444    ,
     *   174.72444    ,  170.26444    ,  165.74444    ,  161.19136    ,
     *   163.33608    ,
     *   195.45444    ,  191.78444    ,  187.93444    ,  183.88444    ,
     *   179.64444    ,  175.22444    ,  170.70444    ,  166.10444    ,
     *   161.46555    ,
     *   200.60444    ,  196.90444    ,  193.03444    ,  188.98444    ,
     *   184.73444    ,  180.33444    ,  175.80444    ,  171.18444    ,
     *   166.49444    ,
     *   205.92444    ,  202.20444    ,  198.31444    ,  194.25444    ,
     *   190.01444    ,  185.61444    ,  181.07444    ,  176.44444    ,
     *   171.73444    ,
     *   211.41444    ,  207.68444    ,  203.77444    ,  199.70444    ,
     *   195.45444    ,  191.05444    ,  186.52444    ,  181.91444    ,
     *   177.23444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   217.08444    ,  213.32444    ,  209.41444    ,  205.32444    ,
     *   201.07444    ,  196.67444    ,  192.15444    ,  187.57444    ,
     *   182.96444    ,
     *   222.92444    ,  219.15444    ,  215.21444    ,  211.11444    ,
     *   206.85444    ,  202.46444    ,  197.95444    ,  193.39444    ,
     *   188.84444    ,
     *   228.94444    ,  225.15444    ,  221.19444    ,  217.08444    ,
     *   212.81444    ,  208.41444    ,  203.91444    ,  199.37444    ,
     *   194.84444    ,
     *   235.14444    ,  231.32444    ,  227.35444    ,  223.22444    ,
     *   218.94444    ,  214.53444    ,  210.03444    ,  205.49444    ,
     *   200.96444    ,
     *   241.52444    ,  237.68444    ,  233.69444    ,  229.54444    ,
     *   225.25444    ,  220.83444    ,  216.32444    ,  211.76444    ,
     *   207.22444    ,
     *   248.08444    ,  244.22444    ,  240.21444    ,  236.04444    ,
     *   231.73444    ,  227.30444    ,  222.77444    ,  218.20444    ,
     *   213.64444    ,
     *   254.83444    ,  250.95444    ,  246.91444    ,  242.73444    ,
     *   238.40444    ,  233.95444    ,  229.40444    ,  224.81444    ,
     *   220.23444    ,
     *   261.77444    ,  257.86444    ,  253.81444    ,  249.60444    ,
     *   245.25444    ,  240.78444    ,  236.21444    ,  231.61444    ,
     *   227.00444    ,
     *   268.91444    ,  264.97444    ,  260.89444    ,  256.66444    ,
     *   252.29444    ,  247.80444    ,  243.22444    ,  238.59444    ,
     *   233.95444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   276.24444    ,  272.28444    ,  268.17444    ,  263.92444    ,
     *   259.53444    ,  255.01444    ,  250.41444    ,  245.76444    ,
     *   241.10444    ,
     *   283.77444    ,  279.78444    ,  275.65444    ,  271.37444    ,
     *   266.96444    ,  262.42444    ,  257.80444    ,  253.12444    ,
     *   248.45444    ,
     *   291.50444    ,  287.49444    ,  283.33444    ,  279.03444    ,
     *   274.59444    ,  270.03444    ,  265.39444    ,  260.69444    ,
     *   255.99444    ,
     *   299.45444    ,  295.40444    ,  291.21444    ,  286.89444    ,
     *   282.43444    ,  277.85444    ,  273.18444    ,  268.46444    ,
     *   263.74444    ,
     *   307.60444    ,  303.52444    ,  299.31444    ,  294.95444    ,
     *   290.47444    ,  285.86444    ,  281.17444    ,  276.43444    ,
     *   271.69444    ,
     *   315.96444    ,  311.85444    ,  307.61444    ,  303.23444    ,
     *   298.72444    ,  294.09444    ,  289.38444    ,  284.62444    ,
     *   279.85444    ,
     *   324.54444    ,  320.40444    ,  316.13444    ,  311.72444    ,
     *   307.19444    ,  302.53444    ,  297.80444    ,  293.01444    ,
     *   288.22444    ,
     *   333.34444    ,  329.17444    ,  324.87444    ,  320.43444    ,
     *   315.87444    ,  311.19444    ,  306.43444    ,  301.62444    ,
     *   296.80444    ,
     *   342.36444    ,  338.15444    ,  333.82444    ,  329.36444    ,
     *   324.77444    ,  320.07444    ,  315.28444    ,  310.45444    ,
     *   305.61444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   351.60444    ,  347.37444    ,  343.00444    ,  338.51444    ,
     *   333.89444    ,  329.17444    ,  324.36444    ,  319.50444    ,
     *   314.63444    ,
     *   361.08444    ,  356.81444    ,  352.41444    ,  347.89444    ,
     *   343.24444    ,  338.49444    ,  333.65444    ,  328.77444    ,
     *   323.88444    ,
     *   370.79444    ,  366.48444    ,  362.05444    ,  357.50444    ,
     *   352.82444    ,  348.04444    ,  343.18444    ,  338.27444    ,
     *   333.35444    ,
     *   380.73444    ,  376.39444    ,  371.93444    ,  367.34444    ,
     *   362.63444    ,  357.83444    ,  352.94444    ,  348.00444    ,
     *   343.06444    ,
     *   390.91444    ,  386.53444    ,  382.04444    ,  377.42444    ,
     *   372.68444    ,  367.85444    ,  362.93444    ,  357.97444    ,
     *   353.00444    ,
     *   401.34444    ,  396.92444    ,  392.39444    ,  387.74444    ,
     *   382.97444    ,  378.11444    ,  373.16444    ,  368.18444    ,
     *   363.17444    ,
     *   414.73444    ,  410.26444    ,  405.68444    ,  400.99444    ,
     *   396.18444    ,  391.28444    ,  386.30444    ,  381.27444    ,
     *   376.23444    ,
     *   428.50444    ,  423.99444    ,  419.36444    ,  414.62444    ,
     *   409.78444    ,  404.83444    ,  399.82444    ,  394.76444    ,
     *   389.68444    ,
     *   442.68444    ,  438.12444    ,  433.44444    ,  428.66444    ,
     *   423.77444    ,  418.78444    ,  413.73444    ,  408.63444    ,
     *   403.52444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   457.27444    ,  452.65444    ,  447.93444    ,  443.10444    ,
     *   438.16444    ,  433.14444    ,  428.04444    ,  422.90444    ,
     *   417.75444    ,
     *   472.28444    ,  467.60444    ,  462.83444    ,  457.95444    ,
     *   452.97444    ,  447.90444    ,  442.77444    ,  437.59444    ,
     *   432.39444    ,
     *   487.71444    ,  482.98444    ,  478.15444    ,  473.22444    ,
     *   468.19444    ,  463.08444    ,  457.90444    ,  452.68444    ,
     *   447.45444    ,
     *   503.57444    ,  498.78444    ,  493.90444    ,  488.92444    ,
     *   483.84444    ,  478.69444    ,  473.47444    ,  468.21444    ,
     *   462.93444    ,
     *   519.87444    ,  515.03444    ,  510.09444    ,  505.05444    ,
     *   499.93444    ,  494.73444    ,  489.47444    ,  484.16444    ,
     *   478.84444    ,
     *   536.63444    ,  531.72444    ,  526.72444    ,  521.64444    ,
     *   516.47444    ,  511.22444    ,  505.91444    ,  500.56444    ,
     *   495.19444    ,
     *   553.85444    ,  548.88444    ,  543.82444    ,  538.68444    ,
     *   533.46444    ,  528.16444    ,  522.80444    ,  517.41444    ,
     *   511.99444    ,
     *   571.54444    ,  566.50444    ,  561.38444    ,  556.19444    ,
     *   550.91444    ,  545.57444    ,  540.16444    ,  534.72444    ,
     *   529.25444    ,
     *   589.71444    ,  584.61444    ,  579.43444    ,  574.17444    ,
     *   568.84444    ,  563.44444    ,  557.99444    ,  552.50444    ,
     *   546.99444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   608.37444    ,  603.20444    ,  597.96444    ,  592.65444    ,
     *   587.26444    ,  581.81444    ,  576.31444    ,  570.76444    ,
     *   565.20444    ,
     *   627.55444    ,  622.30444    ,  617.00444    ,  611.62444    ,
     *   606.18444    ,  600.67444    ,  595.12444    ,  589.53444    ,
     *   583.91444    ,
     *   647.24444    ,  641.92444    ,  636.55444    ,  631.11444    ,
     *   625.61444    ,  620.05444    ,  614.44444    ,  608.79444    ,
     *   603.13444    ,
     *   667.46444    ,  662.08444    ,  656.63444    ,  651.13444    ,
     *   645.56444    ,  639.95444    ,  634.29444    ,  628.59444    ,
     *   622.86444    ,
     *   688.24444    ,  682.78444    ,  677.26444    ,  671.69444    ,
     *   666.07444    ,  660.40444    ,  654.68444    ,  648.92444    ,
     *   643.15444    ,
     *   709.59444    ,  704.06444    ,  698.47444    ,  692.83444    ,
     *   687.14444    ,  681.41444    ,  675.63444    ,  669.82444    ,
     *   663.99444    ,
     *   748.20444    ,  742.52444    ,  736.80444    ,  731.04444    ,
     *   725.24444    ,  719.39444    ,  713.51444    ,  707.60444    ,
     *   701.66444    ,
     *   788.78444    ,  782.96444    ,  777.10444    ,  771.21444    ,
     *   765.29444    ,  759.33444    ,  753.34444    ,  747.32444    ,
     *   741.27444    ,
     *   831.69002    ,  825.71240    ,  819.71101    ,  813.68494    ,
     *   807.63326    ,  801.55502    ,  795.44921    ,  789.31480    ,
     *   783.15074    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   831.79015    ,  825.81432    ,  819.81479    ,  813.79064    ,
     *   807.74094    ,  801.66474    ,  795.56104    ,  789.42881    ,
     *   783.26700    ,
     *   831.99028    ,  826.01805    ,  820.02222    ,  814.00190    ,
     *   807.95615    ,  801.88403    ,  795.78454    ,  789.65667    ,
     *   783.49936    ,
     *   832.68948    ,  826.72976    ,  820.74684    ,  814.73984    ,
     *   808.70785    ,  802.64993    ,  796.56512    ,  790.45241    ,
     *   784.31076    ,
     *   833.65953    ,  827.71706    ,  821.75195    ,  815.76334    ,
     *   809.75032    ,  803.71199    ,  797.64740    ,  791.55559    ,
     *   785.43553    ,
     *   834.63289    ,  828.70764    ,  822.76028    ,  816.78999    ,
     *   810.79588    ,  804.77706    ,  798.73262    ,  792.66161    ,
     *   786.56304    ,
     *   835.60959    ,  829.70150    ,  823.77185    ,  817.81981    ,
     *   811.84454    ,  805.84517    ,  799.82080    ,  793.77049    ,
     *   787.69331    ,
     *   836.58964    ,  830.69866    ,  824.78666    ,  818.85283    ,
     *   812.89634    ,  806.91633    ,  800.91194    ,  794.88227    ,
     *   788.82638    ,
     *   837.57307    ,  831.69915    ,  825.80474    ,  819.88906    ,
     *   813.95128    ,  807.99057    ,  802.00609    ,  795.99696    ,
     *   789.96227    ,
     *   838.55988    ,  832.70298    ,  826.82612    ,  820.92852    ,
     *   815.00939    ,  809.06791    ,  803.10326    ,  797.11458    ,
     *   791.10099    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   839.55011    ,  833.71018    ,  827.85081    ,  821.97124    ,
     *   816.07069    ,  810.14837    ,  804.20347    ,  798.23515    ,
     *   792.24258    ,
     *   840.54376    ,  834.72076    ,  828.87883    ,  823.01723    ,
     *   817.13520    ,  811.23196    ,  805.30674    ,  799.35871    ,
     *   793.38705    ,
     *   841.54087    ,  835.73475    ,  829.91020    ,  824.06651    ,
     *   818.20294    ,  812.31872    ,  806.41309    ,  800.48527    ,
     *   794.53443    ,
     *   842.54145    ,  836.75216    ,  830.94495    ,  825.11911    ,
     *   819.27393    ,  813.40866    ,  807.52256    ,  801.61485    ,
     *   795.68474    ,
     *   847.64486    ,  841.93981    ,  836.21932    ,  830.48275    ,
     *   824.72946    ,  818.95878    ,  813.17007    ,  807.36263    ,
     *   801.53580    ,
     *   852.83963    ,  847.21767    ,  841.58263    ,  835.93393    ,
     *   830.27098    ,  824.59321    ,  818.90004    ,  813.19086    ,
     *   807.46509    ,
     *   858.12825    ,  852.58826    ,  847.03742    ,  841.47521    ,
     *   835.90112    ,  830.31463    ,  824.71521    ,  819.10234    ,
     *   813.47551    ,
     *   863.51321    ,  858.05407    ,  852.58622    ,  847.10919    ,
     *   841.62250    ,  836.12569    ,  830.61829    ,  825.09986    ,
     *   819.56992    ,
     *   868.99700    ,  863.61761    ,  858.23156    ,  852.83839    ,
     *   847.43768    ,  842.02901    ,  836.61196    ,  831.18613    ,
     *   825.75111    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   874.58205    ,  869.28134    ,  863.97590    ,  858.66532    ,
     *   853.34920    ,  848.02716    ,  842.69883    ,  837.36383    ,
     *   832.02183    ,
     *   880.27079    ,  875.04769    ,  869.82170    ,  864.59245    ,
     *   859.35955    ,  854.12267    ,  848.88146    ,  843.63558    ,
     *   838.38473    ,
     *   886.06561    ,  880.91906    ,  875.77137    ,  870.62219    ,
     *   865.47118    ,  860.31801    ,  855.16235    ,  850.00392    ,
     *   844.84243    ,
     *   891.96885    ,  886.89778    ,  881.82725    ,  876.75692    ,
     *   871.68647    ,  866.61558    ,  861.54396    ,  856.47133    ,
     *   851.39743    ,
     *   897.98279    ,  892.98615    ,  887.99164    ,  882.99895    ,
     *   878.00774    ,  873.01773    ,  868.02864    ,  863.04020    ,
     *   858.05218    ,
     *   904.10965    ,  899.18639    ,  894.26678    ,  889.35050    ,
     *   884.43724    ,  879.52673    ,  874.61868    ,  869.71287    ,
     *   864.80904    ,
     *   910.35161    ,  905.50066    ,  900.65481    ,  895.81375    ,
     *   890.97716    ,  886.14477    ,  881.31632    ,  876.49157    ,
     *   871.67029    ,
     *   916.71075    ,  911.93106    ,  907.15785    ,  902.39080    ,
     *   897.62960    ,  892.87398    ,  888.12368    ,  883.37846    ,
     *   878.63811    ,
     *   923.18908    ,  918.47959    ,  913.77789    ,  909.08365    ,
     *   904.39657    ,  899.71638    ,  895.04280    ,  890.37561    ,
     *   885.71459    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   929.78854    ,  925.14818    ,  920.51686    ,  915.89425    ,
     *   911.28003    ,  906.67392    ,  902.07565    ,  897.48500    ,
     *   892.90175    ,
     *   936.51098    ,  931.93868    ,  927.37661    ,  922.82442    ,
     *   918.28180    ,  913.74845    ,  909.22411    ,  904.70853    ,
     *   900.20149    ,
     *   943.35815    ,  938.85283    ,  934.35888    ,  929.87594    ,
     *   925.40366    ,  920.94176    ,  916.48995    ,  912.04798    ,
     *   907.61563    ,
     *   950.33171    ,  945.89230    ,  941.46534    ,  937.05044    ,
     *   932.64727    ,  928.25550    ,  923.87485    ,  919.50506    ,
     *   915.14589    ,
     *   957.43323    ,  953.05866    ,  948.69755    ,  944.34951    ,
     *   940.01419    ,  935.69126    ,  931.38041    ,  927.08138    ,
     *   922.79391    ,
     *   964.66418    ,  960.35336    ,  956.05697    ,  951.77462    ,
     *   947.50591    ,  943.25052    ,  939.00813    ,  934.77844    ,
     *   930.56121    ,
     *   972.02593    ,  967.77777    ,  963.54498    ,  959.32712    ,
     *   955.12381    ,  950.93468    ,  946.75940    ,  942.59768    ,
     *   938.44924    ,
     *   979.51975    ,  975.33317    ,  971.16284    ,  967.00831    ,
     *   962.86917    ,  958.74503    ,  954.63555    ,  950.54042    ,
     *   946.45933    ,
     *   987.14680    ,  983.02072    ,  978.91173    ,  974.81936    ,
     *   970.74317    ,  966.68277    ,  962.63778    ,  958.60788    ,
     *   954.59276    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   994.90814    ,  990.84149    ,  986.79273    ,  982.76136    ,
     *   978.74692    ,  974.74901    ,  970.76723    ,  966.80123    ,
     *   962.85069    ,
     *   1002.8047    ,  998.79645    ,  994.80681    ,  990.83529    ,
     *   986.88142    ,  982.94477    ,  979.02492    ,  975.12150    ,
     *   971.23419    ,
     *   1010.8375    ,  1006.8865    ,  1002.9548    ,  999.04205    ,
     *   995.14758    ,  991.27097    ,  987.41180    ,  983.56969    ,
     *   979.74426    ,
     *   1019.0071    ,  1015.1123    ,  1011.2376    ,  1007.3825    ,
     *   1003.5462    ,  999.72847    ,  995.92875    ,  992.14666    ,
     *   988.38182    ,
     *   1027.3142    ,  1023.4747    ,  1019.6559    ,  1015.8572    ,
     *   1012.0781    ,  1008.3180    ,  1004.5765    ,  1000.8532    ,
     *   997.14771    ,
     *   1035.7595    ,  1031.9742    ,  1028.2102    ,  1024.4670    ,
     *   1020.7438    ,  1017.0403    ,  1013.3559    ,  1009.6902    ,
     *   1006.0427    ,
     *   1044.3435    ,  1040.6114    ,  1036.9012    ,  1033.2123    ,
     *   1029.5440    ,  1025.8959    ,  1022.2674    ,  1018.6581    ,
     *   1015.0674    ,
     *   1053.0664    ,  1049.3866    ,  1045.7292    ,  1042.0936    ,
     *   1038.4792    ,  1034.8854    ,  1031.3117    ,  1027.7576    ,
     *   1024.2226    ,
     *   1061.9288    ,  1058.3002    ,  1054.6946    ,  1051.1113    ,
     *   1047.5497    ,  1044.0092    ,  1040.4892    ,  1036.9892    ,
     *   1033.5088    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1070.9307    ,  1067.3525    ,  1063.7978    ,  1060.2659    ,
     *   1056.7561    ,  1053.2678    ,  1049.8004    ,  1046.3535    ,
     *   1042.9264    ,
     *   1080.0724    ,  1076.5437    ,  1073.0389    ,  1069.5574    ,
     *   1066.0985    ,  1062.6614    ,  1059.2457    ,  1055.8507    ,
     *   1052.4760    ,
     *   1089.3541    ,  1085.8740    ,  1082.4183    ,  1078.9863    ,
     *   1075.5772    ,  1072.1905    ,  1068.8254    ,  1065.4814    ,
     *   1062.1580    ,
     *   1098.7758    ,  1095.3434    ,  1091.9360    ,  1088.5526    ,
     *   1085.1926    ,  1081.8552    ,  1078.5398    ,  1075.2458    ,
     *   1071.9727    ,
     *   1108.3374    ,  1104.9521    ,  1101.5921    ,  1098.2565    ,
     *   1094.9446    ,  1091.6557    ,  1088.3892    ,  1085.1443    ,
     *   1081.9205    ,
     *   1118.0391    ,  1114.7001    ,  1111.3867    ,  1108.0982    ,
     *   1104.8336    ,  1101.5924    ,  1098.3737    ,  1095.1771    ,
     *   1092.0018    ,
     *   1127.8807    ,  1124.5873    ,  1121.3198    ,  1118.0776    ,
     *   1114.8596    ,  1111.6652    ,  1108.4937    ,  1105.3445    ,
     *   1102.2168    ,
     *   1137.8621    ,  1134.6137    ,  1131.3915    ,  1128.1948    ,
     *   1125.0227    ,  1121.8745    ,  1118.7494    ,  1115.6467    ,
     *   1112.5658    ,
     *   1147.9834    ,  1144.7792    ,  1141.6017    ,  1138.4500    ,
     *   1135.3231    ,  1132.2203    ,  1129.1408    ,  1126.0840    ,
     *   1123.0492    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1158.2443    ,  1155.0840    ,  1151.9505    ,  1148.8431    ,
     *   1145.7608    ,  1142.7027    ,  1139.6683    ,  1136.6566    ,
     *   1133.6672    ,
     *   1168.6448    ,  1165.5277    ,  1162.4379    ,  1159.3742    ,
     *   1156.3359    ,  1153.3220    ,  1150.3320    ,  1147.3649    ,
     *   1144.4201    ,
     *   1179.1849    ,  1176.1106    ,  1173.0638    ,  1170.0434    ,
     *   1167.0485    ,  1164.0784    ,  1161.1321    ,  1158.2090    ,
     *   1155.3084    ,
     *   1189.8644    ,  1186.8325    ,  1183.8283    ,  1180.8508    ,
     *   1177.8989    ,  1174.9719    ,  1172.0690    ,  1169.1893    ,
     *   1166.3322    ,
     *   1200.6833    ,  1197.6935    ,  1194.7316    ,  1191.7965    ,
     *   1188.8872    ,  1186.0029    ,  1183.1428    ,  1180.3061    ,
     *   1177.4921    ,
     *   1211.6417    ,  1208.6937    ,  1205.7737    ,  1202.8806    ,
     *   1200.0136    ,  1197.1717    ,  1194.3540    ,  1191.5598    ,
     *   1188.7884    ,
     *   1222.7397    ,  1219.8332    ,  1216.9548    ,  1214.1036    ,
     *   1211.2784    ,  1208.4785    ,  1205.7029    ,  1202.9509    ,
     *   1200.2217    ,
     *   1233.9773    ,  1231.1121    ,  1228.2752    ,  1225.4655    ,
     *   1222.6820    ,  1219.9238    ,  1217.1900    ,  1214.4798    ,
     *   1211.7924    ,
     *   1245.3549    ,  1242.5308    ,  1239.7352    ,  1236.9668    ,
     *   1234.2248    ,  1231.5080    ,  1228.8158    ,  1226.1471    ,
     *   1223.5013    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1256.8726    ,  1254.0896    ,  1251.3351    ,  1248.6080    ,
     *   1245.9072    ,  1243.2318    ,  1240.5808    ,  1237.9535    ,
     *   1235.3490    ,
     *   1268.5309    ,  1265.7889    ,  1263.0755    ,  1260.3895    ,
     *   1257.7298    ,  1255.0956    ,  1252.4858    ,  1249.8996    ,
     *   1247.3363    ,
     *   1280.3303    ,  1277.6293    ,  1274.9569    ,  1272.3119    ,
     *   1269.6934    ,  1267.1002    ,  1264.5315    ,  1261.9864    ,
     *   1259.4640    ,
     *   1292.2713    ,  1289.6114    ,  1286.9800    ,  1284.3761    ,
     *   1281.7986    ,  1279.2465    ,  1276.7188    ,  1274.2146    ,
     *   1271.7331    ,
     *   1304.3548    ,  1301.7359    ,  1299.1457    ,  1296.5829    ,
     *   1294.0465    ,  1291.5354    ,  1289.0486    ,  1286.5853    ,
     *   1284.1447    ,
     *   1316.5814    ,  1314.0038    ,  1311.4548    ,  1308.9332    ,
     *   1306.4379    ,  1303.9678    ,  1301.5221    ,  1299.0997    ,
     *   1296.6999    ,
     *   1328.9523    ,  1326.4160    ,  1323.9084    ,  1321.4281    ,
     *   1318.9740    ,  1316.5451    ,  1314.1404    ,  1311.7590    ,
     *   1309.4000    ,
     *   1341.4685    ,  1338.9738    ,  1336.5077    ,  1334.0688    ,
     *   1331.6561    ,  1329.2685    ,  1326.9050    ,  1324.5646    ,
     *   1322.2465    ,
     *   1354.1313    ,  1351.6784    ,  1349.2540    ,  1346.8568    ,
     *   1344.4856    ,  1342.1394    ,  1339.8172    ,  1337.5179    ,
     *   1335.2408    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1366.9421    ,  1364.5313    ,  1362.1488    ,  1359.7934    ,
     *   1357.4640    ,  1355.1594    ,  1352.8786    ,  1350.6207    ,
     *   1348.3847    ,
     *   1379.9025    ,  1377.5340    ,  1375.1937    ,  1372.8805    ,
     *   1370.5930    ,  1368.3302    ,  1366.0910    ,  1363.8746    ,
     *   1361.6799    ,
     *   1393.0143    ,  1390.6883    ,  1388.3906    ,  1386.1197    ,
     *   1383.8744    ,  1381.6536    ,  1379.4563    ,  1377.2816    ,
     *   1375.1284    ,
     *   1406.2792    ,  1403.9962    ,  1401.7413    ,  1399.5130    ,
     *   1397.3102    ,  1395.1317    ,  1392.9766    ,  1390.8437    ,
     *   1388.7322    ,
     *   1419.6996    ,  1417.4598    ,  1415.2479    ,  1413.0626    ,
     *   1410.9026    ,  1408.7667    ,  1406.6539    ,  1404.5632    ,
     *   1402.4936    ,
     *   1433.2774    ,  1431.0812    ,  1428.9128    ,  1426.7707    ,
     *   1424.6538    ,  1422.5608    ,  1420.4906    ,  1418.4423    ,
     *   1416.4150    ,
     *   1447.0153    ,  1444.8630    ,  1442.7383    ,  1440.6398    ,
     *   1438.5663    ,  1436.5165    ,  1434.4893    ,  1432.4837    ,
     *   1430.4988    ,
     *   1460.9158    ,  1458.8077    ,  1456.7271    ,  1454.6726    ,
     *   1452.6427    ,  1450.6364    ,  1448.6524    ,  1446.6899    ,
     *   1444.7477    ,
     *   1474.9815    ,  1472.9181    ,  1470.8820    ,  1468.8717    ,
     *   1466.8859    ,  1464.9233    ,  1462.9830    ,  1461.0637    ,
     *   1459.1646    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   184.76421    ,  185.63293    ,  186.49674    ,  187.35573    ,
     *   188.21000    ,  189.05966    ,  189.90479    ,  190.74549    ,
     *   191.58185    ,
     *   184.60715    ,  185.47998    ,  186.34773    ,  187.21053    ,
     *   188.06848    ,  188.92168    ,  189.77024    ,  190.61426    ,
     *   191.45381    ,
     *   184.43645    ,  185.31376    ,  186.18583    ,  187.05279    ,
     *   187.91476    ,  188.77184    ,  189.62415    ,  190.47177    ,
     *   191.31483    ,
     *   184.25118    ,  185.13339    ,  186.01019    ,  186.88171    ,
     *   187.74806    ,  188.60937    ,  189.46576    ,  190.31734    ,
     *   191.16420    ,
     *   184.05040    ,  184.93797    ,  185.81993    ,  186.69641    ,
     *   187.56755    ,  188.43348    ,  189.29432    ,  190.15019    ,
     *   191.00121    ,
     *   183.83308    ,  184.72650    ,  185.61409    ,  186.49599    ,
     *   187.37235    ,  188.24331    ,  189.10900    ,  189.96956    ,
     *   190.82509    ,
     *   183.59814    ,  184.49796    ,  185.39168    ,  186.27949    ,
     *   187.16154    ,  188.03798    ,  188.90895    ,  189.77460    ,
     *   190.63505    ,
     *   183.34443    ,  184.25122    ,  185.15165    ,  186.04590    ,
     *   186.93414    ,  187.81654    ,  188.69326    ,  189.56444    ,
     *   190.43023    ,
     *   183.07072    ,  183.98512    ,  184.89285    ,  185.79412    ,
     *   186.68911    ,  187.57800    ,  188.46097    ,  189.33817    ,
     *   190.20976    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   182.77568    ,  183.69839    ,  184.61409    ,  185.52300    ,
     *   186.42534    ,  187.32129    ,  188.21105    ,  189.09479    ,
     *   189.97268    ,
     *   182.45788    ,  183.38967    ,  184.31406    ,  185.23131    ,
     *   186.14164    ,  187.04528    ,  187.94243    ,  188.83327    ,
     *   189.71800    ,
     *   182.11580    ,  183.05750    ,  183.99138    ,  184.91771    ,
     *   185.83676    ,  186.74876    ,  187.65394    ,  188.55250    ,
     *   189.44466    ,
     *   181.74774    ,  182.70028    ,  183.64453    ,  184.58078    ,
     *   185.50933    ,  186.43043    ,  187.34434    ,  188.25130    ,
     *   189.15152    ,
     *   181.35188    ,  182.31630    ,  183.27188    ,  184.21896    ,
     *   185.15787    ,  186.08889    ,  187.01231    ,  187.92839    ,
     *   188.83736    ,
     *   180.92620    ,  181.90365    ,  182.87165    ,  183.83057    ,
     *   184.78078    ,  185.72262    ,  186.65640    ,  187.58240    ,
     *   188.50090    ,
     *   180.46848    ,  181.46026    ,  182.44187    ,  183.41376    ,
     *   184.37634    ,  185.32999    ,  186.27506    ,  187.21186    ,
     *   188.14071    ,
     *   179.97622    ,  180.98379    ,  181.98038    ,  182.96650    ,
     *   183.94263    ,  184.90919    ,  185.86658    ,  186.81516    ,
     *   187.75528    ,
     *   179.44662    ,  180.47167    ,  181.48477    ,  182.48655    ,
     *   183.47755    ,  184.45825    ,  185.42912    ,  186.39056    ,
     *   187.34296    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   178.87652    ,  179.92095    ,  180.95234    ,  181.97140    ,
     *   182.97875    ,  183.97499    ,  184.96062    ,  185.93612    ,
     *   186.90194    ,
     *   178.26224    ,  179.32832    ,  180.38003    ,  181.41822    ,
     *   182.44364    ,  183.45697    ,  184.45882    ,  185.44973    ,
     *   186.43022    ,
     *   177.59957    ,  178.68994    ,  179.76434    ,  180.82380    ,
     *   181.86925    ,  182.90147    ,  183.92119    ,  184.92904    ,
     *   185.92561    ,
     *   176.88352    ,  178.00133    ,  179.10122    ,  180.18449    ,
     *   181.25223    ,  182.30540    ,  183.34488    ,  184.37140    ,
     *   185.38566    ,
     *   176.10816    ,  177.25722    ,  178.38597    ,  179.49601    ,
     *   180.58871    ,  181.66525    ,  182.72666    ,  183.77385    ,
     *   184.80762    ,
     *   175.26633    ,  176.45132    ,  177.61299    ,  178.75339    ,
     *   179.87421    ,  180.97694    ,  182.06283    ,  183.13298    ,
     *   184.18836    ,
     *   174.34925    ,  175.57599    ,  176.77559    ,  177.95068    ,
     *   179.10345    ,  180.23573    ,  181.34911    ,  182.44492    ,
     *   183.52435    ,
     *   173.34599    ,  174.62183    ,  175.86561    ,  177.08076    ,
     *   178.27012    ,  179.43603    ,  180.58048    ,  181.70515    ,
     *   182.81148    ,
     *   172.24271    ,  173.57711    ,  174.87298    ,  176.13491    ,
     *   177.36661    ,  178.57112    ,  179.75099    ,  180.90834    ,
     *   182.04498    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   171.02161    ,  172.42689    ,  173.78508    ,  175.10233    ,
     *   176.38359    ,  177.63289    ,  178.85351    ,  180.04818    ,
     *   181.21921    ,
     *   169.65941    ,  171.15191    ,  172.58577    ,  173.96939    ,
     *   175.30945    ,  176.61132    ,  177.87934    ,  179.11706    ,
     *   180.32746    ,
     *   168.12500    ,  169.72678    ,  171.25412    ,  172.71864    ,
     *   174.12948    ,  175.49390    ,  176.81773    ,  178.10567    ,
     *   179.36158    ,
     *   166.79399    ,  168.50053    ,  170.11631    ,  171.65639    ,
     *   173.13257    ,  174.55411    ,  175.92836    ,  177.26124    ,
     *   178.55755    ,
     *   165.30881    ,  167.14361    ,  168.86631    ,  170.49669    ,
     *   172.05005    ,  173.53834    ,  174.97097    ,  176.35540    ,
     *   177.69766    ,
     *   163.63493    ,  165.62907    ,  167.48280    ,  169.22241    ,
     *   170.86804    ,  172.43522    ,  173.93609    ,  175.38021    ,
     *   176.77519    ,
     *   161.72547    ,  163.92113    ,  165.93795    ,  167.81160    ,
     *   169.56894    ,  171.23048    ,  172.81204    ,  174.32598    ,
     *   175.78202    ,
     *   166.93444    ,  161.97095    ,  164.19463    ,  166.23545    ,
     *   168.13007    ,  169.90598    ,  171.58413    ,  173.18066    ,
     *   174.70815    ,
     *   172.49444    ,  167.60444    ,  162.20181    ,  164.45537    ,
     *   166.52159    ,  168.43827    ,  170.23364    ,  171.92912    ,
     *   173.54121    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   178.40444    ,  173.97444    ,  170.02444    ,  167.96444    ,
     *   164.70326    ,  166.79638    ,  168.73628    ,  170.55202    ,
     *   172.26558    ,
     *   184.38444    ,  180.11444    ,  176.19444    ,  172.81444    ,
     *   169.11444    ,  164.93821    ,  167.05981    ,  169.02415    ,
     *   170.86123    ,
     *   190.41444    ,  186.13444    ,  182.06444    ,  178.16444    ,
     *   174.13444    ,  169.81444    ,  165.16014    ,  167.31189    ,
     *   169.30196    ,
     *   196.51444    ,  192.18444    ,  187.97444    ,  183.82444    ,
     *   179.58444    ,  175.12444    ,  170.39444    ,  165.36893    ,
     *   167.55261    ,
     *   202.74444    ,  198.36444    ,  194.04444    ,  189.75444    ,
     *   185.36444    ,  180.80444    ,  175.99444    ,  170.91444    ,
     *   165.56445    ,
     *   209.13444    ,  204.69444    ,  200.30444    ,  195.91444    ,
     *   191.43444    ,  186.79444    ,  181.91444    ,  176.77444    ,
     *   171.36444    ,
     *   215.68444    ,  211.20444    ,  206.75444    ,  202.30444    ,
     *   197.75444    ,  193.05444    ,  188.11444    ,  182.90444    ,
     *   177.43444    ,
     *   222.42444    ,  217.90444    ,  213.41444    ,  208.90444    ,
     *   204.31444    ,  199.54444    ,  194.55444    ,  189.27444    ,
     *   183.72444    ,
     *   229.35444    ,  224.80444    ,  220.27444    ,  215.72444    ,
     *   211.08444    ,  206.27444    ,  201.21444    ,  195.87444    ,
     *   190.22444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   236.47444    ,  231.89444    ,  227.33444    ,  222.74444    ,
     *   218.06444    ,  213.21444    ,  208.10444    ,  202.70444    ,
     *   196.95444    ,
     *   243.79444    ,  239.18444    ,  234.59444    ,  229.97444    ,
     *   225.25444    ,  220.36444    ,  215.21444    ,  209.76444    ,
     *   203.95444    ,
     *   251.31444    ,  246.68444    ,  242.05444    ,  237.40444    ,
     *   232.66444    ,  227.73444    ,  222.55444    ,  217.05444    ,
     *   211.21444    ,
     *   259.04444    ,  254.37444    ,  249.72444    ,  245.04444    ,
     *   240.27444    ,  235.31444    ,  230.10444    ,  224.58444    ,
     *   218.72444    ,
     *   266.96444    ,  262.27444    ,  257.60444    ,  252.89444    ,
     *   248.08444    ,  243.10444    ,  237.87444    ,  232.33444    ,
     *   226.46444    ,
     *   275.10444    ,  270.38444    ,  265.68444    ,  260.95444    ,
     *   256.11444    ,  251.11444    ,  245.85444    ,  240.30444    ,
     *   234.43444    ,
     *   283.45444    ,  278.70444    ,  273.97444    ,  269.21444    ,
     *   264.35444    ,  259.32444    ,  254.05444    ,  248.49444    ,
     *   242.60444    ,
     *   292.01444    ,  287.24444    ,  282.48444    ,  277.69444    ,
     *   272.81444    ,  267.75444    ,  262.46444    ,  256.88444    ,
     *   251.00444    ,
     *   300.78444    ,  295.99444    ,  291.20444    ,  286.39444    ,
     *   281.48444    ,  276.40444    ,  271.09444    ,  265.50444    ,
     *   259.60444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   309.78444    ,  304.96444    ,  300.14444    ,  295.30444    ,
     *   290.36444    ,  285.26444    ,  279.93444    ,  274.32444    ,
     *   268.42444    ,
     *   319.00444    ,  314.15444    ,  309.31444    ,  304.43444    ,
     *   299.47444    ,  294.34444    ,  288.99444    ,  283.37444    ,
     *   277.45444    ,
     *   328.45444    ,  323.57444    ,  318.70444    ,  313.79444    ,
     *   308.80444    ,  303.64444    ,  298.27444    ,  292.63444    ,
     *   286.71444    ,
     *   338.13444    ,  333.22444    ,  328.31444    ,  323.38444    ,
     *   318.35444    ,  313.17444    ,  307.78444    ,  302.12444    ,
     *   296.19444    ,
     *   348.04444    ,  343.10444    ,  338.16444    ,  333.19444    ,
     *   328.14444    ,  322.93444    ,  317.51444    ,  311.84444    ,
     *   305.89444    ,
     *   358.18444    ,  353.21444    ,  348.24444    ,  343.24444    ,
     *   338.15444    ,  332.92444    ,  327.47444    ,  321.78444    ,
     *   315.82444    ,
     *   371.21444    ,  366.19444    ,  361.19444    ,  356.15444    ,
     *   351.02444    ,  345.75444    ,  340.27444    ,  334.56444    ,
     *   328.58444    ,
     *   384.61444    ,  379.56444    ,  374.51444    ,  369.43444    ,
     *   364.26444    ,  358.95444    ,  353.45444    ,  347.71444    ,
     *   341.72444    ,
     *   398.41444    ,  393.31444    ,  388.22444    ,  383.10444    ,
     *   377.89444    ,  372.54444    ,  367.01444    ,  361.25444    ,
     *   355.24444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   412.60444    ,  407.47444    ,  402.33444    ,  397.16444    ,
     *   391.91444    ,  386.53444    ,  380.96444    ,  375.17444    ,
     *   369.14444    ,
     *   427.20444    ,  422.02444    ,  416.84444    ,  411.62444    ,
     *   406.33444    ,  400.91444    ,  395.30444    ,  389.49444    ,
     *   383.44444    ,
     *   442.21444    ,  436.99444    ,  431.76444    ,  426.50444    ,
     *   421.16444    ,  415.69444    ,  410.06444    ,  404.21444    ,
     *   398.15444    ,
     *   457.65444    ,  452.38444    ,  447.10444    ,  441.79444    ,
     *   436.40444    ,  430.90444    ,  425.22444    ,  419.35444    ,
     *   413.27444    ,
     *   473.51444    ,  468.19444    ,  462.87444    ,  457.51444    ,
     *   452.07444    ,  446.52444    ,  440.81444    ,  434.91444    ,
     *   428.81444    ,
     *   489.82444    ,  484.45444    ,  479.07444    ,  473.66444    ,
     *   468.18444    ,  462.58444    ,  456.83444    ,  450.90444    ,
     *   444.78444    ,
     *   506.57444    ,  501.15444    ,  495.72444    ,  490.26444    ,
     *   484.72444    ,  479.08444    ,  473.30444    ,  467.34444    ,
     *   461.19444    ,
     *   523.78444    ,  518.31444    ,  512.82444    ,  507.31444    ,
     *   501.72444    ,  496.03444    ,  490.21444    ,  484.22444    ,
     *   478.05444    ,
     *   541.46444    ,  535.94444    ,  530.40444    ,  524.82444    ,
     *   519.19444    ,  513.45444    ,  507.58444    ,  501.56444    ,
     *   495.37444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   559.63444    ,  554.04444    ,  548.45444    ,  542.81444    ,
     *   537.12444    ,  531.34444    ,  525.43444    ,  519.37444    ,
     *   513.16444    ,
     *   578.28444    ,  572.64444    ,  566.98444    ,  561.29444    ,
     *   555.54444    ,  549.71444    ,  543.75444    ,  537.66444    ,
     *   531.43444    ,
     *   597.44444    ,  591.74444    ,  586.03444    ,  580.28444    ,
     *   574.47444    ,  568.58444    ,  562.58444    ,  556.45444    ,
     *   550.20444    ,
     *   617.12444    ,  611.37444    ,  605.59444    ,  599.77444    ,
     *   593.90444    ,  587.96444    ,  581.92444    ,  575.76444    ,
     *   569.47444    ,
     *   637.34444    ,  631.53444    ,  625.68444    ,  619.81444    ,
     *   613.88444    ,  607.87444    ,  601.78444    ,  595.59444    ,
     *   589.28444    ,
     *   658.13444    ,  652.25444    ,  646.34444    ,  640.40444    ,
     *   634.40444    ,  628.34444    ,  622.20444    ,  615.97444    ,
     *   609.64444    ,
     *   695.70444    ,  689.70444    ,  683.68444    ,  677.62444    ,
     *   671.52444    ,  665.36444    ,  659.14444    ,  652.84444    ,
     *   646.45444    ,
     *   735.19444    ,  729.08444    ,  722.95444    ,  716.77444    ,
     *   710.56444    ,  704.30444    ,  697.98444    ,  691.61444    ,
     *   685.18444    ,
     *   776.95591    ,  770.72919    ,  764.46938    ,  758.17526    ,
     *   751.84553    ,  745.47888    ,  739.07391    ,  732.62916    ,
     *   726.14313    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   777.07451    ,  770.85020    ,  764.59289    ,  758.30134    ,
     *   751.97430    ,  745.61041    ,  739.20831    ,  732.76655    ,
     *   726.28361    ,
     *   777.31152    ,  771.09202    ,  764.83969    ,  758.55330    ,
     *   752.23159    ,  745.87324    ,  739.47688    ,  733.04106    ,
     *   726.56429    ,
     *   778.13912    ,  771.93637    ,  765.70136    ,  759.43291    ,
     *   753.12976    ,  746.79065    ,  740.41422    ,  733.99908    ,
     *   727.54376    ,
     *   779.28619    ,  773.10650    ,  766.89535    ,  760.65157    ,
     *   754.37398    ,  748.06132    ,  741.71231    ,  735.32558    ,
     *   728.89975    ,
     *   780.43590    ,  774.27916    ,  768.09173    ,  761.87249    ,
     *   755.62028    ,  749.33391    ,  743.01212    ,  736.65361    ,
     *   730.25702    ,
     *   781.58827    ,  775.45436    ,  769.29052    ,  763.09567    ,
     *   756.86871    ,  750.60845    ,  744.31369    ,  737.98319    ,
     *   731.61562    ,
     *   782.74333    ,  776.63212    ,  770.49175    ,  764.32116    ,
     *   758.11927    ,  751.88496    ,  745.61706    ,  739.31436    ,
     *   732.97560    ,
     *   783.90109    ,  777.81249    ,  771.69545    ,  765.54898    ,
     *   759.37202    ,  753.16349    ,  746.92226    ,  740.64716    ,
     *   734.33699    ,
     *   785.06160    ,  778.99547    ,  772.90165    ,  766.77916    ,
     *   760.62698    ,  754.44406    ,  748.22932    ,  741.98164    ,
     *   735.69984    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   786.22486    ,  780.18110    ,  774.11037    ,  768.01173    ,
     *   761.88418    ,  755.72672    ,  749.53829    ,  743.31782    ,
     *   737.06418    ,
     *   787.39090    ,  781.36940    ,  775.32165    ,  769.24671    ,
     *   763.14365    ,  757.01148    ,  750.84919    ,  744.65574    ,
     *   738.43005    ,
     *   788.55976    ,  782.56040    ,  776.53549    ,  770.48414    ,
     *   764.40542    ,  758.29838    ,  752.16206    ,  745.99545    ,
     *   739.79751    ,
     *   789.73144    ,  783.75412    ,  777.75194    ,  771.72404    ,
     *   765.66951    ,  759.58746    ,  753.47694    ,  747.33698    ,
     *   741.16658    ,
     *   795.68887    ,  789.82114    ,  783.93189    ,  778.02037    ,
     *   772.08585    ,  766.12756    ,  760.14471    ,  754.13651    ,
     *   748.10213    ,
     *   801.72212    ,  795.96134    ,  790.18215    ,  784.38390    ,
     *   778.56599    ,  772.72776    ,  766.86857    ,  760.98775    ,
     *   755.08465    ,
     *   807.83419    ,  802.17785    ,  796.50598    ,  790.81805    ,
     *   785.11352    ,  779.39187    ,  773.65255    ,  767.89504    ,
     *   762.11877    ,
     *   814.02802    ,  808.47373    ,  802.90657    ,  797.32613    ,
     *   791.73193    ,  786.12355    ,  780.50055    ,  774.86247    ,
     *   769.20889    ,
     *   820.30651    ,  814.85194    ,  809.38701    ,  803.91135    ,
     *   798.42458    ,  792.92634    ,  787.41627    ,  781.89400    ,
     *   776.35919    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   826.67246    ,  821.31539    ,  815.95028    ,  810.57683    ,
     *   805.19472    ,  799.80363    ,  794.40328    ,  788.99338    ,
     *   783.57365    ,
     *   833.12860    ,  827.86688    ,  822.59930    ,  817.32558    ,
     *   812.04546    ,  806.75868    ,  801.46501    ,  796.16421    ,
     *   790.85605    ,
     *   839.67759    ,  834.50915    ,  829.33687    ,  824.16050    ,
     *   818.97982    ,  813.79463    ,  808.60472    ,  803.40991    ,
     *   798.21002    ,
     *   846.32201    ,  841.24484    ,  836.16570    ,  831.08438    ,
     *   826.00070    ,  820.91447    ,  815.82554    ,  810.73375    ,
     *   805.63897    ,
     *   853.06434    ,  848.07648    ,  843.08840    ,  838.09991    ,
     *   833.11086    ,  828.12109    ,  823.13047    ,  818.13886    ,
     *   813.14618    ,
     *   859.90700    ,  855.00654    ,  850.10749    ,  845.20969    ,
     *   840.31298    ,  835.41724    ,  830.52235    ,  825.62822    ,
     *   820.73475    ,
     *   866.85228    ,  862.03737    ,  857.22538    ,  852.41617    ,
     *   847.60960    ,  842.80555    ,  838.00393    ,  833.20465    ,
     *   828.40763    ,
     *   873.90243    ,  869.17124    ,  864.44439    ,  859.72174    ,
     *   855.00316    ,  850.28854    ,  845.57780    ,  840.87085    ,
     *   836.16765    ,
     *   881.05955    ,  876.41032    ,  871.76673    ,  867.12866    ,
     *   862.49599    ,  857.86861    ,  853.24643    ,  848.62940    ,
     *   844.01745    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   888.32570    ,  883.75667    ,  879.19451    ,  874.63910    ,
     *   870.09030    ,  865.54803    ,  861.01219    ,  856.48272    ,
     *   851.95958    ,
     *   895.70279    ,  891.21227    ,  886.72975    ,  882.25511    ,
     *   877.78822    ,  873.32898    ,  868.87731    ,  864.43315    ,
     *   859.99643    ,
     *   903.19269    ,  898.77899    ,  894.37435    ,  889.97864    ,
     *   885.59173    ,  881.21352    ,  876.84392    ,  872.48286    ,
     *   868.13029    ,
     *   910.79714    ,  906.45861    ,  902.13013    ,  897.81155    ,
     *   893.50275    ,  889.20361    ,  884.91404    ,  880.63396    ,
     *   876.36331    ,
     *   918.51779    ,  914.25281    ,  909.99880    ,  905.75560    ,
     *   901.52307    ,  897.30110    ,  893.08957    ,  888.88840    ,
     *   884.69753    ,
     *   926.35620    ,  922.16319    ,  917.98199    ,  913.81245    ,
     *   909.65440    ,  905.50773    ,  901.37231    ,  897.24806    ,
     *   893.13489    ,
     *   934.31382    ,  930.19122    ,  926.08122    ,  921.98364    ,
     *   917.89834    ,  913.82515    ,  909.76397    ,  905.71469    ,
     *   901.67722    ,
     *   942.39205    ,  938.33831    ,  934.29792    ,  930.27066    ,
     *   926.25639    ,  922.25493    ,  918.26616    ,  914.28996    ,
     *   910.32623    ,
     *   950.59214    ,  946.60578    ,  942.63343    ,  938.67489    ,
     *   934.72998    ,  930.79853    ,  926.88039    ,  922.97543    ,
     *   919.08355    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   958.91531    ,  954.99483    ,  951.08900    ,  947.19760    ,
     *   943.32043    ,  939.45731    ,  935.60808    ,  931.77259    ,
     *   927.95072    ,
     *   967.36265    ,  963.50662    ,  959.66582    ,  955.84002    ,
     *   952.02901    ,  948.23258    ,  944.45058    ,  940.68282    ,
     *   936.92919    ,
     *   975.93519    ,  972.14219    ,  968.36496    ,  964.60326    ,
     *   960.85686    ,  957.12555    ,  953.40913    ,  949.70744    ,
     *   946.02032    ,
     *   984.63388    ,  980.90251    ,  977.18744    ,  973.48837    ,
     *   969.80508    ,  966.13733    ,  962.48493    ,  958.84767    ,
     *   955.22540    ,
     *   993.45957    ,  989.78850    ,  986.13419    ,  982.49634    ,
     *   978.87469    ,  975.26901    ,  971.67907    ,  968.10468    ,
     *   964.54565    ,
     *   1002.4131    ,  998.80098    ,  995.20608    ,  991.62805    ,
     *   988.06664    ,  984.52157    ,  980.99261    ,  977.47955    ,
     *   973.98219    ,
     *   1011.4951    ,  1007.9407    ,  1004.4039    ,  1000.8844    ,
     *   997.38180    ,  993.89593    ,  990.42651    ,  986.97332    ,
     *   983.53613    ,
     *   1020.7064    ,  1017.2084    ,  1013.7284    ,  1010.2661    ,
     *   1006.8210    ,  1003.3930    ,  999.98171    ,  996.58695    ,
     *   993.20847    ,
     *   1030.0474    ,  1026.6047    ,  1023.1803    ,  1019.7739    ,
     *   1016.3850    ,  1013.0135    ,  1009.6591    ,  1006.3214    ,
     *   1003.0002    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1039.5188    ,  1036.1302    ,  1032.7602    ,  1029.4084    ,
     *   1026.0746    ,  1022.7583    ,  1019.4594    ,  1016.1774    ,
     *   1012.9122    ,
     *   1049.1210    ,  1045.7854    ,  1042.4687    ,  1039.1704    ,
     *   1035.8904    ,  1032.6282    ,  1029.3834    ,  1026.1560    ,
     *   1022.9454    ,
     *   1058.8546    ,  1055.5708    ,  1052.3063    ,  1049.0604    ,
     *   1045.8330    ,  1042.6237    ,  1039.4320    ,  1036.2578    ,
     *   1033.1007    ,
     *   1068.7199    ,  1065.4870    ,  1062.2735    ,  1059.0790    ,
     *   1055.9031    ,  1052.7455    ,  1049.6058    ,  1046.4836    ,
     *   1043.3788    ,
     *   1078.7174    ,  1075.5343    ,  1072.3709    ,  1069.2267    ,
     *   1066.1013    ,  1062.9943    ,  1059.9054    ,  1056.8343    ,
     *   1053.7805    ,
     *   1088.8473    ,  1085.7132    ,  1082.5989    ,  1079.5040    ,
     *   1076.4281    ,  1073.3708    ,  1070.3316    ,  1067.3104    ,
     *   1064.3067    ,
     *   1099.1102    ,  1096.0241    ,  1092.9580    ,  1089.9115    ,
     *   1086.8841    ,  1083.8754    ,  1080.8851    ,  1077.9127    ,
     *   1074.9581    ,
     *   1109.5062    ,  1106.4673    ,  1103.4486    ,  1100.4495    ,
     *   1097.4698    ,  1094.5088    ,  1091.5664    ,  1088.6420    ,
     *   1085.7354    ,
     *   1120.0358    ,  1117.0433    ,  1114.0711    ,  1111.1187    ,
     *   1108.1857    ,  1105.2717    ,  1102.3762    ,  1099.4989    ,
     *   1096.6394    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1130.6993    ,  1127.7524    ,  1124.8260    ,  1121.9195    ,
     *   1119.0325    ,  1116.1645    ,  1113.3152    ,  1110.4841    ,
     *   1107.6708    ,
     *   1141.4971    ,  1138.5952    ,  1135.7138    ,  1132.8525    ,
     *   1130.0107    ,  1127.1880    ,  1124.3841    ,  1121.5984    ,
     *   1118.8306    ,
     *   1152.4295    ,  1149.5719    ,  1146.7349    ,  1143.9181    ,
     *   1141.1209    ,  1138.3428    ,  1135.5835    ,  1132.8425    ,
     *   1130.1194    ,
     *   1163.4970    ,  1160.6831    ,  1157.8900    ,  1155.1170    ,
     *   1152.3637    ,  1149.6295    ,  1146.9142    ,  1144.2172    ,
     *   1141.5381    ,
     *   1174.7000    ,  1171.9293    ,  1169.1794    ,  1166.4497    ,
     *   1163.7397    ,  1161.0489    ,  1158.3769    ,  1155.7233    ,
     *   1153.0875    ,
     *   1186.0390    ,  1183.3110    ,  1180.6038    ,  1177.9169    ,
     *   1175.2497    ,  1172.6017    ,  1169.9725    ,  1167.3616    ,
     *   1164.7686    ,
     *   1197.5145    ,  1194.8288    ,  1192.1639    ,  1189.5193    ,
     *   1186.8944    ,  1184.2888    ,  1181.7018    ,  1179.1332    ,
     *   1176.5824    ,
     *   1209.1272    ,  1206.4834    ,  1203.8604    ,  1201.2577    ,
     *   1198.6747    ,  1196.1108    ,  1193.5657    ,  1191.0388    ,
     *   1188.5298    ,
     *   1220.8776    ,  1218.2754    ,  1215.6940    ,  1213.1328    ,
     *   1210.5913    ,  1208.0689    ,  1205.5652    ,  1203.0797    ,
     *   1200.6119    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1232.7667    ,  1230.2057    ,  1227.6656    ,  1225.1456    ,
     *   1222.6452    ,  1220.1640    ,  1217.7013    ,  1215.2567    ,
     *   1212.8299    ,
     *   1244.7950    ,  1242.2752    ,  1239.7760    ,  1237.2970    ,
     *   1234.8375    ,  1232.3971    ,  1229.9751    ,  1227.5712    ,
     *   1225.1849    ,
     *   1256.9637    ,  1254.4847    ,  1252.0264    ,  1249.5881    ,
     *   1247.1692    ,  1244.7693    ,  1242.3878    ,  1240.0243    ,
     *   1237.6782    ,
     *   1269.2736    ,  1266.8354    ,  1264.4177    ,  1262.0200    ,
     *   1259.6416    ,  1257.2820    ,  1254.9408    ,  1252.6173    ,
     *   1250.3113    ,
     *   1281.7259    ,  1279.3283    ,  1276.9512    ,  1274.5939    ,
     *   1272.2558    ,  1269.9365    ,  1267.6353    ,  1265.3518    ,
     *   1263.0855    ,
     *   1294.3219    ,  1291.9648    ,  1289.6282    ,  1287.3112    ,
     *   1285.0134    ,  1282.7341    ,  1280.4728    ,  1278.2291    ,
     *   1276.0025    ,
     *   1307.0627    ,  1304.7463    ,  1302.4501    ,  1300.1734    ,
     *   1297.9157    ,  1295.6764    ,  1293.4550    ,  1291.2510    ,
     *   1289.0638    ,
     *   1319.9499    ,  1317.6741    ,  1315.4184    ,  1313.1820    ,
     *   1310.9644    ,  1308.7651    ,  1306.5835    ,  1304.4190    ,
     *   1302.2713    ,
     *   1332.9851    ,  1330.7500    ,  1328.5347    ,  1326.3387    ,
     *   1324.1613    ,  1322.0019    ,  1319.8600    ,  1317.7351    ,
     *   1315.6267    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1346.1699    ,  1343.9756    ,  1341.8009    ,  1339.6452    ,
     *   1337.5080    ,  1335.3886    ,  1333.2865    ,  1331.2012    ,
     *   1329.1322    ,
     *   1359.5062    ,  1357.3528    ,  1355.2188    ,  1353.1036    ,
     *   1351.0067    ,  1348.9273    ,  1346.8650    ,  1344.8193    ,
     *   1342.7897    ,
     *   1372.9960    ,  1370.8836    ,  1368.7904    ,  1366.7159    ,
     *   1364.6593    ,  1362.6201    ,  1360.5977    ,  1358.5917    ,
     *   1356.6014    ,
     *   1386.6413    ,  1384.5701    ,  1382.5180    ,  1380.4842    ,
     *   1378.4681    ,  1376.4692    ,  1374.4868    ,  1372.5205    ,
     *   1370.5698    ,
     *   1400.4444    ,  1398.4146    ,  1396.4037    ,  1394.4109    ,
     *   1392.4355    ,  1390.4770    ,  1388.5348    ,  1386.6083    ,
     *   1384.6972    ,
     *   1414.4076    ,  1412.4196    ,  1410.4501    ,  1408.4984    ,
     *   1406.5639    ,  1404.6459    ,  1402.7440    ,  1400.8576    ,
     *   1398.9862    ,
     *   1428.5336    ,  1426.5875    ,  1424.6596    ,  1422.7493    ,
     *   1420.8558    ,  1418.9787    ,  1417.1173    ,  1415.2711    ,
     *   1413.4396    ,
     *   1442.8250    ,  1440.9211    ,  1439.0351    ,  1437.1664    ,
     *   1435.3142    ,  1433.4780    ,  1431.6573    ,  1429.8515    ,
     *   1428.0600    ,
     *   1457.2847    ,  1455.4232    ,  1453.5793    ,  1451.7524    ,
     *   1449.9418    ,  1448.1469    ,  1446.3670    ,  1444.6017    ,
     *   1442.8505    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   192.41394    ,  193.24185    ,  194.06565    ,  194.69996    ,
     *   195.33189    ,  195.96148    ,  196.58875    ,  197.21374    ,
     *   197.83647    ,
     *   192.28900    ,  193.11991    ,  193.94661    ,  194.58310    ,
     *   195.21716    ,  195.84882    ,  196.47812    ,  197.10509    ,
     *   197.72976    ,
     *   192.15340    ,  192.98757    ,  193.81744    ,  194.45631    ,
     *   195.09269    ,  195.72662    ,  196.35813    ,  196.98725    ,
     *   197.61403    ,
     *   192.00645    ,  192.84419    ,  193.67751    ,  194.31897    ,
     *   194.95787    ,  195.59427    ,  196.22818    ,  196.85966    ,
     *   197.48873    ,
     *   191.84747    ,  192.68909    ,  193.52616    ,  194.17044    ,
     *   194.81209    ,  195.45116    ,  196.08769    ,  196.72171    ,
     *   197.35328    ,
     *   191.67572    ,  192.52156    ,  193.36270    ,  194.01004    ,
     *   194.65468    ,  195.29666    ,  195.93603    ,  196.57282    ,
     *   197.20709    ,
     *   191.49042    ,  192.34084    ,  193.18641    ,  193.83707    ,
     *   194.48495    ,  195.13009    ,  195.77254    ,  196.41234    ,
     *   197.04953    ,
     *   191.29076    ,  192.14615    ,  192.99653    ,  193.65080    ,
     *   194.30219    ,  194.95076    ,  195.59654    ,  196.23960    ,
     *   196.87997    ,
     *   191.07588    ,  191.93667    ,  192.79227    ,  193.45044    ,
     *   194.10564    ,  194.75792    ,  195.40732    ,  196.05390    ,
     *   196.69771    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   190.84487    ,  191.71152    ,  192.57277    ,  193.23518    ,
     *   193.89451    ,  194.55080    ,  195.20412    ,  195.85451    ,
     *   196.50204    ,
     *   190.59679    ,  191.46979    ,  192.33716    ,  193.00416    ,
     *   193.66795    ,  194.32859    ,  194.98614    ,  195.64066    ,
     *   196.29221    ,
     *   190.33059    ,  191.21048    ,  192.08449    ,  192.75646    ,
     *   193.42508    ,  194.09043    ,  194.75256    ,  195.41154    ,
     *   196.06743    ,
     *   190.04520    ,  190.93256    ,  191.81376    ,  192.49111    ,
     *   193.16497    ,  193.83541    ,  194.50249    ,  195.16629    ,
     *   195.82687    ,
     *   189.73947    ,  190.63492    ,  191.52391    ,  192.20709    ,
     *   192.88661    ,  193.56255    ,  194.23499    ,  194.90400    ,
     *   195.56965    ,
     *   189.41214    ,  190.31637    ,  191.21381    ,  191.90330    ,
     *   192.58895    ,  193.27085    ,  193.94907    ,  194.62371    ,
     *   195.29484    ,
     *   189.06188    ,  189.97564    ,  190.88224    ,  191.57857    ,
     *   192.27086    ,  192.95920    ,  193.64368    ,  194.32440    ,
     *   195.00144    ,
     *   188.68725    ,  189.61136    ,  190.52789    ,  191.23164    ,
     *   191.93112    ,  192.62643    ,  193.31769    ,  194.00499    ,
     *   194.68841    ,
     *   188.28668    ,  189.22205    ,  190.14936    ,  190.86115    ,
     *   191.56842    ,  192.27129    ,  192.96988    ,  193.66429    ,
     *   194.35462    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   187.85847    ,  188.80608    ,  189.74512    ,  190.46564    ,
     *   191.18137    ,  191.89243    ,  192.59896    ,  193.30106    ,
     *   193.99887    ,
     *   187.40074    ,  188.36171    ,  189.31351    ,  190.04353    ,
     *   190.76843    ,  191.48838    ,  192.20351    ,  192.91396    ,
     *   193.61984    ,
     *   186.91143    ,  187.88699    ,  188.85271    ,  189.59306    ,
     *   190.32795    ,  191.05755    ,  191.78202    ,  192.50150    ,
     *   193.21615    ,
     *   186.38827    ,  187.37978    ,  188.36071    ,  189.11233    ,
     *   189.85810    ,  190.59820    ,  191.33282    ,  192.06212    ,
     *   192.78626    ,
     *   185.82869    ,  186.83772    ,  187.83530    ,  188.59924    ,
     *   189.35688    ,  190.10843    ,  190.85409    ,  191.59406    ,
     *   192.32851    ,
     *   185.22983    ,  186.25815    ,  187.27400    ,  188.05144    ,
     *   188.82207    ,  189.58612    ,  190.34384    ,  191.09543    ,
     *   191.84110    ,
     *   184.58842    ,  185.63805    ,  186.67404    ,  187.46632    ,
     *   188.25120    ,  189.02895    ,  189.79984    ,  190.56411    ,
     *   191.32201    ,
     *   183.90074    ,  184.97402    ,  186.03229    ,  186.84094    ,
     *   187.64149    ,  188.43428    ,  189.21961    ,  189.99777    ,
     *   190.76903    ,
     *   183.16246    ,  184.26212    ,  185.34514    ,  186.17193    ,
     *   186.98980    ,  187.79917    ,  188.60039    ,  189.39379    ,
     *   190.17968    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   182.36853    ,  183.49781    ,  184.60848    ,  185.45544    ,
     *   186.29255    ,  187.12026    ,  187.93901    ,  188.74920    ,
     *   189.55119    ,
     *   181.51298    ,  182.67573    ,  183.81749    ,  184.68704    ,
     *   185.54559    ,  186.39371    ,  187.23191    ,  188.06066    ,
     *   188.88040    ,
     *   180.58864    ,  181.78953    ,  182.96649    ,  183.86150    ,
     *   184.74412    ,  185.61506    ,  186.47494    ,  187.32432    ,
     *   188.16373    ,
     *   179.82120    ,  181.05544    ,  182.26300    ,  183.18002    ,
     *   184.08338    ,  184.97391    ,  185.85233    ,  186.71931    ,
     *   187.57544    ,
     *   179.00261    ,  180.27426    ,  181.51592    ,  182.45735    ,
     *   183.38362    ,  184.29571    ,  185.19447    ,  186.08070    ,
     *   186.95508    ,
     *   178.12714    ,  179.44103    ,  180.72094    ,  181.68961    ,
     *   182.64132    ,  183.57726    ,  184.49844    ,  185.40581    ,
     *   186.30016    ,
     *   177.18790    ,  178.54987    ,  179.87299    ,  180.87223    ,
     *   181.85238    ,  182.81484    ,  183.76087    ,  184.69156    ,
     *   185.60789    ,
     *   176.17654    ,  177.59371    ,  178.96603    ,  179.99986    ,
     *   181.01198    ,  182.00414    ,  182.97785    ,  183.93442    ,
     *   184.87503    ,
     *   175.08278    ,  176.56395    ,  177.99279    ,  179.06605    ,
     *   180.11442    ,  181.14005    ,  182.14479    ,  183.13026    ,
     *   184.09785    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   173.89387    ,  175.45004    ,  176.94445    ,  178.06307    ,
     *   179.15287    ,  180.21652    ,  181.25631    ,  182.27424    ,
     *   183.27200    ,
     *   172.59366    ,  174.23878    ,  175.81010    ,  176.98144    ,
     *   178.11903    ,  179.22625    ,  180.30596    ,  181.36062    ,
     *   182.39235    ,
     *   171.16138    ,  172.91349    ,  174.57613    ,  175.80944    ,
     *   177.00275    ,  178.16037    ,  179.28594    ,  180.38254    ,
     *   181.45281    ,
     *   169.56976    ,  171.45260    ,  173.22524    ,  174.53234    ,
     *   175.79138    ,  177.00796    ,  178.18674    ,  179.33166    ,
     *   180.44604    ,
     *   167.78198    ,  169.82765    ,  171.73500    ,  173.13127    ,
     *   174.46892    ,  175.75533    ,  176.99660    ,  178.19778    ,
     *   179.36312    ,
     *   165.74658    ,  167.99999    ,  170.07568    ,  171.58161    ,
     *   173.01477    ,  174.38509    ,  175.70067    ,  176.96815    ,
     *   178.19306    ,
     *   171.74444    ,  165.91516    ,  168.20663    ,  169.85035    ,
     *   171.40175    ,  172.87461    ,  174.27995    ,  175.62668    ,
     *   176.92207    ,
     *   177.92444    ,  171.96444    ,  166.07001    ,  167.89173    ,
     *   169.59304    ,  171.19383    ,  172.70957    ,  174.15254    ,
     *   175.53258    ,
     *   184.26444    ,  178.00444    ,  171.39444    ,  165.63946    ,
     *   167.53681    ,  169.30140    ,  170.95604    ,  172.51823    ,
     *   174.00174    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   190.86444    ,  184.41444    ,  177.52444    ,  171.68444    ,
     *   165.15629    ,  167.13817    ,  168.97269    ,  170.68629    ,
     *   172.29899    ,
     *   197.78444    ,  191.24444    ,  184.29444    ,  178.49444    ,
     *   172.09444    ,  164.61428    ,  166.69139    ,  168.60367    ,
     *   170.38218    ,
     *   205.01444    ,  198.46444    ,  191.58444    ,  185.99444    ,
     *   180.22444    ,  174.70444    ,  171.33444    ,  166.19114    ,
     *   168.19053    ,
     *   212.52444    ,  205.99444    ,  199.18444    ,  193.75444    ,
     *   188.22444    ,  182.84444    ,  177.87444    ,  172.22444    ,
     *   165.63086    ,
     *   220.26444    ,  213.76444    ,  207.01444    ,  201.65444    ,
     *   196.18444    ,  190.71444    ,  185.22444    ,  179.34444    ,
     *   172.78444    ,
     *   228.23444    ,  221.75444    ,  215.04444    ,  209.70444    ,
     *   204.24444    ,  198.71444    ,  193.10444    ,  187.30444    ,
     *   181.35444    ,
     *   236.42444    ,  229.95444    ,  223.25444    ,  217.93444    ,
     *   212.48444    ,  206.93444    ,  201.30444    ,  195.59444    ,
     *   189.85444    ,
     *   244.81444    ,  238.35444    ,  231.67444    ,  226.35444    ,
     *   220.91444    ,  215.36444    ,  209.74444    ,  204.07444    ,
     *   198.37444    ,
     *   253.41444    ,  246.96444    ,  240.28444    ,  234.97444    ,
     *   229.54444    ,  224.00444    ,  218.39444    ,  212.73444    ,
     *   207.03444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   262.23444    ,  255.77444    ,  249.10444    ,  243.80444    ,
     *   238.37444    ,  232.85444    ,  227.25444    ,  221.60444    ,
     *   215.90444    ,
     *   271.26444    ,  264.81444    ,  258.14444    ,  252.85444    ,
     *   247.42444    ,  241.90444    ,  236.32444    ,  230.67444    ,
     *   224.98444    ,
     *   280.51444    ,  274.06444    ,  267.39444    ,  262.10444    ,
     *   256.69444    ,  251.18444    ,  245.60444    ,  239.97444    ,
     *   234.28444    ,
     *   289.98444    ,  283.53444    ,  276.87444    ,  271.58444    ,
     *   266.18444    ,  260.67444    ,  255.10444    ,  249.48444    ,
     *   243.80444    ,
     *   299.68444    ,  293.22444    ,  286.57444    ,  281.29444    ,
     *   275.89444    ,  270.40444    ,  264.83444    ,  259.22444    ,
     *   253.55444    ,
     *   309.60444    ,  303.15444    ,  296.50444    ,  291.22444    ,
     *   285.83444    ,  280.34444    ,  274.79444    ,  269.19444    ,
     *   263.53444    ,
     *   322.36444    ,  315.90444    ,  309.25444    ,  303.98444    ,
     *   298.59444    ,  293.12444    ,  287.57444    ,  281.98444    ,
     *   276.33444    ,
     *   335.48444    ,  329.02444    ,  322.37444    ,  317.11444    ,
     *   311.73444    ,  306.26444    ,  300.73444    ,  295.15444    ,
     *   289.51444    ,
     *   348.99444    ,  342.52444    ,  335.88444    ,  330.62444    ,
     *   325.24444    ,  319.79444    ,  314.27444    ,  308.69444    ,
     *   303.07444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   362.88444    ,  356.42444    ,  349.77444    ,  344.51444    ,
     *   339.15444    ,  333.70444    ,  328.19444    ,  322.63444    ,
     *   317.02444    ,
     *   377.17444    ,  370.70444    ,  364.06444    ,  358.81444    ,
     *   353.45444    ,  348.01444    ,  342.51444    ,  336.97444    ,
     *   331.37444    ,
     *   391.87444    ,  385.39444    ,  378.75444    ,  373.51444    ,
     *   368.16444    ,  362.73444    ,  357.24444    ,  351.71444    ,
     *   346.12444    ,
     *   406.98444    ,  400.50444    ,  393.86444    ,  388.62444    ,
     *   383.28444    ,  377.86444    ,  372.38444    ,  366.86444    ,
     *   361.29444    ,
     *   422.51444    ,  416.02444    ,  409.39444    ,  404.15444    ,
     *   398.82444    ,  393.41444    ,  387.95444    ,  382.43444    ,
     *   376.87444    ,
     *   438.47444    ,  431.98444    ,  425.34444    ,  420.11444    ,
     *   414.79444    ,  409.39444    ,  403.94444    ,  398.44444    ,
     *   392.89444    ,
     *   454.86444    ,  448.37444    ,  441.74444    ,  436.52444    ,
     *   431.20444    ,  425.82444    ,  420.37444    ,  414.89444    ,
     *   409.35444    ,
     *   471.71444    ,  465.22444    ,  458.59444    ,  453.37444    ,
     *   448.06444    ,  442.69444    ,  437.26444    ,  431.78444    ,
     *   426.26444    ,
     *   489.02444    ,  482.52444    ,  475.89444    ,  470.68444    ,
     *   465.38444    ,  460.02444    ,  454.60444    ,  449.14444    ,
     *   443.64444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   506.79444    ,  500.29444    ,  493.66444    ,  488.46444    ,
     *   483.17444    ,  477.82444    ,  472.42444    ,  466.97444    ,
     *   461.48444    ,
     *   525.05444    ,  518.54444    ,  511.92444    ,  506.72444    ,
     *   501.44444    ,  496.11444    ,  490.72444    ,  485.28444    ,
     *   479.81444    ,
     *   543.81444    ,  537.29444    ,  530.67444    ,  525.48444    ,
     *   520.21444    ,  514.89444    ,  509.51444    ,  504.09444    ,
     *   498.63444    ,
     *   563.07444    ,  556.55444    ,  549.93444    ,  544.75444    ,
     *   539.49444    ,  534.18444    ,  528.82444    ,  523.41444    ,
     *   517.97444    ,
     *   582.86444    ,  576.34444    ,  569.72444    ,  564.54444    ,
     *   559.30444    ,  554.00444    ,  548.65444    ,  543.27444    ,
     *   537.83444    ,
     *   603.20444    ,  596.67444    ,  590.06444    ,  584.89444    ,
     *   579.66444    ,  574.37444    ,  569.04444    ,  563.67444    ,
     *   558.25444    ,
     *   639.99444    ,  633.45444    ,  626.84444    ,  621.68444    ,
     *   616.46444    ,  611.20444    ,  605.90444    ,  600.55444    ,
     *   595.17444    ,
     *   678.68444    ,  672.13444    ,  665.52444    ,  660.36444    ,
     *   655.16444    ,  649.92444    ,  644.65444    ,  639.34444    ,
     *   633.99444    ,
     *   719.61421    ,  713.04075    ,  706.42099    ,  701.26880    ,
     *   696.08692    ,  690.87443    ,  685.63036    ,  680.35369    ,
     *   675.04335    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   719.75791    ,  713.18778    ,  706.57150    ,  701.42209    ,
     *   696.24308    ,  691.03356    ,  685.79255    ,  680.51904    ,
     *   675.21197    ,
     *   720.04500    ,  713.48154    ,  706.87218    ,  701.72832    ,
     *   696.55504    ,  691.35143    ,  686.11653    ,  680.84932    ,
     *   675.54878    ,
     *   721.04675    ,  714.50643    ,  707.92113    ,  702.79654    ,
     *   697.64315    ,  692.46005    ,  687.24634    ,  682.00103    ,
     *   676.72311    ,
     *   722.43333    ,  715.92478    ,  709.37251    ,  704.27435    ,
     *   699.14822    ,  693.99325    ,  688.80857    ,  683.59324    ,
     *   678.34630    ,
     *   723.82094    ,  717.34390    ,  710.82434    ,  705.75237    ,
     *   700.65323    ,  695.52610    ,  690.37013    ,  685.18444    ,
     *   679.96812    ,
     *   725.20964    ,  718.76383    ,  712.27669    ,  707.23066    ,
     *   702.15824    ,  697.05865    ,  691.93109    ,  686.77472    ,
     *   681.58865    ,
     *   726.59948    ,  720.18463    ,  713.72962    ,  708.70928    ,
     *   703.66332    ,  698.59100    ,  693.49154    ,  688.36416    ,
     *   683.20800    ,
     *   727.99048    ,  721.60634    ,  715.18318    ,  710.18829    ,
     *   705.16853    ,  700.12320    ,  695.05155    ,  689.95283    ,
     *   684.82623    ,
     *   729.38271    ,  723.02901    ,  716.63742    ,  711.66774    ,
     *   706.67394    ,  701.65532    ,  696.61120    ,  691.54083    ,
     *   686.44346    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   730.77621    ,  724.45270    ,  718.09239    ,  713.14770    ,
     *   708.17960    ,  703.18744    ,  698.17054    ,  693.12822    ,
     *   688.05975    ,
     *   732.17101    ,  725.87744    ,  719.54816    ,  714.62822    ,
     *   709.68558    ,  704.71961    ,  699.72967    ,  694.71509    ,
     *   689.67520    ,
     *   733.56716    ,  727.30329    ,  721.00476    ,  716.10936    ,
     *   711.19194    ,  706.25190    ,  701.28864    ,  696.30152    ,
     *   691.28990    ,
     *   734.96471    ,  728.73030    ,  722.46225    ,  717.59117    ,
     *   712.69873    ,  707.78438    ,  702.84753    ,  697.88758    ,
     *   692.90391    ,
     *   742.04073    ,  735.95145    ,  729.83341    ,  725.08182    ,
     *   720.31204    ,  715.52364    ,  710.71616    ,  705.88912    ,
     *   701.04206    ,
     *   749.15858    ,  743.20883    ,  737.23472    ,  732.59757    ,
     *   727.94507    ,  723.27687    ,  718.59263    ,  713.89199    ,
     *   709.17457    ,
     *   756.32322    ,  750.50782    ,  744.67201    ,  740.14464    ,
     *   735.60446    ,  731.05120    ,  726.48461    ,  721.90441    ,
     *   717.31031    ,
     *   763.53937    ,  757.85346    ,  752.15074    ,  747.72883    ,
     *   743.29639    ,  738.85324    ,  734.39916    ,  729.93395    ,
     *   725.45741    ,
     *   770.81149    ,  765.25055    ,  759.67605    ,  755.35559    ,
     *   751.02666    ,  746.68912    ,  742.34281    ,  737.98759    ,
     *   733.62333    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   778.14381    ,  772.70360    ,  767.25276    ,  763.03001    ,
     *   758.80064    ,  754.56456    ,  750.32164    ,  746.07181    ,
     *   741.81494    ,
     *   785.54034    ,  780.21686    ,  774.88542    ,  770.75688    ,
     *   766.62340    ,  762.48490    ,  758.34131    ,  754.19257    ,
     *   750.03861    ,
     *   793.00489    ,  787.79437    ,  782.57832    ,  778.54070    ,
     *   774.49966    ,  770.45513    ,  766.40707    ,  762.35545    ,
     *   758.30024    ,
     *   800.54107    ,  795.43994    ,  790.33549    ,  786.38571    ,
     *   782.43386    ,  778.47992    ,  774.52385    ,  770.56564    ,
     *   766.60528    ,
     *   808.15231    ,  803.15719    ,  798.16075    ,  794.29589    ,
     *   790.43019    ,  786.56365    ,  782.69624    ,  778.82797    ,
     *   774.95884    ,
     *   815.84187    ,  810.94954    ,  806.05770    ,  802.27500    ,
     *   798.49257    ,  794.71042    ,  790.92855    ,  787.14696    ,
     *   783.36567    ,
     *   823.61284    ,  818.82022    ,  814.02974    ,  810.32658    ,
     *   806.62470    ,  802.92411    ,  799.22481    ,  795.52684    ,
     *   791.83020    ,
     *   831.46814    ,  826.77230    ,  822.08011    ,  818.45399    ,
     *   814.83006    ,  811.20834    ,  807.58884    ,  803.97158    ,
     *   800.35659    ,
     *   839.41055    ,  834.80868    ,  830.21183    ,  826.66038    ,
     *   823.11194    ,  819.56654    ,  816.02418    ,  812.48490    ,
     *   808.94872    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   847.44272    ,  842.93212    ,  838.42779    ,  834.94874    ,
     *   831.47345    ,  828.00193    ,  824.53421    ,  821.07030    ,
     *   817.61025    ,
     *   855.56713    ,  851.14523    ,  846.73071    ,  843.32188    ,
     *   839.91749    ,  836.51755    ,  833.12207    ,  829.73108    ,
     *   826.34461    ,
     *   863.78616    ,  859.45045    ,  855.12315    ,  851.78248    ,
     *   848.44685    ,  845.11626    ,  841.79075    ,  838.47033    ,
     *   835.15503    ,
     *   872.10205    ,  867.85014    ,  863.60757    ,  860.33305    ,
     *   857.06412    ,  853.80079    ,  850.54306    ,  847.29097    ,
     *   844.04453    ,
     *   880.51691    ,  876.34649    ,  872.18625    ,  868.97597    ,
     *   865.77177    ,  862.57366    ,  859.38165    ,  856.19575    ,
     *   853.01599    ,
     *   889.03275    ,  884.94159    ,  880.86137    ,  877.71349    ,
     *   874.57214    ,  871.43731    ,  868.30903    ,  865.18728    ,
     *   862.07209    ,
     *   897.65148    ,  893.63742    ,  889.63499    ,  886.54774    ,
     *   883.46742    ,  880.39402    ,  877.32754    ,  874.26800    ,
     *   871.21539    ,
     *   906.37488    ,  902.43584    ,  898.50906    ,  895.48073    ,
     *   892.45969    ,  889.44593    ,  886.43944    ,  883.44023    ,
     *   880.44829    ,
     *   915.20464    ,  911.33861    ,  907.48541    ,  904.51436    ,
     *   901.55092    ,  898.59509    ,  895.64683    ,  892.70616    ,
     *   889.77307    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   924.14236    ,  920.34741    ,  916.56579    ,  913.65044    ,
     *   910.74299    ,  907.84342    ,  904.95172    ,  902.06787    ,
     *   899.19187    ,
     *   933.18955    ,  929.46380    ,  925.75183    ,  922.89065    ,
     *   920.03764    ,  917.19276    ,  914.35599    ,  911.52732    ,
     *   908.70673    ,
     *   942.34764    ,  938.68927    ,  935.04510    ,  932.23662    ,
     *   929.43654    ,  926.64483    ,  923.86145    ,  921.08638    ,
     *   918.31959    ,
     *   951.61797    ,  948.02523    ,  944.44707    ,  941.68988    ,
     *   938.94129    ,  936.20128    ,  933.46979    ,  930.74680    ,
     *   928.03228    ,
     *   961.00181    ,  957.47301    ,  953.95912    ,  951.25186    ,
     *   948.55339    ,  945.86366    ,  943.18263    ,  940.51027    ,
     *   937.84654    ,
     *   970.50035    ,  967.03387    ,  963.58259    ,  960.92394    ,
     *   958.27425    ,  955.63346    ,  953.00153    ,  950.37840    ,
     *   947.76404    ,
     *   980.11475    ,  976.70901    ,  973.31874    ,  970.70744    ,
     *   968.10525    ,  965.51210    ,  962.92793    ,  960.35270    ,
     *   957.78636    ,
     *   989.84607    ,  986.49956    ,  983.16876    ,  980.60360    ,
     *   978.04768    ,  975.50092    ,  972.96326    ,  970.43464    ,
     *   967.91503    ,
     *   999.69535    ,  996.40661    ,  993.13379    ,  990.61362    ,
     *   988.10278    ,  985.60121    ,  983.10885    ,  980.62562    ,
     *   978.15148    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1009.6636    ,  1006.4312    ,  1003.2149    ,  1000.7386    ,
     *   998.27174    ,  995.81422    ,  993.36599    ,  990.92699    ,
     *   988.49714    ,
     *   1019.7516    ,  1016.5743    ,  1013.4133    ,  1010.9797    ,
     *   1008.5557    ,  1006.1412    ,  1003.7359    ,  1001.3400    ,
     *   998.95334    ,
     *   1029.9605    ,  1026.8369    ,  1023.7298    ,  1021.3380    ,
     *   1018.9558    ,  1016.5832    ,  1014.2199    ,  1011.8660    ,
     *   1009.5214    ,
     *   1040.2910    ,  1037.2199    ,  1034.1654    ,  1031.8144    ,
     *   1029.4731    ,  1027.1414    ,  1024.8191    ,  1022.5062    ,
     *   1020.2026    ,
     *   1050.7440    ,  1047.7243    ,  1044.7212    ,  1042.4101    ,
     *   1040.1087    ,  1037.8169    ,  1035.5346    ,  1033.2617    ,
     *   1030.9982    ,
     *   1061.3203    ,  1058.3508    ,  1055.3981    ,  1053.1259    ,
     *   1050.8635    ,  1048.6108    ,  1046.3675    ,  1044.1338    ,
     *   1041.9094    ,
     *   1072.0207    ,  1069.1005    ,  1066.1970    ,  1063.9630    ,
     *   1061.7387    ,  1059.5241    ,  1057.3191    ,  1055.1235    ,
     *   1052.9374    ,
     *   1082.8461    ,  1079.9741    ,  1077.1188    ,  1074.9221    ,
     *   1072.7352    ,  1070.5580    ,  1068.3903    ,  1066.2322    ,
     *   1064.0834    ,
     *   1093.7973    ,  1090.9725    ,  1088.1645    ,  1086.0044    ,
     *   1083.8540    ,  1081.7134    ,  1079.5824    ,  1077.4608    ,
     *   1075.3486    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1104.8751    ,  1102.0966    ,  1099.3350    ,  1097.2107    ,
     *   1095.0963    ,  1092.9915    ,  1090.8963    ,  1088.8106    ,
     *   1086.7343    ,
     *   1116.0803    ,  1113.3473    ,  1110.6312    ,  1108.5421    ,
     *   1106.4629    ,  1104.3933    ,  1102.3333    ,  1100.2828    ,
     *   1098.2416    ,
     *   1127.4138    ,  1124.7255    ,  1122.0541    ,  1119.9996    ,
     *   1117.9550    ,  1115.9199    ,  1113.8945    ,  1111.8784    ,
     *   1109.8717    ,
     *   1138.8765    ,  1136.2322    ,  1133.6048    ,  1131.5843    ,
     *   1129.5736    ,  1127.5725    ,  1125.5809    ,  1123.5988    ,
     *   1121.6259    ,
     *   1150.4693    ,  1147.8683    ,  1145.2842    ,  1143.2971    ,
     *   1141.3198    ,  1139.3522    ,  1137.3940    ,  1135.4451    ,
     *   1133.5056    ,
     *   1162.1932    ,  1159.6349    ,  1157.0934    ,  1155.1393    ,
     *   1153.1949    ,  1151.2601    ,  1149.3348    ,  1147.4187    ,
     *   1145.5119    ,
     *   1174.0491    ,  1171.5329    ,  1169.0335    ,  1167.1119    ,
     *   1165.2000    ,  1163.2976    ,  1161.4046    ,  1159.5209    ,
     *   1157.6463    ,
     *   1186.0382    ,  1183.5636    ,  1181.1057    ,  1179.2162    ,
     *   1177.3362    ,  1175.4658    ,  1173.6048    ,  1171.7529    ,
     *   1169.9102    ,
     *   1198.1615    ,  1195.7280    ,  1193.3112    ,  1191.4534    ,
     *   1189.6051    ,  1187.7662    ,  1185.9367    ,  1184.1163    ,
     *   1182.3049    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1210.4202    ,  1208.0275    ,  1205.6513    ,  1203.8248    ,
     *   1202.0078    ,  1200.2002    ,  1198.4018    ,  1196.6125    ,
     *   1194.8321    ,
     *   1222.8157    ,  1220.4633    ,  1218.1273    ,  1216.3319    ,
     *   1214.5458    ,  1212.7691    ,  1211.0015    ,  1209.2430    ,
     *   1207.4933    ,
     *   1235.3492    ,  1233.0368    ,  1230.7407    ,  1228.9760    ,
     *   1227.2207    ,  1225.4746    ,  1223.7375    ,  1222.0094    ,
     *   1220.2901    ,
     *   1248.0221    ,  1245.7495    ,  1243.4930    ,  1241.7588    ,
     *   1240.0339    ,  1238.3182    ,  1236.6114    ,  1234.9135    ,
     *   1233.2243    ,
     *   1260.8360    ,  1258.6029    ,  1256.3857    ,  1254.6819    ,
     *   1252.9873    ,  1251.3016    ,  1249.6249    ,  1247.9569    ,
     *   1246.2976    ,
     *   1273.7924    ,  1271.5986    ,  1269.4206    ,  1267.7470    ,
     *   1266.0824    ,  1264.4267    ,  1262.7798    ,  1261.1416    ,
     *   1259.5119    ,
     *   1286.8931    ,  1284.7384    ,  1282.5994    ,  1280.9558    ,
     *   1279.3211    ,  1277.6952    ,  1276.0781    ,  1274.4694    ,
     *   1272.8692    ,
     *   1300.1398    ,  1298.0242    ,  1295.9240    ,  1294.3103    ,
     *   1292.7054    ,  1291.1092    ,  1289.5216    ,  1287.9424    ,
     *   1286.3715    ,
     *   1313.5344    ,  1311.4578    ,  1309.3964    ,  1307.8125    ,
     *   1306.2373    ,  1304.6707    ,  1303.1126    ,  1301.5627    ,
     *   1300.0210    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1327.0790    ,  1325.0413    ,  1323.0186    ,  1321.4645    ,
     *   1319.9189    ,  1318.3819    ,  1316.8531    ,  1315.3325    ,
     *   1313.8199    ,
     *   1340.7757    ,  1338.7768    ,  1336.7928    ,  1335.2684    ,
     *   1333.7525    ,  1332.2449    ,  1330.7455    ,  1329.2541    ,
     *   1327.7705    ,
     *   1354.6266    ,  1352.6667    ,  1350.7214    ,  1349.2268    ,
     *   1347.7404    ,  1346.2623    ,  1344.7922    ,  1343.3299    ,
     *   1341.8754    ,
     *   1368.6342    ,  1366.7133    ,  1364.8067    ,  1363.3418    ,
     *   1361.8851    ,  1360.4364    ,  1358.9956    ,  1357.5625    ,
     *   1356.1369    ,
     *   1382.8009    ,  1380.9191    ,  1379.0513    ,  1377.6162    ,
     *   1376.1892    ,  1374.7699    ,  1373.3584    ,  1371.9544    ,
     *   1370.5579    ,
     *   1397.1294    ,  1395.2867    ,  1393.4578    ,  1392.0526    ,
     *   1390.6552    ,  1389.2655    ,  1387.8833    ,  1386.5085    ,
     *   1385.1410    ,
     *   1411.6223    ,  1409.8189    ,  1408.0290    ,  1406.6537    ,
     *   1405.2861    ,  1403.9260    ,  1402.5732    ,  1401.2276    ,
     *   1399.8891    ,
     *   1426.2825    ,  1424.5185    ,  1422.7677    ,  1421.4225    ,
     *   1420.0847    ,  1418.7542    ,  1417.4309    ,  1416.1146    ,
     *   1414.8052    ,
     *   1441.1130    ,  1439.3886    ,  1437.6770    ,  1436.3619    ,
     *   1435.0541    ,  1433.7533    ,  1432.4596    ,  1431.1727    ,
     *   1429.8924    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   198.45699    ,  199.07530    ,  199.69145    ,  200.30546    ,
     *   200.91736    ,  201.52716    ,  202.13490    ,  202.74061    ,
     *   203.34430    ,
     *   198.35217    ,  198.97233    ,  199.59028    ,  200.20606    ,
     *   200.81968    ,  201.43117    ,  202.04056    ,  202.64788    ,
     *   203.25315    ,
     *   198.23849    ,  198.86067    ,  199.48058    ,  200.09828    ,
     *   200.71378    ,  201.32710    ,  201.93829    ,  202.54737    ,
     *   203.15435    ,
     *   198.11542    ,  198.73979    ,  199.36184    ,  199.98162    ,
     *   200.59916    ,  201.21448    ,  201.82762    ,  202.43861    ,
     *   203.04746    ,
     *   197.98241    ,  198.60914    ,  199.23352    ,  199.85557    ,
     *   200.47532    ,  201.09281    ,  201.70806    ,  202.32112    ,
     *   202.93199    ,
     *   197.83886    ,  198.46817    ,  199.09506    ,  199.71957    ,
     *   200.34172    ,  200.96156    ,  201.57911    ,  202.19440    ,
     *   202.80747    ,
     *   197.68416    ,  198.31627    ,  198.94589    ,  199.57306    ,
     *   200.19781    ,  200.82019    ,  201.44022    ,  202.05794    ,
     *   202.67339    ,
     *   197.51770    ,  198.15282    ,  198.78539    ,  199.41544    ,
     *   200.04301    ,  200.66814    ,  201.29086    ,  201.91120    ,
     *   202.52921    ,
     *   197.33879    ,  197.97719    ,  198.61295    ,  199.24611    ,
     *   199.87672    ,  200.50482    ,  201.13044    ,  201.75362    ,
     *   202.37440    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   197.14674    ,  197.78868    ,  198.42789    ,  199.06442    ,
     *   199.69831    ,  200.32962    ,  200.95837    ,  201.58461    ,
     *   202.20838    ,
     *   196.94083    ,  197.58658    ,  198.22952    ,  198.86969    ,
     *   199.50713    ,  200.14189    ,  200.77403    ,  201.40357    ,
     *   202.03056    ,
     *   196.72028    ,  197.37016    ,  198.01712    ,  198.66121    ,
     *   199.30248    ,  199.94097    ,  200.57675    ,  201.20985    ,
     *   201.84032    ,
     *   196.48429    ,  197.13863    ,  197.78992    ,  198.43824    ,
     *   199.08364    ,  199.72616    ,  200.36586    ,  201.00279    ,
     *   201.63700    ,
     *   196.23201    ,  196.89115    ,  197.54713    ,  198.20000    ,
     *   198.84984    ,  199.49670    ,  200.14063    ,  200.78169    ,
     *   201.41992    ,
     *   195.96252    ,  196.62685    ,  197.28788    ,  197.94567    ,
     *   198.60030    ,  199.25183    ,  199.90032    ,  200.54581    ,
     *   201.18838    ,
     *   195.67488    ,  196.34480    ,  197.01127    ,  197.67437    ,
     *   198.33417    ,  198.99073    ,  199.64411    ,  200.29439    ,
     *   200.94161    ,
     *   195.36806    ,  196.04402    ,  196.71637    ,  197.38518    ,
     *   198.05054    ,  198.71252    ,  199.37118    ,  200.02660    ,
     *   200.67883    ,
     *   195.04098    ,  195.72346    ,  196.40214    ,  197.07712    ,
     *   197.74848    ,  198.41629    ,  199.08063    ,  199.74158    ,
     *   200.39921    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   194.69248    ,  195.38199    ,  196.06752    ,  196.74914    ,
     *   197.42696    ,  198.10106    ,  198.77152    ,  199.43842    ,
     *   200.10185    ,
     *   194.32129    ,  195.01841    ,  195.71132    ,  196.40012    ,
     *   197.08491    ,  197.76579    ,  198.44284    ,  199.11615    ,
     *   199.78581    ,
     *   193.92608    ,  194.63143    ,  195.33232    ,  196.02887    ,
     *   196.72118    ,  197.40936    ,  198.09351    ,  198.77372    ,
     *   199.45010    ,
     *   193.50538    ,  194.21964    ,  194.92916    ,  195.63408    ,
     *   196.33451    ,  197.03057    ,  197.72238    ,  198.41003    ,
     *   199.09363    ,
     *   193.05761    ,  193.78152    ,  194.50039    ,  195.21436    ,
     *   195.92357    ,  196.62815    ,  197.32821    ,  198.02389    ,
     *   198.71528    ,
     *   192.58104    ,  193.31542    ,  194.04442    ,  194.76820    ,
     *   195.48690    ,  196.20068    ,  196.90967    ,  197.61400    ,
     *   198.31379    ,
     *   192.07374    ,  192.81952    ,  193.55952    ,  194.29393    ,
     *   195.02293    ,  195.74667    ,  196.46531    ,  197.17899    ,
     *   197.88784    ,
     *   191.53363    ,  192.29181    ,  193.04378    ,  193.78975    ,
     *   194.52992    ,  195.26445    ,  195.99354    ,  196.71733    ,
     *   197.43599    ,
     *   190.95836    ,  191.73008    ,  192.49510    ,  193.25366    ,
     *   194.00596    ,  194.75222    ,  195.49264    ,  196.22739    ,
     *   196.95665    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   190.34530    ,  191.13186    ,  191.91114    ,  192.68343    ,
     *   193.44896    ,  194.20798    ,  194.96071    ,  195.70735    ,
     *   196.44811    ,
     *   189.69151    ,  190.49436    ,  191.28928    ,  192.07659    ,
     *   192.85658    ,  193.62952    ,  194.39565    ,  195.15523    ,
     *   195.90846    ,
     *   188.99362    ,  189.81443    ,  190.62656    ,  191.43037    ,
     *   192.22620    ,  193.01435    ,  193.79513    ,  194.56880    ,
     *   195.33562    ,
     *   188.42127    ,  189.25728    ,  190.08394    ,  190.90164    ,
     *   191.71078    ,  192.51171    ,  193.30476    ,  194.09022    ,
     *   194.86840    ,
     *   187.81824    ,  188.67075    ,  189.51313    ,  190.34586    ,
     *   191.16936    ,  191.98404    ,  192.79028    ,  193.58840    ,
     *   194.37874    ,
     *   187.18225    ,  188.05272    ,  188.91219    ,  189.76119    ,
     *   190.60023    ,  191.42976    ,  192.25020    ,  193.06194    ,
     *   193.86534    ,
     *   186.51072    ,  187.40083    ,  188.27892    ,  189.14562    ,
     *   190.00151    ,  190.84710    ,  191.68289    ,  192.50931    ,
     *   193.32676    ,
     *   185.80071    ,  186.71236    ,  187.61083    ,  188.49684    ,
     *   189.37106    ,  190.23411    ,  191.08652    ,  191.92880    ,
     *   192.76142    ,
     *   185.04881    ,  185.98423    ,  186.90509    ,  187.81226    ,
     *   188.70651    ,  189.58856    ,  190.45903    ,  191.31852    ,
     *   192.16755    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   184.25111    ,  185.21287    ,  186.15846    ,  187.08891    ,
     *   188.00513    ,  188.90796    ,  189.79813    ,  190.67633    ,
     *   191.54316    ,
     *   183.40299    ,  184.39413    ,  185.36718    ,  186.32337    ,
     *   187.26380    ,  188.18945    ,  189.10119    ,  189.99982    ,
     *   190.88604    ,
     *   182.49902    ,  183.52313    ,  184.52685    ,  185.51168    ,
     *   186.47893    ,  187.42977    ,  188.36524    ,  189.28626    ,
     *   190.19366    ,
     *   181.53271    ,  182.59410    ,  183.63233    ,  184.64921    ,
     *   185.64634    ,  186.62513    ,  187.58682    ,  188.53250    ,
     *   189.46317    ,
     *   180.49622    ,  181.60013    ,  182.67747    ,  183.73048    ,
     *   184.76113    ,  185.77112    ,  186.76195    ,  187.73494    ,
     *   188.69126    ,
     *   179.37999    ,  180.53284    ,  181.65489    ,  182.74896    ,
     *   183.81748    ,  184.86254    ,  185.88597    ,  186.88937    ,
     *   187.87414    ,
     *   178.17214    ,  179.38192    ,  180.55560    ,  181.69676    ,
     *   182.80842    ,  183.89320    ,  184.95335    ,  185.99083    ,
     *   187.00734    ,
     *   176.85772    ,  178.13454    ,  179.36851    ,  180.56421    ,
     *   181.72550    ,  182.85566    ,  183.95752    ,  185.03348    ,
     *   186.08565    ,
     *   175.41752    ,  176.77442    ,  178.07970    ,  179.33934    ,
     *   180.55832    ,  181.74086    ,  182.89050    ,  184.01028    ,
     *   185.10282    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   173.82631    ,  175.28050    ,  176.67141    ,  178.00703    ,
     *   179.29393    ,  180.53759    ,  181.74256    ,  182.91272    ,
     *   184.05134    ,
     *   172.05002    ,  173.62483    ,  175.12044    ,  176.54782    ,
     *   177.91585    ,  179.23178    ,  180.50159    ,  181.73029    ,
     *   182.92208    ,
     *   170.04090    ,  171.76919    ,  173.39571    ,  174.93610    ,
     *   176.40271    ,  177.80543    ,  179.15229    ,  180.44989    ,
     *   181.70371    ,
     *   167.72869    ,  169.65913    ,  171.45408    ,  173.13708    ,
     *   174.72607    ,  176.23499    ,  177.67494    ,  179.05484    ,
     *   180.38200    ,
     *   165.00240    ,  167.21259    ,  169.23294    ,  171.10181    ,
     *   172.84684    ,  174.48875    ,  176.04345    ,  177.52343    ,
     *   178.93869    ,
     *   175.63444    ,  172.10444    ,  166.63538    ,  168.75762    ,
     *   170.70901    ,  172.52252    ,  174.22231    ,  175.82669    ,
     *   177.34985    ,
     *   184.27444    ,  179.06444    ,  173.06444    ,  165.98850    ,
     *   168.22741    ,  170.27167    ,  172.16121    ,  173.92461    ,
     *   175.58311    ,
     *   192.68444    ,  186.93444    ,  180.71444    ,  173.68444    ,
     *   165.26095    ,  167.63520    ,  169.78494    ,  171.75949    ,
     *   173.59315    ,
     *   201.28444    ,  195.40444    ,  189.28444    ,  182.92444    ,
     *   176.75444    ,  172.92444    ,  166.97203    ,  169.24287    ,
     *   171.31323    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   210.12444    ,  204.25444    ,  198.22444    ,  192.10444    ,
     *   186.09444    ,  180.45444    ,  173.93444    ,  166.22631    ,
     *   168.63805    ,
     *   219.21444    ,  213.35444    ,  207.37444    ,  201.30444    ,
     *   195.18444    ,  188.96444    ,  182.20444    ,  174.55444    ,
     *   165.38265    ,
     *   228.52444    ,  222.67444    ,  216.72444    ,  210.65444    ,
     *   204.47444    ,  198.12444    ,  191.48444    ,  184.56444    ,
     *   177.84444    ,
     *   238.06444    ,  232.22444    ,  226.28444    ,  220.22444    ,
     *   214.03444    ,  207.67444    ,  201.14444    ,  194.50444    ,
     *   187.95444    ,
     *   247.82444    ,  241.99444    ,  236.07444    ,  230.02444    ,
     *   223.83444    ,  217.50444    ,  211.03444    ,  204.44444    ,
     *   197.79444    ,
     *   257.80444    ,  251.99444    ,  246.08444    ,  240.04444    ,
     *   233.88444    ,  227.57444    ,  221.13444    ,  214.55444    ,
     *   207.84444    ,
     *   270.62444    ,  264.83444    ,  258.93444    ,  252.92444    ,
     *   246.77444    ,  240.50444    ,  234.08444    ,  227.52444    ,
     *   220.81444    ,
     *   283.82444    ,  278.04444    ,  272.16444    ,  266.16444    ,
     *   260.04444    ,  253.79444    ,  247.41444    ,  240.88444    ,
     *   234.20444    ,
     *   297.39444    ,  291.63444    ,  285.76444    ,  279.79444    ,
     *   273.69444    ,  267.47444    ,  261.12444    ,  254.62444    ,
     *   247.98444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   311.35444    ,  305.60444    ,  299.76444    ,  293.81444    ,
     *   287.74444    ,  281.54444    ,  275.22444    ,  268.76444    ,
     *   262.16444    ,
     *   325.71444    ,  319.98444    ,  314.15444    ,  308.22444    ,
     *   302.17444    ,  296.01444    ,  289.72444    ,  283.30444    ,
     *   276.74444    ,
     *   340.48444    ,  334.76444    ,  328.95444    ,  323.04444    ,
     *   317.02444    ,  310.88444    ,  304.62444    ,  298.24444    ,
     *   291.73444    ,
     *   355.66444    ,  349.95444    ,  344.16444    ,  338.27444    ,
     *   332.28444    ,  326.17444    ,  319.95444    ,  313.60444    ,
     *   307.13444    ,
     *   371.26444    ,  365.57444    ,  359.80444    ,  353.93444    ,
     *   347.96444    ,  341.88444    ,  335.69444    ,  329.38444    ,
     *   322.96444    ,
     *   387.29444    ,  381.62444    ,  375.87444    ,  370.02444    ,
     *   364.08444    ,  358.03444    ,  351.87444    ,  345.60444    ,
     *   339.21444    ,
     *   403.77444    ,  398.11444    ,  392.38444    ,  386.56444    ,
     *   380.64444    ,  374.62444    ,  368.49444    ,  362.26444    ,
     *   355.92444    ,
     *   420.69444    ,  415.05444    ,  409.34444    ,  403.54444    ,
     *   397.65444    ,  391.66444    ,  385.57444    ,  379.38444    ,
     *   373.08444    ,
     *   438.08444    ,  432.46444    ,  426.76444    ,  420.99444    ,
     *   415.12444    ,  409.16444    ,  403.11444    ,  396.96444    ,
     *   390.70444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   455.94444    ,  450.33444    ,  444.66444    ,  438.91444    ,
     *   433.07444    ,  427.14444    ,  421.13444    ,  415.01444    ,
     *   408.80444    ,
     *   474.28444    ,  468.70444    ,  463.04444    ,  457.32444    ,
     *   451.51444    ,  445.61444    ,  439.63444    ,  433.56444    ,
     *   427.39444    ,
     *   493.12444    ,  487.56444    ,  481.92444    ,  476.22444    ,
     *   470.44444    ,  464.58444    ,  458.64444    ,  452.61444    ,
     *   446.49444    ,
     *   512.47444    ,  506.93444    ,  501.32444    ,  495.64444    ,
     *   489.89444    ,  484.07444    ,  478.16444    ,  472.17444    ,
     *   466.10444    ,
     *   532.36444    ,  526.83444    ,  521.25444    ,  515.60444    ,
     *   509.88444    ,  504.09444    ,  498.22444    ,  492.28444    ,
     *   486.26444    ,
     *   552.80444    ,  547.29444    ,  541.73444    ,  536.10444    ,
     *   530.42444    ,  524.66444    ,  518.84444    ,  512.94444    ,
     *   506.97444    ,
     *   589.75444    ,  584.28444    ,  578.76444    ,  573.19444    ,
     *   567.56444    ,  561.88444    ,  556.13444    ,  550.32444    ,
     *   544.44444    ,
     *   628.60444    ,  623.18444    ,  617.71444    ,  612.19444    ,
     *   606.63444    ,  601.01444    ,  595.34444    ,  589.62444    ,
     *   583.84444    ,
     *   669.69823    ,  664.31717    ,  658.89894    ,  653.44224    ,
     *   647.94573    ,  642.40796    ,  636.82743    ,  631.20254    ,
     *   625.53159    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   669.87024    ,  664.49268    ,  659.07808    ,  653.62515    ,
     *   648.13253    ,  642.59882    ,  637.02250    ,  631.40198    ,
     *   625.73559    ,
     *   670.21380    ,  664.84323    ,  659.43586    ,  653.99043    ,
     *   648.50560    ,  642.97996    ,  637.41202    ,  631.80023    ,
     *   626.14290    ,
     *   671.41153    ,  666.06518    ,  660.68290    ,  655.26346    ,
     *   649.80557    ,  644.30789    ,  638.76900    ,  633.18737    ,
     *   627.56143    ,
     *   673.06675    ,  667.75353    ,  662.40554    ,  657.02161    ,
     *   651.60053    ,  646.14102    ,  640.64174    ,  635.10125    ,
     *   629.51807    ,
     *   674.72020    ,  669.43969    ,  664.12553    ,  658.77662    ,
     *   653.39181    ,  647.96989    ,  642.50958    ,  637.00955    ,
     *   631.46839    ,
     *   676.37199    ,  671.12376    ,  665.84298    ,  660.52860    ,
     *   655.17954    ,  649.79464    ,  644.37271    ,  638.91248    ,
     *   633.41262    ,
     *   678.02220    ,  672.80585    ,  667.55802    ,  662.27771    ,
     *   656.96388    ,  651.61546    ,  646.23131    ,  640.81024    ,
     *   635.35099    ,
     *   679.67094    ,  674.48608    ,  669.27077    ,  664.02406    ,
     *   658.74498    ,  653.43250    ,  648.08555    ,  642.70301    ,
     *   637.28370    ,
     *   681.31831    ,  676.16455    ,  670.98134    ,  665.76779    ,
     *   660.52297    ,  655.24591    ,  649.93561    ,  644.59099    ,
     *   639.21096    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   682.96439    ,  677.84136    ,  672.68984    ,  667.50901    ,
     *   662.29798    ,  657.05584    ,  651.78163    ,  646.47436    ,
     *   641.13298    ,
     *   684.60929    ,  679.51661    ,  674.39639    ,  669.24785    ,
     *   664.07015    ,  658.86243    ,  653.62380    ,  648.35330    ,
     *   643.04995    ,
     *   686.25309    ,  681.19039    ,  676.10109    ,  670.98443    ,
     *   665.83961    ,  660.66584    ,  655.46225    ,  650.22797    ,
     *   644.96206    ,
     *   687.89588    ,  682.86282    ,  677.80405    ,  672.71885    ,
     *   667.60649    ,  662.46619    ,  657.29715    ,  652.09854    ,
     *   646.86949    ,
     *   696.17447    ,  691.28586    ,  686.37570    ,  681.44345    ,
     *   676.48856    ,  671.51047    ,  666.50857    ,  661.48226    ,
     *   656.43092    ,
     *   704.44001    ,  699.68792    ,  694.91792    ,  690.12960    ,
     *   685.32256    ,  680.49639    ,  675.65065    ,  670.78490    ,
     *   665.89871    ,
     *   712.70205    ,  708.07935    ,  703.44191    ,  698.78944    ,
     *   694.12166    ,  689.43827    ,  684.73897    ,  680.02344    ,
     *   675.29138    ,
     *   720.96934    ,  716.46954    ,  711.95780    ,  707.43391    ,
     *   702.89768    ,  698.34890    ,  693.78737    ,  689.21287    ,
     *   684.62520    ,
     *   729.24986    ,  724.86706    ,  720.47478    ,  716.07290    ,
     *   711.66126    ,  707.23974    ,  702.80821    ,  698.36654    ,
     *   693.91459    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   737.55096    ,  733.27976    ,  729.00126    ,  724.71537    ,
     *   720.42201    ,  716.12111    ,  711.81258    ,  707.49637    ,
     *   703.17239    ,
     *   745.87938    ,  741.71482    ,  737.54488    ,  733.36952    ,
     *   729.18869    ,  725.00236    ,  720.81050    ,  716.61308    ,
     *   712.41008    ,
     *   754.24139    ,  750.17889    ,  746.11271    ,  742.04284    ,
     *   737.96928    ,  733.89201    ,  729.81103    ,  725.72636    ,
     *   721.63800    ,
     *   762.64276    ,  758.67807    ,  754.71122    ,  750.74222    ,
     *   746.77107    ,  742.79780    ,  738.82243    ,  734.84499    ,
     *   730.86551    ,
     *   771.08886    ,  767.21805    ,  763.34641    ,  759.47398    ,
     *   755.60078    ,  751.72685    ,  747.85223    ,  743.97697    ,
     *   740.10111    ,
     *   779.58470    ,  775.80408    ,  772.02383    ,  768.24399    ,
     *   764.46460    ,  760.68570    ,  756.90736    ,  753.12961    ,
     *   749.35254    ,
     *   788.13493    ,  784.44105    ,  780.74862    ,  777.05766    ,
     *   773.36822    ,  769.68037    ,  765.99416    ,  762.30964    ,
     *   758.62690    ,
     *   796.74390    ,  793.13354    ,  789.52557    ,  785.92003    ,
     *   782.31696    ,  778.71643    ,  775.11850    ,  771.52324    ,
     *   767.93070    ,
     *   805.41568    ,  801.88581    ,  798.35916    ,  794.83579    ,
     *   791.31573    ,  787.79905    ,  784.28582    ,  780.77610    ,
     *   777.26996    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   814.15408    ,  810.70184    ,  807.25356    ,  803.80930    ,
     *   800.36910    ,  796.93303    ,  793.50115    ,  790.07352    ,
     *   786.65021    ,
     *   822.96269    ,  819.58536    ,  816.21266    ,  812.84464    ,
     *   809.48135    ,  806.12284    ,  802.76917    ,  799.42041    ,
     *   796.07661    ,
     *   831.84487    ,  828.53989    ,  825.24014    ,  821.94564    ,
     *   818.65646    ,  815.37265    ,  812.09425    ,  808.82132    ,
     *   805.55394    ,
     *   840.80377    ,  837.56871    ,  834.33941    ,  831.11588    ,
     *   827.89818    ,  824.68636    ,  821.48045    ,  818.28053    ,
     *   815.08663    ,
     *   849.84237    ,  846.67493    ,  843.51370    ,  840.35871    ,
     *   837.21001    ,  834.06762    ,  830.93160    ,  827.80200    ,
     *   824.67886    ,
     *   858.96348    ,  855.86145    ,  852.76605    ,  849.67730    ,
     *   846.59523    ,  843.51987    ,  840.45127    ,  837.38947    ,
     *   834.33450    ,
     *   868.16973    ,  865.13104    ,  862.09932    ,  859.07462    ,
     *   856.05694    ,  853.04633    ,  850.04281    ,  847.04642    ,
     *   844.05720    ,
     *   877.46364    ,  874.48627    ,  871.51621    ,  868.55347    ,
     *   865.59807    ,  862.65003    ,  859.70938    ,  856.77615    ,
     *   853.85037    ,
     *   886.84755    ,  883.92961    ,  881.01925    ,  878.11649    ,
     *   875.22135    ,  872.33383    ,  869.45395    ,  866.58175    ,
     *   863.71723    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   896.32370    ,  893.46336    ,  890.61086    ,  887.76620    ,
     *   884.92938    ,  882.10042    ,  879.27933    ,  876.46612    ,
     *   873.66081    ,
     *   905.89421    ,  903.08974    ,  900.29332    ,  897.50495    ,
     *   894.72463    ,  891.95237    ,  889.18816    ,  886.43202    ,
     *   883.68397    ,
     *   915.56107    ,  912.81081    ,  910.06878    ,  907.33499    ,
     *   904.60942    ,  901.89208    ,  899.18296    ,  896.48207    ,
     *   893.78940    ,
     *   925.32620    ,  922.62855    ,  919.93930    ,  917.25845    ,
     *   914.58597    ,  911.92186    ,  909.26611    ,  906.61872    ,
     *   903.97969    ,
     *   935.19141    ,  932.54485    ,  929.90683    ,  927.27735    ,
     *   924.65636    ,  922.04388    ,  919.43987    ,  916.84433    ,
     *   914.25726    ,
     *   945.15842    ,  942.56149    ,  939.97323    ,  937.39362    ,
     *   934.82262    ,  932.26022    ,  929.70640    ,  927.16114    ,
     *   924.62442    ,
     *   955.22887    ,  952.68019    ,  950.14028    ,  947.60911    ,
     *   945.08665    ,  942.57287    ,  940.06775    ,  937.57127    ,
     *   935.08340    ,
     *   965.40435    ,  962.90258    ,  960.40967    ,  957.92558    ,
     *   955.45027    ,  952.98372    ,  950.52590    ,  948.07676    ,
     *   945.63631    ,
     *   975.68637    ,  973.23024    ,  970.78304    ,  968.34473    ,
     *   965.91526    ,  963.49461    ,  961.08273    ,  958.67959    ,
     *   956.28516    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   986.07638    ,  983.66468    ,  981.26196    ,  978.86818    ,
     *   976.48330    ,  974.10728    ,  971.74006    ,  969.38162    ,
     *   967.03193    ,
     *   996.57580    ,  994.20735    ,  991.84795    ,  989.49752    ,
     *   987.15603    ,  984.82343    ,  982.49966    ,  980.18469    ,
     *   977.87848    ,
     *   1007.1860    ,  1004.8597    ,  1002.5425    ,  1000.2343    ,
     *   997.93503    ,  995.64470    ,  993.36322    ,  991.09055    ,
     *   988.82665    ,
     *   1017.9082    ,  1015.6231    ,  1013.3470    ,  1011.0799    ,
     *   1008.8219    ,  1006.5727    ,  1004.3324    ,  1002.1009    ,
     *   999.87820    ,
     *   1028.7439    ,  1026.4988    ,  1024.2629    ,  1022.0359    ,
     *   1019.8180    ,  1017.6090    ,  1015.4088    ,  1013.2175    ,
     *   1011.0349    ,
     *   1039.6942    ,  1037.4883    ,  1035.2915    ,  1033.1037    ,
     *   1030.9249    ,  1028.7551    ,  1026.5941    ,  1024.4418    ,
     *   1022.2984    ,
     *   1050.7605    ,  1048.5928    ,  1046.4342    ,  1044.2847    ,
     *   1042.1441    ,  1040.0125    ,  1037.8897    ,  1035.7756    ,
     *   1033.6703    ,
     *   1061.9439    ,  1059.8136    ,  1057.6924    ,  1055.5802    ,
     *   1053.4770    ,  1051.3827    ,  1049.2972    ,  1047.2205    ,
     *   1045.1524    ,
     *   1073.2457    ,  1071.1520    ,  1069.0674    ,  1066.9917    ,
     *   1064.9251    ,  1062.8672    ,  1060.8182    ,  1058.7779    ,
     *   1056.7462    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1084.6672    ,  1082.6093    ,  1080.5604    ,  1078.5206    ,
     *   1076.4897    ,  1074.4676    ,  1072.4542    ,  1070.4495    ,
     *   1068.4535    ,
     *   1096.2096    ,  1094.1868    ,  1092.1730    ,  1090.1682    ,
     *   1088.1723    ,  1086.1851    ,  1084.2067    ,  1082.2369    ,
     *   1080.2757    ,
     *   1107.8742    ,  1105.8858    ,  1103.9064    ,  1101.9360    ,
     *   1099.9743    ,  1098.0215    ,  1096.0773    ,  1094.1416    ,
     *   1092.2145    ,
     *   1119.6623    ,  1117.7077    ,  1115.7620    ,  1113.8253    ,
     *   1111.8973    ,  1109.9781    ,  1108.0674    ,  1106.1653    ,
     *   1104.2717    ,
     *   1131.5752    ,  1129.6538    ,  1127.7413    ,  1125.8377    ,
     *   1123.9428    ,  1122.0565    ,  1120.1788    ,  1118.3096    ,
     *   1116.4487    ,
     *   1143.6142    ,  1141.7255    ,  1139.8456    ,  1137.9745    ,
     *   1136.1121    ,  1134.2583    ,  1132.4130    ,  1130.5761    ,
     *   1128.7475    ,
     *   1155.7808    ,  1153.9242    ,  1152.0764    ,  1150.2374    ,
     *   1148.4070    ,  1146.5850    ,  1144.7716    ,  1142.9664    ,
     *   1141.1695    ,
     *   1168.0764    ,  1166.2515    ,  1164.4354    ,  1162.6279    ,
     *   1160.8289    ,  1159.0384    ,  1157.2563    ,  1155.4824    ,
     *   1153.7167    ,
     *   1180.5025    ,  1178.7088    ,  1176.9239    ,  1175.1475    ,
     *   1173.3796    ,  1171.6201    ,  1169.8688    ,  1168.1258    ,
     *   1166.3908    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1193.0606    ,  1191.2978    ,  1189.5437    ,  1187.7980    ,
     *   1186.0607    ,  1184.3318    ,  1182.6110    ,  1180.8983    ,
     *   1179.1937    ,
     *   1205.7524    ,  1204.0201    ,  1202.2964    ,  1200.5811    ,
     *   1198.8740    ,  1197.1753    ,  1195.4846    ,  1193.8019    ,
     *   1192.1272    ,
     *   1218.5795    ,  1216.8774    ,  1215.1838    ,  1213.4985    ,
     *   1211.8214    ,  1210.1524    ,  1208.4915    ,  1206.8385    ,
     *   1205.1933    ,
     *   1231.5436    ,  1229.8715    ,  1228.2077    ,  1226.5521    ,
     *   1224.9046    ,  1223.2652    ,  1221.6337    ,  1220.0100    ,
     *   1218.3940    ,
     *   1244.6467    ,  1243.0042    ,  1241.3699    ,  1239.7438    ,
     *   1238.1257    ,  1236.5155    ,  1234.9132    ,  1233.3185    ,
     *   1231.7315    ,
     *   1257.8906    ,  1256.2775    ,  1254.6726    ,  1253.0757    ,
     *   1251.4867    ,  1249.9055    ,  1248.3320    ,  1246.7662    ,
     *   1245.2078    ,
     *   1271.2772    ,  1269.6934    ,  1268.1176    ,  1266.5497    ,
     *   1264.9896    ,  1263.4373    ,  1261.8925    ,  1260.3552    ,
     *   1258.8253    ,
     *   1284.8087    ,  1283.2540    ,  1281.7072    ,  1280.1682    ,
     *   1278.6368    ,  1277.1130    ,  1275.5967    ,  1274.0878    ,
     *   1272.5862    ,
     *   1298.4873    ,  1296.9615    ,  1295.4435    ,  1293.9332    ,
     *   1292.4304    ,  1290.9351    ,  1289.4471    ,  1287.9664    ,
     *   1286.4928    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1312.3152    ,  1310.8183    ,  1309.3290    ,  1307.8472    ,
     *   1306.3729    ,  1304.9059    ,  1303.4461    ,  1301.9934    ,
     *   1300.5478    ,
     *   1326.2947    ,  1324.8266    ,  1323.3659    ,  1321.9127    ,
     *   1320.4667    ,  1319.0279    ,  1317.5962    ,  1316.1715    ,
     *   1314.7536    ,
     *   1340.4284    ,  1338.9890    ,  1337.5569    ,  1336.1321    ,
     *   1334.7144    ,  1333.3037    ,  1331.9000    ,  1330.5031    ,
     *   1329.1129    ,
     *   1354.7188    ,  1353.3081    ,  1351.9045    ,  1350.5080    ,
     *   1349.1186    ,  1347.7360    ,  1346.3601    ,  1344.9910    ,
     *   1343.6284    ,
     *   1369.1686    ,  1367.7865    ,  1366.4115    ,  1365.0433    ,
     *   1363.6820    ,  1362.3275    ,  1360.9795    ,  1359.6381    ,
     *   1358.3031    ,
     *   1383.7806    ,  1382.4271    ,  1381.0806    ,  1379.7408    ,
     *   1378.4076    ,  1377.0811    ,  1375.7610    ,  1374.4472    ,
     *   1373.1397    ,
     *   1398.5575    ,  1397.2328    ,  1395.9148    ,  1394.6033    ,
     *   1393.2984    ,  1391.9998    ,  1390.7075    ,  1389.4214    ,
     *   1388.1414    ,
     *   1413.5026    ,  1412.2066    ,  1410.9171    ,  1409.6340    ,
     *   1408.3572    ,  1407.0867    ,  1405.8222    ,  1404.5638    ,
     *   1403.3113    ,
     *   1428.6188    ,  1427.3515    ,  1426.0907    ,  1424.8360    ,
     *   1423.5875    ,  1422.3449    ,  1421.1083    ,  1419.8776    ,
     *   1418.6526    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   203.94599    ,  204.54572    ,  205.14350    ,  205.73936    ,
     *   206.33332    ,  206.92539    ,  207.51560    ,  208.10397    ,
     *   208.69052    ,
     *   203.85639    ,  204.45763    ,  205.05690    ,  205.65421    ,
     *   206.24958    ,  206.84305    ,  207.43462    ,  208.02433    ,
     *   208.61219    ,
     *   203.75928    ,  204.36217    ,  204.96304    ,  205.56193    ,
     *   206.15885    ,  206.75382    ,  207.34688    ,  207.93804    ,
     *   208.52732    ,
     *   203.65421    ,  204.25888    ,  204.86151    ,  205.46211    ,
     *   206.06070    ,  206.65732    ,  207.25199    ,  207.84472    ,
     *   208.43555    ,
     *   203.54073    ,  204.14734    ,  204.75186    ,  205.35431    ,
     *   205.95473    ,  206.55313    ,  207.14953    ,  207.74397    ,
     *   208.33647    ,
     *   203.41835    ,  204.02706    ,  204.63363    ,  205.23810    ,
     *   205.84048    ,  206.44081    ,  207.03910    ,  207.63539    ,
     *   208.22969    ,
     *   203.28659    ,  203.89757    ,  204.50636    ,  205.11300    ,
     *   205.71751    ,  206.31991    ,  206.92025    ,  207.51853    ,
     *   208.11479    ,
     *   203.14492    ,  203.75836    ,  204.36955    ,  204.97853    ,
     *   205.58534    ,  206.18999    ,  206.79252    ,  207.39296    ,
     *   207.99133    ,
     *   202.99282    ,  203.60890    ,  204.22268    ,  204.83420    ,
     *   205.44348    ,  206.05056    ,  206.65547    ,  207.25823    ,
     *   207.85887    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   202.82972    ,  203.44866    ,  204.06523    ,  204.67948    ,
     *   205.29143    ,  205.90112    ,  206.50858    ,  207.11385    ,
     *   207.71694    ,
     *   202.65505    ,  203.27706    ,  203.89665    ,  204.51383    ,
     *   205.12866    ,  205.74117    ,  206.35138    ,  206.95933    ,
     *   207.56506    ,
     *   202.46819    ,  203.09352    ,  203.71634    ,  204.33670    ,
     *   204.95462    ,  205.57015    ,  206.18332    ,  206.79417    ,
     *   207.40273    ,
     *   202.26852    ,  202.89742    ,  203.52372    ,  204.14748    ,
     *   204.76873    ,  205.38751    ,  206.00386    ,  206.61782    ,
     *   207.22942    ,
     *   202.05538    ,  202.68811    ,  203.31816    ,  203.94558    ,
     *   204.57040    ,  205.19268    ,  205.81245    ,  206.42975    ,
     *   207.04461    ,
     *   201.82806    ,  202.46492    ,  203.09900    ,  203.73035    ,
     *   204.35901    ,  204.98504    ,  205.60848    ,  206.22936    ,
     *   206.84773    ,
     *   201.58584    ,  202.22713    ,  202.86554    ,  203.50111    ,
     *   204.13390    ,  204.76396    ,  205.39133    ,  206.01606    ,
     *   206.63819    ,
     *   201.32795    ,  201.97400    ,  202.61706    ,  203.25717    ,
     *   203.89439    ,  204.52877    ,  205.16036    ,  205.78921    ,
     *   206.41537    ,
     *   201.05357    ,  201.70475    ,  202.35280    ,  202.99778    ,
     *   203.63975    ,  204.27877    ,  204.91489    ,  205.54816    ,
     *   206.17864    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   200.76186    ,  201.41854    ,  202.07195    ,  202.72216    ,
     *   203.36923    ,  204.01323    ,  204.65420    ,  205.29221    ,
     *   205.92732    ,
     *   200.45190    ,  201.11449    ,  201.77366    ,  202.42949    ,
     *   203.08203    ,  203.73136    ,  204.37754    ,  205.02063    ,
     *   205.66069    ,
     *   200.12272    ,  200.79167    ,  201.45703    ,  202.11889    ,
     *   202.77730    ,  203.43236    ,  204.08412    ,  204.73266    ,
     *   205.37803    ,
     *   199.77328    ,  200.44907    ,  201.12109    ,  201.78942    ,
     *   202.45415    ,  203.11535    ,  203.77310    ,  204.42747    ,
     *   205.07853    ,
     *   199.40250    ,  200.08564    ,  200.76482    ,  201.44011    ,
     *   202.11161    ,  202.77940    ,  203.44357    ,  204.10420    ,
     *   204.76136    ,
     *   199.00917    ,  199.70023    ,  200.38710    ,  201.06988    ,
     *   201.74866    ,  202.42354    ,  203.09460    ,  203.76194    ,
     *   204.42564    ,
     *   198.59201    ,  199.29162    ,  199.98678    ,  200.67761    ,
     *   201.36421    ,  202.04670    ,  202.72517    ,  203.39971    ,
     *   204.07042    ,
     *   198.14965    ,  198.85847    ,  199.56256    ,  200.26206    ,
     *   200.95709    ,  201.64776    ,  202.33419    ,  203.01646    ,
     *   203.69470    ,
     *   197.68058    ,  198.39934    ,  199.11308    ,  199.82193    ,
     *   200.52603    ,  201.22551    ,  201.92049    ,  202.61108    ,
     *   203.29739    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   197.18315    ,  197.91267    ,  198.63682    ,  199.35577    ,
     *   200.06965    ,  200.77862    ,  201.48281    ,  202.18234    ,
     *   202.87734    ,
     *   196.65557    ,  197.39674    ,  198.13216    ,  198.86202    ,
     *   199.58647    ,  200.30567    ,  201.01979    ,  201.72895    ,
     *   202.43329    ,
     *   196.09583    ,  196.84965    ,  197.59730    ,  198.33897    ,
     *   199.07484    ,  199.80511    ,  200.52994    ,  201.24948    ,
     *   201.96389    ,
     *   195.63954    ,  196.40390    ,  197.16171    ,  197.91319    ,
     *   198.65856    ,  199.39800    ,  200.13170    ,  200.85983    ,
     *   201.58256    ,
     *   195.16158    ,  195.93720    ,  196.70587    ,  197.46783    ,
     *   198.22330    ,  198.97250    ,  199.71563    ,  200.45289    ,
     *   201.18446    ,
     *   194.66072    ,  195.44841    ,  196.22869    ,  197.00183    ,
     *   197.76808    ,  198.52768    ,  199.28086    ,  200.02782    ,
     *   200.76878    ,
     *   194.13563    ,  194.93626    ,  195.72897    ,  196.51407    ,
     *   197.29184    ,  198.06254    ,  198.82643    ,  199.58373    ,
     *   200.33466    ,
     *   193.58481    ,  194.39935    ,  195.20541    ,  196.00333    ,
     *   196.79342    ,  197.57599    ,  198.35131    ,  199.11963    ,
     *   199.88120    ,
     *   193.00660    ,  193.83614    ,  194.65656    ,  195.46825    ,
     *   196.27156    ,  197.06683    ,  197.85437    ,  198.63446    ,
     *   199.40737    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   192.39919    ,  193.24492    ,  194.08082    ,  194.90733    ,
     *   195.72485    ,  196.53376    ,  197.33439    ,  198.12707    ,
     *   198.91210    ,
     *   191.76049    ,  192.62378    ,  193.47643    ,  194.31893    ,
     *   195.15176    ,  195.97532    ,  196.79000    ,  197.59618    ,
     *   198.39418    ,
     *   191.08821    ,  191.97058    ,  192.84139    ,  193.70121    ,
     *   194.55056    ,  195.38992    ,  196.21973    ,  197.04040    ,
     *   197.85231    ,
     *   190.37970    ,  191.28290    ,  192.17347    ,  193.05209    ,
     *   193.91934    ,  194.77577    ,  195.62190    ,  196.45818    ,
     *   197.28504    ,
     *   189.63196    ,  190.55798    ,  191.47015    ,  192.36924    ,
     *   193.25595    ,  194.13090    ,  194.99467    ,  195.84780    ,
     *   196.69077    ,
     *   188.84153    ,  189.79267    ,  190.72853    ,  191.65003    ,
     *   192.55795    ,  193.45305    ,  194.33598    ,  195.20735    ,
     *   196.06773    ,
     *   188.00440    ,  188.98333    ,  189.94532    ,  190.89142    ,
     *   191.82259    ,  192.73968    ,  193.64348    ,  194.53467    ,
     *   195.41392    ,
     *   187.11586    ,  188.12573    ,  189.11667    ,  190.08995    ,
     *   191.04669    ,  191.98791    ,  192.91452    ,  193.82733    ,
     *   194.72709    ,
     *   186.17036    ,  187.21489    ,  188.23812    ,  189.24157    ,
     *   190.22660    ,  191.19441    ,  192.14606    ,  193.08254    ,
     *   194.00470    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   185.16126    ,  186.24490    ,  187.30438    ,  188.34156    ,
     *   189.35805    ,  190.35532    ,  191.33463    ,  192.29713    ,
     *   193.24385    ,
     *   184.08053    ,  185.20869    ,  186.30919    ,  187.38431    ,
     *   188.43604    ,  189.46614    ,  190.47614    ,  191.46743    ,
     *   192.44120    ,
     *   182.91833    ,  184.09765    ,  185.24497    ,  186.36314    ,
     *   187.45462    ,  188.52157    ,  189.56586    ,  190.58915    ,
     *   191.59289    ,
     *   181.66244    ,  182.90119    ,  184.10249    ,  185.26995    ,
     *   186.40666    ,  187.51529    ,  188.59815    ,  189.65726    ,
     *   190.69439    ,
     *   180.29734    ,  181.60604    ,  182.87032    ,  184.09482    ,
     *   185.28348    ,  186.43966    ,  187.56626    ,  188.66578    ,
     *   189.74038    ,
     *   178.80304    ,  180.19530    ,  181.53404    ,  182.82536    ,
     *   184.07437    ,  185.28537    ,  186.46204    ,  187.60751    ,
     *   188.72448    ,
     *   177.15297    ,  178.64693    ,  180.07515    ,  181.44589    ,
     *   182.76591    ,  184.04086    ,  185.27546    ,  186.47371    ,
     *   187.63902    ,
     *   175.31084    ,  176.93137    ,  178.46928    ,  179.93606    ,
     *   181.34096    ,  182.69153    ,  183.99399    ,  185.25356    ,
     *   186.47459    ,
     *   173.22494    ,  175.00768    ,  176.68340    ,  178.26885    ,
     *   179.77709    ,  181.21857    ,  182.60172    ,  183.93346    ,
     *   185.21951    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   170.81737    ,  172.81640    ,  174.67099    ,  176.40710    ,
     *   178.04416    ,  179.59717    ,  181.07796    ,  182.49600    ,
     *   183.85896    ,
     *   167.96097    ,  170.26561    ,  172.36311    ,  174.29759    ,
     *   176.10012    ,  177.79351    ,  179.39509    ,  180.91832    ,
     *   182.37385    ,
     *   173.67444    ,  167.19916    ,  169.64989    ,  171.85957    ,
     *   173.88360    ,  175.75971    ,  177.51497    ,  179.16954    ,
     *   180.73881    ,
     *   181.81444    ,  174.72444    ,  166.33561    ,  168.95970    ,
     *   171.29882    ,  173.42423    ,  175.38259    ,  177.20635    ,
     *   178.91912    ,
     *   191.02444    ,  183.65444    ,  175.32444    ,  165.34627    ,
     *   168.18094    ,  170.67189    ,  172.91364    ,  174.96494    ,
     *   176.86523    ,
     *   200.94444    ,  193.69444    ,  186.10444    ,  178.75444    ,
     *   174.42444    ,  167.29411    ,  169.96715    ,  172.34464    ,
     *   174.50237    ,
     *   213.92444    ,  206.82444    ,  199.57444    ,  192.40444    ,
     *   185.59444    ,  177.12444    ,  165.16952    ,  168.25339    ,
     *   170.91993    ,
     *   227.36444    ,  220.35444    ,  213.21444    ,  205.99444    ,
     *   198.65444    ,  190.71444    ,  182.37444    ,  176.66444    ,
     *   166.14782    ,
     *   241.19444    ,  234.25444    ,  227.17444    ,  219.96444    ,
     *   212.59444    ,  204.97444    ,  197.30444    ,  190.13444    ,
     *   182.36444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   255.42444    ,  248.54444    ,  241.51444    ,  234.35444    ,
     *   227.04444    ,  219.57444    ,  212.02444    ,  204.48444    ,
     *   196.68444    ,
     *   270.05444    ,  263.22444    ,  256.25444    ,  249.14444    ,
     *   241.89444    ,  234.50444    ,  226.99444    ,  219.33444    ,
     *   211.42444    ,
     *   285.08444    ,  278.31444    ,  271.39444    ,  264.34444    ,
     *   257.16444    ,  249.83444    ,  242.35444    ,  234.70444    ,
     *   226.79444    ,
     *   300.53444    ,  293.81444    ,  286.95444    ,  279.96444    ,
     *   272.83444    ,  265.57444    ,  258.14444    ,  250.54444    ,
     *   242.72444    ,
     *   316.40444    ,  309.73444    ,  302.93444    ,  296.00444    ,
     *   288.93444    ,  281.73444    ,  274.38444    ,  266.85444    ,
     *   259.12444    ,
     *   332.71444    ,  326.09444    ,  319.34444    ,  312.47444    ,
     *   305.47444    ,  298.33444    ,  291.05444    ,  283.61444    ,
     *   275.98444    ,
     *   349.46444    ,  342.89444    ,  336.20444    ,  329.38444    ,
     *   322.45444    ,  315.38444    ,  308.18444    ,  300.82444    ,
     *   293.28444    ,
     *   366.67444    ,  360.14444    ,  353.51444    ,  346.76444    ,
     *   339.89444    ,  332.90444    ,  325.76444    ,  318.49444    ,
     *   311.04444    ,
     *   384.34444    ,  377.87444    ,  371.29444    ,  364.60444    ,
     *   357.80444    ,  350.88444    ,  343.82444    ,  336.63444    ,
     *   329.27444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   402.49444    ,  396.07444    ,  389.55444    ,  382.93444    ,
     *   376.19444    ,  369.34444    ,  362.36444    ,  355.25444    ,
     *   347.99444    ,
     *   421.13444    ,  414.77444    ,  408.31444    ,  401.75444    ,
     *   395.08444    ,  388.30444    ,  381.41444    ,  374.38444    ,
     *   367.20444    ,
     *   440.28444    ,  433.97444    ,  427.57444    ,  421.08444    ,
     *   414.48444    ,  407.78444    ,  400.96444    ,  394.02444    ,
     *   386.94444    ,
     *   459.95444    ,  453.70444    ,  447.36444    ,  440.93444    ,
     *   434.41444    ,  427.78444    ,  421.04444    ,  414.19444    ,
     *   407.21444    ,
     *   480.15444    ,  473.97444    ,  467.69444    ,  461.33444    ,
     *   454.88444    ,  448.33444    ,  441.68444    ,  434.92444    ,
     *   428.03444    ,
     *   500.93444    ,  494.80444    ,  488.59444    ,  482.30444    ,
     *   475.93444    ,  469.46444    ,  462.89444    ,  456.22444    ,
     *   449.44444    ,
     *   538.50444    ,  532.48444    ,  526.39444    ,  520.23444    ,
     *   514.00444    ,  507.68444    ,  501.27444    ,  494.78444    ,
     *   488.18444    ,
     *   578.01444    ,  572.11444    ,  566.15444    ,  560.13444    ,
     *   554.04444    ,  547.88444    ,  541.65444    ,  535.34444    ,
     *   528.94444    ,
     *   619.81279    ,  614.04423    ,  608.22389    ,  602.34961    ,
     *   596.41907    ,  590.42982    ,  584.37921    ,  578.26442    ,
     *   572.08240    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   620.02153    ,  614.25792    ,  608.44274    ,  602.57384    ,
     *   596.64893    ,  590.66557    ,  584.62114    ,  578.51283    ,
     *   572.33762    ,
     *   620.43829    ,  614.68453    ,  608.87962    ,  603.02144    ,
     *   597.10775    ,  591.13612    ,  585.10399    ,  579.00857    ,
     *   572.84691    ,
     *   621.88949    ,  616.16976    ,  610.40033    ,  604.57920    ,
     *   598.70422    ,  592.77308    ,  586.78334    ,  580.73238    ,
     *   574.61737    ,
     *   623.89060    ,  618.21717    ,  612.49600    ,  606.72519    ,
     *   600.90274    ,  595.02651    ,  589.09422    ,  583.10342    ,
     *   577.05151    ,
     *   625.88460    ,  620.25660    ,  614.58273    ,  608.86121    ,
     *   603.09017    ,  597.26762    ,  591.39142    ,  585.45930    ,
     *   579.46887    ,
     *   627.87173    ,  622.28832    ,  616.66083    ,  610.98761    ,
     *   605.26690    ,  599.49683    ,  593.67544    ,  587.80060    ,
     *   581.87008    ,
     *   629.85224    ,  624.31261    ,  618.73062    ,  613.10473    ,
     *   607.43330    ,  601.71459    ,  595.94675    ,  590.12783    ,
     *   584.25575    ,
     *   631.82637    ,  626.32973    ,  620.79239    ,  615.21290    ,
     *   609.58974    ,  603.92129    ,  598.20582    ,  592.44152    ,
     *   586.62646    ,
     *   633.79435    ,  628.33993    ,  622.84641    ,  617.31244    ,
     *   611.73658    ,  606.11732    ,  600.45308    ,  594.74215    ,
     *   588.98274    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   635.75640    ,  630.34346    ,  624.89296    ,  619.40364    ,
     *   613.87414    ,  608.30308    ,  602.68895    ,  597.03019    ,
     *   591.32513    ,
     *   637.71273    ,  632.34057    ,  626.93232    ,  621.48680    ,
     *   616.00276    ,  610.47890    ,  604.91383    ,  599.30609    ,
     *   593.65414    ,
     *   639.66356    ,  634.33147    ,  628.96472    ,  623.56220    ,
     *   618.12276    ,  612.64516    ,  607.12812    ,  601.57028    ,
     *   595.97023    ,
     *   641.60909    ,  636.31640    ,  630.99042    ,  625.63013    ,
     *   620.23442    ,  614.80217    ,  609.33218    ,  603.82319    ,
     *   598.27389    ,
     *   651.35388    ,  646.25047    ,  641.11998    ,  635.96169    ,
     *   630.77485    ,  625.55865    ,  620.31229    ,  615.03489    ,
     *   609.72559    ,
     *   660.99160    ,  656.06310    ,  651.11272    ,  646.13996    ,
     *   641.14430    ,  636.12521    ,  631.08213    ,  626.01450    ,
     *   620.92173    ,
     *   670.54246    ,  665.77638    ,  660.99279    ,  656.19136    ,
     *   651.37175    ,  646.53361    ,  641.67659    ,  636.80032    ,
     *   631.90443    ,
     *   680.02416    ,  675.40952    ,  670.78110    ,  666.13866    ,
     *   661.48201    ,  656.81092    ,  652.12519    ,  647.42460    ,
     *   642.70893    ,
     *   689.45226    ,  684.97940    ,  680.49591    ,  676.00166    ,
     *   671.49653    ,  666.98042    ,  662.45320    ,  657.91478    ,
     *   653.36504    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   698.84059    ,  694.50090    ,  690.15328    ,  685.79767    ,
     *   681.43402    ,  677.06229    ,  672.68244    ,  668.29445    ,
     *   663.89828    ,
     *   708.20147    ,  703.98725    ,  699.76742    ,  695.54196    ,
     *   691.31088    ,  687.07419    ,  682.83191    ,  678.58406    ,
     *   674.33066    ,
     *   717.54596    ,  713.45028    ,  709.35097    ,  705.24808    ,
     *   701.14163    ,  697.03168    ,  692.91828    ,  688.80147    ,
     *   684.68134    ,
     *   726.88404    ,  722.90061    ,  718.91529    ,  714.92812    ,
     *   710.93918    ,  706.94853    ,  702.95626    ,  698.96243    ,
     *   694.96715    ,
     *   736.22471    ,  732.34784    ,  728.47056    ,  724.59295    ,
     *   720.71508    ,  716.83705    ,  712.95895    ,  709.08087    ,
     *   705.20292    ,
     *   745.57620    ,  741.80067    ,  738.02602    ,  734.25234    ,
     *   730.47973    ,  726.70827    ,  722.93807    ,  719.16923    ,
     *   715.40188    ,
     *   754.94600    ,  751.26703    ,  747.59006    ,  743.91519    ,
     *   740.24251    ,  736.57213    ,  732.90414    ,  729.23867    ,
     *   725.57582    ,
     *   764.34099    ,  760.75417    ,  757.17032    ,  753.58956    ,
     *   750.01196    ,  746.43763    ,  742.86668    ,  739.29922    ,
     *   735.73536    ,
     *   773.76748    ,  770.26874    ,  766.77383    ,  763.28283    ,
     *   759.79585    ,  756.31298    ,  752.83433    ,  749.36000    ,
     *   745.89010    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   783.23131    ,  779.81688    ,  776.40701    ,  773.00179    ,
     *   769.60131    ,  766.20566    ,  762.81495    ,  759.42928    ,
     *   756.04876    ,
     *   792.73786    ,  789.40423    ,  786.07580    ,  782.75265    ,
     *   779.43486    ,  776.12254    ,  772.81576    ,  769.51464    ,
     *   766.21927    ,
     *   802.29216    ,  799.03605    ,  795.78570    ,  792.54117    ,
     *   789.30255    ,  786.06993    ,  782.84338    ,  779.62300    ,
     *   776.40889    ,
     *   811.89884    ,  808.71720    ,  805.54179    ,  802.37268    ,
     *   799.20994    ,  796.05365    ,  792.90389    ,  789.76075    ,
     *   786.62430    ,
     *   821.56225    ,  818.45221    ,  815.34881    ,  812.25212    ,
     *   809.16219    ,  806.07911    ,  803.00294    ,  799.93377    ,
     *   796.87166    ,
     *   831.28643    ,  828.24530    ,  825.21116    ,  822.18408    ,
     *   819.16411    ,  816.15131    ,  813.14576    ,  810.14751    ,
     *   807.15663    ,
     *   841.07519    ,  838.10043    ,  835.13298    ,  832.17287    ,
     *   829.22016    ,  826.27492    ,  823.33719    ,  820.40703    ,
     *   817.48450    ,
     *   850.93208    ,  848.02131    ,  845.11810    ,  842.22249    ,
     *   839.33453    ,  836.45427    ,  833.58176    ,  830.71704    ,
     *   827.86017    ,
     *   860.86044    ,  858.01140    ,  855.17015    ,  852.33671    ,
     *   849.51113    ,  846.69345    ,  843.88370    ,  841.08193    ,
     *   838.28820    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   870.86343    ,  868.07399    ,  865.29252    ,  862.51906    ,
     *   859.75362    ,  856.99625    ,  854.24697    ,  851.50583    ,
     *   848.77285    ,
     *   880.94400    ,  878.21215    ,  875.48843    ,  872.77286    ,
     *   870.06546    ,  867.36626    ,  864.67529    ,  861.99257    ,
     *   859.31814    ,
     *   891.10498    ,  888.42881    ,  885.76089    ,  883.10125    ,
     *   880.44991    ,  877.80687    ,  875.17216    ,  872.54580    ,
     *   869.92782    ,
     *   901.34902    ,  898.72671    ,  896.11277    ,  893.50721    ,
     *   890.91003    ,  888.32125    ,  885.74087    ,  883.16893    ,
     *   880.60542    ,
     *   911.67864    ,  909.10848    ,  906.54678    ,  903.99353    ,
     *   901.44874    ,  898.91241    ,  896.38456    ,  893.86519    ,
     *   891.35430    ,
     *   922.09625    ,  919.57661    ,  917.06549    ,  914.56289    ,
     *   912.06880    ,  909.58323    ,  907.10618    ,  904.63764    ,
     *   902.17762    ,
     *   932.60414    ,  930.13346    ,  927.67136    ,  925.21783    ,
     *   922.77285    ,  920.33642    ,  917.90853    ,  915.48919    ,
     *   913.07839    ,
     *   943.20450    ,  940.78132    ,  938.36675    ,  935.96078    ,
     *   933.56339    ,  931.17458    ,  928.79432    ,  926.42262    ,
     *   924.05946    ,
     *   953.89942    ,  951.52234    ,  949.15390    ,  946.79407    ,
     *   944.44284    ,  942.10019    ,  939.76610    ,  937.44056    ,
     *   935.12356    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   964.69094    ,  962.35863    ,  960.03496    ,  957.71993    ,
     *   955.41349    ,  953.11563    ,  950.82633    ,  948.54557    ,
     *   946.27333    ,
     *   975.58099    ,  973.29219    ,  971.01203    ,  968.74051    ,
     *   966.47757    ,  964.22320    ,  961.97738    ,  959.74007    ,
     *   957.51126    ,
     *   986.57147    ,  984.32497    ,  982.08712    ,  979.85789    ,
     *   977.63723    ,  975.42512    ,  973.22153    ,  971.02643    ,
     *   968.83979    ,
     *   997.66420    ,  995.45888    ,  993.26219    ,  991.07409    ,
     *   988.89455    ,  986.72353    ,  984.56099    ,  982.40691    ,
     *   980.26126    ,
     *   1008.8610    ,  1006.6958    ,  1004.5391    ,  1002.3911    ,
     *   1000.2515    ,  998.12051    ,  995.99792    ,  993.88375    ,
     *   991.77795    ,
     *   1020.1636    ,  1018.0374    ,  1015.9198    ,  1013.8108    ,
     *   1011.7102    ,  1009.6181    ,  1007.5344    ,  1005.4591    ,
     *   1003.3921    ,
     *   1031.5737    ,  1029.4856    ,  1027.4061    ,  1025.3351    ,
     *   1023.2725    ,  1021.2183    ,  1019.1725    ,  1017.1350    ,
     *   1015.1058    ,
     *   1043.0930    ,  1041.0421    ,  1038.9997    ,  1036.9658    ,
     *   1034.9403    ,  1032.9231    ,  1030.9143    ,  1028.9137    ,
     *   1026.9213    ,
     *   1054.7232    ,  1052.7086    ,  1050.7025    ,  1048.7048    ,
     *   1046.7155    ,  1044.7344    ,  1042.7616    ,  1040.7970    ,
     *   1038.8406    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1066.4659    ,  1064.4869    ,  1062.5162    ,  1060.5539    ,
     *   1058.5999    ,  1056.6542    ,  1054.7166    ,  1052.7872    ,
     *   1050.8658    ,
     *   1078.3229    ,  1076.3786    ,  1074.4426    ,  1072.5150    ,
     *   1070.5955    ,  1068.6843    ,  1066.7811    ,  1064.8861    ,
     *   1062.9990    ,
     *   1090.2959    ,  1088.3855    ,  1086.4835    ,  1084.5897    ,
     *   1082.7041    ,  1080.8266    ,  1078.9572    ,  1077.0958    ,
     *   1075.2422    ,
     *   1102.3864    ,  1100.5094    ,  1098.6407    ,  1096.7801    ,
     *   1094.9276    ,  1093.0832    ,  1091.2467    ,  1089.4182    ,
     *   1087.5975    ,
     *   1114.5962    ,  1112.7519    ,  1110.9158    ,  1109.0878    ,
     *   1107.2678    ,  1105.4558    ,  1103.6517    ,  1101.8554    ,
     *   1100.0670    ,
     *   1126.9271    ,  1125.1149    ,  1123.3109    ,  1121.5148    ,
     *   1119.7267    ,  1117.9465    ,  1116.1741    ,  1114.4095    ,
     *   1112.6526    ,
     *   1139.3808    ,  1137.6002    ,  1135.8276    ,  1134.0629    ,
     *   1132.3062    ,  1130.5572    ,  1128.8160    ,  1127.0824    ,
     *   1125.3565    ,
     *   1151.9591    ,  1150.2095    ,  1148.4679    ,  1146.7341    ,
     *   1145.0082    ,  1143.2899    ,  1141.5793    ,  1139.8763    ,
     *   1138.1808    ,
     *   1164.6639    ,  1162.9449    ,  1161.2337    ,  1159.5303    ,
     *   1157.8347    ,  1156.1466    ,  1154.4661    ,  1152.7932    ,
     *   1151.1276    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1177.4969    ,  1175.8080    ,  1174.1269    ,  1172.4535    ,
     *   1170.7877    ,  1169.1294    ,  1167.4786    ,  1165.8353    ,
     *   1164.1992    ,
     *   1190.4603    ,  1188.8011    ,  1187.1496    ,  1185.5058    ,
     *   1183.8694    ,  1182.2405    ,  1180.6189    ,  1179.0047    ,
     *   1177.3977    ,
     *   1203.5558    ,  1201.9260    ,  1200.3038    ,  1198.6891    ,
     *   1197.0818    ,  1195.4819    ,  1193.8892    ,  1192.3038    ,
     *   1190.7254    ,
     *   1216.7857    ,  1215.1850    ,  1213.5917    ,  1212.0058    ,
     *   1210.4272    ,  1208.8559    ,  1207.2917    ,  1205.7347    ,
     *   1204.1847    ,
     *   1230.1520    ,  1228.5800    ,  1227.0153    ,  1225.4580    ,
     *   1223.9078    ,  1222.3648    ,  1220.8288    ,  1219.2998    ,
     *   1217.7778    ,
     *   1243.6569    ,  1242.1134    ,  1240.5771    ,  1239.0479    ,
     *   1237.5259    ,  1236.0109    ,  1234.5028    ,  1233.0016    ,
     *   1231.5072    ,
     *   1257.3027    ,  1255.7874    ,  1254.2792    ,  1252.7780    ,
     *   1251.2838    ,  1249.7966    ,  1248.3161    ,  1246.8424    ,
     *   1245.3755    ,
     *   1271.0917    ,  1269.6044    ,  1268.1240    ,  1266.6506    ,
     *   1265.1841    ,  1263.7243    ,  1262.2713    ,  1260.8249    ,
     *   1259.3851    ,
     *   1285.0263    ,  1283.5668    ,  1282.1142    ,  1280.6683    ,
     *   1279.2292    ,  1277.7968    ,  1276.3709    ,  1274.9516    ,
     *   1273.5387    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1299.1091    ,  1297.6772    ,  1296.2521    ,  1294.8336    ,
     *   1293.4218    ,  1292.0165    ,  1290.6176    ,  1289.2252    ,
     *   1287.8390    ,
     *   1313.3425    ,  1311.9382    ,  1310.5404    ,  1309.1493    ,
     *   1307.7645    ,  1306.3862    ,  1305.0142    ,  1303.6484    ,
     *   1302.2888    ,
     *   1327.7294    ,  1326.3524    ,  1324.9820    ,  1323.6179    ,
     *   1322.2601    ,  1320.9087    ,  1319.5633    ,  1318.2241    ,
     *   1316.8910    ,
     *   1342.2724    ,  1340.9228    ,  1339.5795    ,  1338.2424    ,
     *   1336.9115    ,  1335.5868    ,  1334.2680    ,  1332.9553    ,
     *   1331.6484    ,
     *   1356.9744    ,  1355.6520    ,  1354.3358    ,  1353.0257    ,
     *   1351.7216    ,  1350.4235    ,  1349.1312    ,  1347.8448    ,
     *   1346.5641    ,
     *   1371.8384    ,  1370.5432    ,  1369.2540    ,  1367.9708    ,
     *   1366.6934    ,  1365.4218    ,  1364.1560    ,  1362.8958    ,
     *   1361.6412    ,
     *   1386.8674    ,  1385.5994    ,  1384.3372    ,  1383.0808    ,
     *   1381.8301    ,  1380.5850    ,  1379.3455    ,  1378.1115    ,
     *   1376.8829    ,
     *   1402.0646    ,  1400.8237    ,  1399.5885    ,  1398.3589    ,
     *   1397.1348    ,  1395.9162    ,  1394.7030    ,  1393.4951    ,
     *   1392.2925    ,
     *   1417.4332    ,  1416.2194    ,  1415.0112    ,  1413.8083    ,
     *   1412.6109    ,  1411.4187    ,  1410.2317    ,  1409.0500    ,
     *   1407.8733    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   209.27527    ,  209.85823    ,  210.43943    ,  211.01888    ,
     *   211.59660    ,  212.17261    ,  212.89024    ,  213.60525    ,
     *   214.31768    ,
     *   209.19822    ,  209.78244    ,  210.36487    ,  210.94553    ,
     *   211.52443    ,  212.10161    ,  212.82066    ,  213.53707    ,
     *   214.25086    ,
     *   209.11474    ,  209.70033    ,  210.28410    ,  210.86608    ,
     *   211.44627    ,  212.02471    ,  212.74531    ,  213.46322    ,
     *   214.17849    ,
     *   209.02448    ,  209.61155    ,  210.19678    ,  210.78017    ,
     *   211.36177    ,  211.94157    ,  212.66385    ,  213.38340    ,
     *   214.10026    ,
     *   208.92705    ,  209.51572    ,  210.10252    ,  210.68746    ,
     *   211.27057    ,  211.85186    ,  212.57595    ,  213.29727    ,
     *   214.01586    ,
     *   208.82204    ,  209.41245    ,  210.00095    ,  210.58756    ,
     *   211.17230    ,  211.75519    ,  212.48124    ,  213.20448    ,
     *   213.92494    ,
     *   208.70905    ,  209.30134    ,  209.89168    ,  210.48009    ,
     *   211.06659    ,  211.65122    ,  212.37938    ,  213.10469    ,
     *   213.82716    ,
     *   208.58766    ,  209.18197    ,  209.77429    ,  210.36464    ,
     *   210.95305    ,  211.53954    ,  212.26999    ,  212.99752    ,
     *   213.72217    ,
     *   208.45742    ,  209.05391    ,  209.64837    ,  210.24082    ,
     *   210.83128    ,  211.41978    ,  212.15268    ,  212.88261    ,
     *   213.60959    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   208.31789    ,  208.91673    ,  209.51348    ,  210.10818    ,
     *   210.70085    ,  211.29151    ,  212.02706    ,  212.75956    ,
     *   213.48906    ,
     *   208.16859    ,  208.76995    ,  209.36918    ,  209.96630    ,
     *   210.56134    ,  211.15432    ,  211.89271    ,  212.62798    ,
     *   213.36018    ,
     *   208.00903    ,  208.61310    ,  209.21499    ,  209.81471    ,
     *   210.41230    ,  211.00778    ,  211.74921    ,  212.48745    ,
     *   213.22255    ,
     *   207.83870    ,  208.44569    ,  209.05043    ,  209.65294    ,
     *   210.25326    ,  210.85142    ,  211.59612    ,  212.33755    ,
     *   213.07575    ,
     *   207.65709    ,  208.26720    ,  208.87500    ,  209.48050    ,
     *   210.08375    ,  210.68478    ,  211.43299    ,  212.17783    ,
     *   212.91936    ,
     *   207.46363    ,  208.07710    ,  208.68817    ,  209.29689    ,
     *   209.90328    ,  210.50738    ,  211.25934    ,  212.00783    ,
     *   212.75293    ,
     *   207.25776    ,  207.87482    ,  208.48941    ,  209.10156    ,
     *   209.71132    ,  210.31871    ,  211.07469    ,  211.82709    ,
     *   212.57600    ,
     *   207.03888    ,  207.65979    ,  208.27814    ,  208.89398    ,
     *   209.50733    ,  210.11825    ,  210.87852    ,  211.63511    ,
     *   212.38809    ,
     *   206.80637    ,  207.43140    ,  208.05378    ,  208.67355    ,
     *   209.29076    ,  209.90544    ,  210.67031    ,  211.43137    ,
     *   212.18871    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   206.55957    ,  207.18901    ,  207.81570    ,  208.43969    ,
     *   209.06102    ,  209.67973    ,  210.44951    ,  211.21535    ,
     *   211.97734    ,
     *   206.29778    ,  206.93195    ,  207.56326    ,  208.19176    ,
     *   208.81749    ,  209.44051    ,  210.21554    ,  210.98648    ,
     *   211.75344    ,
     *   206.02030    ,  206.65953    ,  207.29578    ,  207.92910    ,
     *   208.55954    ,  209.18716    ,  209.96780    ,  210.74420    ,
     *   211.51645    ,
     *   205.72635    ,  206.37100    ,  207.01253    ,  207.65100    ,
     *   208.28649    ,  208.91903    ,  209.70566    ,  210.48787    ,
     *   211.26578    ,
     *   205.41513    ,  206.06557    ,  206.71276    ,  207.35675    ,
     *   207.99762    ,  208.63542    ,  209.42845    ,  210.21688    ,
     *   211.00083    ,
     *   205.08578    ,  205.74243    ,  206.39567    ,  207.04557    ,
     *   207.69220    ,  208.33562    ,  209.13548    ,  209.93055    ,
     *   210.72095    ,
     *   204.73739    ,  205.40069    ,  206.06041    ,  206.71663    ,
     *   207.36942    ,  208.01885    ,  208.82602    ,  209.62818    ,
     *   210.42545    ,
     *   204.36899    ,  205.03942    ,  205.70608    ,  206.36907    ,
     *   207.02845    ,  207.68430    ,  208.49928    ,  209.30901    ,
     *   210.11363    ,
     *   203.97954    ,  204.65762    ,  205.33172    ,  206.00195    ,
     *   206.66839    ,  207.33112    ,  208.15444    ,  208.97226    ,
     *   209.78472    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   203.56793    ,  204.25421    ,  204.93630    ,  205.61429    ,
     *   206.28828    ,  206.95837    ,  207.79063    ,  208.61709    ,
     *   209.43792    ,
     *   203.13295    ,  203.82805    ,  204.51870    ,  205.20502    ,
     *   205.88711    ,  206.56509    ,  207.40690    ,  208.24261    ,
     *   209.07239    ,
     *   202.67331    ,  203.37789    ,  204.07774    ,  204.77300    ,
     *   205.46379    ,  206.15021    ,  207.00226    ,  207.84787    ,
     *   208.68722    ,
     *   202.30006    ,  203.01245    ,  203.71990    ,  204.42253    ,
     *   205.12047    ,  205.81384    ,  206.67432    ,  207.52806    ,
     *   208.37527    ,
     *   201.91051    ,  202.63119    ,  203.34668    ,  204.05710    ,
     *   204.76261    ,  205.46333    ,  206.33270    ,  207.19502    ,
     *   208.05051    ,
     *   201.50391    ,  202.23339    ,  202.95739    ,  203.67607    ,
     *   204.38958    ,  205.09808    ,  205.97683    ,  206.84821    ,
     *   207.71245    ,
     *   201.07944    ,  201.81826    ,  202.55130    ,  203.27873    ,
     *   204.00072    ,  204.71744    ,  205.60613    ,  206.48707    ,
     *   207.36053    ,
     *   200.63624    ,  201.38498    ,  202.12761    ,  202.86433    ,
     *   203.59532    ,  204.32074    ,  205.21994    ,  206.11100    ,
     *   206.99420    ,
     *   200.17336    ,  200.93266    ,  201.68549    ,  202.43207    ,
     *   203.17259    ,  203.90725    ,  204.81758    ,  205.71934    ,
     *   206.61285    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   199.68976    ,  200.46031    ,  201.22401    ,  201.98107    ,
     *   202.73173    ,  203.47618    ,  204.39832    ,  205.31142    ,
     *   206.21583    ,
     *   199.18432    ,  199.96689    ,  200.74216    ,  201.51040    ,
     *   202.27183    ,  203.02670    ,  203.96137    ,  204.88650    ,
     *   205.80245    ,
     *   198.65581    ,  199.45123    ,  200.23887    ,  201.01902    ,
     *   201.79194    ,  202.55789    ,  203.50588    ,  204.44376    ,
     *   205.37196    ,
     *   198.10288    ,  198.91206    ,  199.71294    ,  200.50582    ,
     *   201.29100    ,  202.06875    ,  203.03092    ,  203.98237    ,
     *   204.92355    ,
     *   197.52404    ,  198.34801    ,  199.16306    ,  199.96957    ,
     *   200.76785    ,  201.55822    ,  202.53549    ,  203.50138    ,
     *   204.45637    ,
     *   196.91763    ,  197.75751    ,  198.58781    ,  199.40893    ,
     *   200.22124    ,  201.02509    ,  202.01850    ,  202.99978    ,
     *   203.96947    ,
     *   196.28180    ,  197.13885    ,  197.98557    ,  198.82241    ,
     *   199.64978    ,  200.46808    ,  201.47875    ,  202.47647    ,
     *   203.46184    ,
     *   195.61449    ,  196.49013    ,  197.35458    ,  198.20836    ,
     *   199.05194    ,  199.88576    ,  200.91493    ,  201.93024    ,
     *   202.93234    ,
     *   194.91334    ,  195.80917    ,  196.69284    ,  197.56493    ,
     *   198.42600    ,  199.27653    ,  200.32559    ,  201.35975    ,
     *   202.37977    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   194.17572    ,  195.09355    ,  195.99811    ,  196.89007    ,
     *   197.77005    ,  198.63863    ,  199.70912    ,  200.76354    ,
     *   201.80277    ,
     *   193.39857    ,  194.34049    ,  195.26784    ,  196.18143    ,
     *   197.08195    ,  197.97008    ,  199.06371    ,  200.13998    ,
     *   201.19986    ,
     *   192.57839    ,  193.54680    ,  194.49915    ,  195.43636    ,
     *   196.35927    ,  197.26865    ,  198.38737    ,  199.48724    ,
     *   200.56938    ,
     *   191.71112    ,  192.70880    ,  193.68868    ,  194.65183    ,
     *   195.59925    ,  196.53180    ,  197.67781    ,  198.80327    ,
     *   199.90948    ,
     *   190.79197    ,  191.82221    ,  192.83257    ,  193.82435    ,
     *   194.79869    ,  195.75665    ,  196.93246    ,  198.08578    ,
     *   199.21808    ,
     *   189.81530    ,  190.88198    ,  191.92631    ,  192.94984    ,
     *   193.95395    ,  194.93987    ,  196.14838    ,  197.33212    ,
     *   198.49284    ,
     *   188.77431    ,  189.88209    ,  190.96453    ,  192.02352    ,
     *   193.06073    ,  194.07762    ,  195.32217    ,  196.53931    ,
     *   197.73109    ,
     *   187.66080    ,  188.81533    ,  189.94087    ,  191.03975    ,
     *   192.11400    ,  193.16540    ,  194.44990    ,  195.70389    ,
     *   196.92977    ,
     *   186.46464    ,  187.67287    ,  188.84760    ,  189.99173    ,
     *   191.10776    ,  192.19787    ,  193.52696    ,  194.82183    ,
     *   196.08535    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   185.17317    ,  186.44382    ,  187.67528    ,  188.87123    ,
     *   190.03480    ,  191.16869    ,  192.54790    ,  193.88842    ,
     *   195.19374    ,
     *   183.77024    ,  185.11443    ,  186.41214    ,  187.66810    ,
     *   188.88631    ,  190.07018    ,  191.50618    ,  192.89806    ,
     *   194.25009    ,
     *   182.23481    ,  183.66706    ,  185.04324    ,  186.36962    ,
     *   187.65139    ,  188.89293    ,  190.39392    ,  191.84408    ,
     *   193.24870    ,
     *   180.53861    ,  182.07842    ,  183.54923    ,  184.95954    ,
     *   186.31628    ,  187.62520    ,  189.20140    ,  190.71834    ,
     *   192.18270    ,
     *   178.64239    ,  180.31693    ,  181.90433    ,  183.41661    ,
     *   184.86330    ,  186.25215    ,  187.91653    ,  189.51087    ,
     *   191.04376    ,
     *   176.48902    ,  178.33794    ,  180.07307    ,  181.71222    ,
     *   183.26908    ,  184.75447    ,  186.52390    ,  188.20918    ,
     *   189.82160    ,
     *   173.29554    ,  175.45379    ,  177.44187    ,  179.29217    ,
     *   181.02805    ,  182.66713    ,  184.60048    ,  186.42491    ,
     *   188.15697    ,
     *   169.22774    ,  171.89529    ,  174.27327    ,  176.43340    ,
     *   178.42200    ,  180.27121    ,  182.42208    ,  184.42597    ,
     *   186.30867    ,
     *   176.82444    ,  167.15481    ,  170.24082    ,  172.91252    ,
     *   175.29131    ,  177.44888    ,  179.90494    ,  182.15066    ,
     *   184.22975    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   188.71444    ,  178.49444    ,  164.47878    ,  168.23205    ,
     *   171.32060    ,  173.98715    ,  176.91008    ,  179.50300    ,
     *   181.85076    ,
     *   203.09444    ,  193.89444    ,  184.28444    ,  177.81444    ,
     *   165.67859    ,  169.41686    ,  173.17394    ,  176.31914    ,
     *   179.06177    ,
     *   218.57444    ,  209.97444    ,  201.30444    ,  193.30444    ,
     *   184.74444    ,  179.20444    ,  168.05408    ,  172.27180    ,
     *   175.66976    ,
     *   234.65444    ,  226.34444    ,  217.94444    ,  209.61444    ,
     *   201.17444    ,  192.96444    ,  180.84444    ,  166.45187    ,
     *   171.26709    ,
     *   251.18444    ,  243.04444    ,  234.73444    ,  226.29444    ,
     *   217.64444    ,  208.63444    ,  196.16444    ,  181.92444    ,
     *   164.48713    ,
     *   268.15444    ,  260.11444    ,  251.88444    ,  243.43444    ,
     *   234.71444    ,  225.61444    ,  213.56444    ,  200.92444    ,
     *   188.60444    ,
     *   285.55444    ,  277.61444    ,  269.46444    ,  261.08444    ,
     *   252.42444    ,  243.45444    ,  231.82444    ,  219.96444    ,
     *   208.28444    ,
     *   303.41444    ,  295.57444    ,  287.52444    ,  279.23444    ,
     *   270.70444    ,  261.90444    ,  250.59444    ,  239.10444    ,
     *   227.57444    ,
     *   321.73444    ,  314.00444    ,  306.06444    ,  297.89444    ,
     *   289.50444    ,  280.87444    ,  269.82444    ,  258.58444    ,
     *   247.20444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   340.55444    ,  332.92444    ,  325.10444    ,  317.06444    ,
     *   308.81444    ,  300.35444    ,  289.52444    ,  278.49444    ,
     *   267.28444    ,
     *   359.87444    ,  352.35444    ,  344.65444    ,  336.75444    ,
     *   328.64444    ,  320.33444    ,  309.71444    ,  298.89444    ,
     *   287.85444    ,
     *   379.70444    ,  372.30444    ,  364.72444    ,  356.95444    ,
     *   349.00444    ,  340.85444    ,  330.42444    ,  319.80444    ,
     *   308.95444    ,
     *   400.08444    ,  392.79444    ,  385.34444    ,  377.71444    ,
     *   369.90444    ,  361.90444    ,  351.68444    ,  341.26444    ,
     *   330.62444    ,
     *   421.01444    ,  413.84444    ,  406.52444    ,  399.03444    ,
     *   391.37444    ,  383.54444    ,  373.52444    ,  363.31444    ,
     *   352.88444    ,
     *   442.53444    ,  435.49444    ,  428.30444    ,  420.95444    ,
     *   413.45444    ,  405.78444    ,  395.98444    ,  385.99444    ,
     *   375.78444    ,
     *   481.47444    ,  474.65444    ,  467.71444    ,  460.63444    ,
     *   453.42444    ,  446.05444    ,  436.66444    ,  427.08444    ,
     *   417.30444    ,
     *   522.45444    ,  515.87444    ,  509.18444    ,  502.39444    ,
     *   495.48444    ,  488.45444    ,  479.50444    ,  470.37444    ,
     *   461.06444    ,
     *   565.82988    ,  559.50334    ,  553.09897    ,  546.61265    ,
     *   540.03991    ,  533.37591    ,  524.90951    ,  516.28088    ,
     *   507.47733    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   566.09227    ,  559.77328    ,  553.37687    ,  546.89896    ,
     *   540.33512    ,  533.68057    ,  525.22680    ,  516.61184    ,
     *   507.82313    ,
     *   566.61580    ,  560.31181    ,  553.93123    ,  547.47004    ,
     *   540.92390    ,  534.28810    ,  525.85942    ,  517.27160    ,
     *   508.51234    ,
     *   568.43531    ,  562.18295    ,  555.85679    ,  549.45304    ,
     *   542.96765    ,  536.39619    ,  528.05350    ,  519.55856    ,
     *   510.89992    ,
     *   570.93569    ,  564.75297    ,  558.50012    ,  552.17368    ,
     *   545.76991    ,  539.28476    ,  531.05724    ,  522.68640    ,
     *   514.16191    ,
     *   573.41751    ,  567.30247    ,  561.12077    ,  554.86923    ,
     *   548.54442    ,  542.14266    ,  534.02613    ,  525.77463    ,
     *   517.37880    ,
     *   575.88148    ,  569.83225    ,  563.71965    ,  557.54074    ,
     *   551.29239    ,  544.97121    ,  536.96177    ,  528.82514    ,
     *   520.55284    ,
     *   578.32829    ,  572.34309    ,  566.29762    ,  560.18919    ,
     *   554.01491    ,  547.77170    ,  539.86567    ,  531.83971    ,
     *   523.68614    ,
     *   580.75858    ,  574.83570    ,  568.85550    ,  562.81550    ,
     *   556.71305    ,  550.54532    ,  542.73923    ,  534.82000    ,
     *   526.78067    ,
     *   583.17296    ,  577.31079    ,  571.39409    ,  565.42057    ,
     *   559.38780    ,  553.29320    ,  545.58377    ,  537.76757    ,
     *   529.83827    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   585.57203    ,  579.76901    ,  573.91411    ,  568.00522    ,
     *   562.04011    ,  556.01641    ,  548.40054    ,  540.68387    ,
     *   532.86066    ,
     *   587.95635    ,  582.21100    ,  576.41628    ,  570.57026    ,
     *   564.67087    ,  558.71597    ,  551.19073    ,  543.57029    ,
     *   535.84945    ,
     *   590.32645    ,  584.63736    ,  578.90128    ,  573.11643    ,
     *   567.28094    ,  561.39282    ,  553.95544    ,  546.42812    ,
     *   538.80614    ,
     *   592.68287    ,  587.04867    ,  581.36975    ,  575.64448    ,
     *   569.87113    ,  564.04788    ,  556.69572    ,  549.25858    ,
     *   541.73216    ,
     *   604.38344    ,  599.00747    ,  593.59667    ,  588.14999    ,
     *   582.66631    ,  577.14448    ,  570.18671    ,  563.16496    ,
     *   556.07660    ,
     *   615.80322    ,  610.65833    ,  605.48642    ,  600.28682    ,
     *   595.05883    ,  589.80175    ,  583.18834    ,  576.52682    ,
     *   569.81561    ,
     *   626.98855    ,  622.05228    ,  617.09524    ,  612.11701    ,
     *   607.11718    ,  602.09535    ,  595.78644    ,  589.44161    ,
     *   583.05998    ,
     *   637.97796    ,  633.23148    ,  628.46927    ,  623.69111    ,
     *   618.89677    ,  614.08604    ,  608.04923    ,  601.98605    ,
     *   595.89605    ,
     *   648.80388    ,  644.23120    ,  639.64691    ,  635.05091    ,
     *   630.44311    ,  625.82342    ,  620.03199    ,  614.22171    ,
     *   608.39248    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   659.49390    ,  655.08131    ,  650.66049    ,  646.23142    ,
     *   641.79413    ,  637.34860    ,  631.78013    ,  626.19887    ,
     *   620.60488    ,
     *   670.07174    ,  665.80735    ,  661.53752    ,  657.26232    ,
     *   652.98181    ,  648.69604    ,  643.33156    ,  637.95917    ,
     *   632.57904    ,
     *   680.55795    ,  676.43137    ,  672.30169    ,  668.16901    ,
     *   664.03341    ,  659.89502    ,  654.71826    ,  649.53754    ,
     *   644.35312    ,
     *   690.97050    ,  686.97259    ,  682.97353    ,  678.97343    ,
     *   674.97242    ,  670.97063    ,  665.96750    ,  660.96364    ,
     *   655.95938    ,
     *   701.32521    ,  697.44786    ,  693.57099    ,  689.69473    ,
     *   685.81921    ,  681.94459    ,  677.10279    ,  672.26293    ,
     *   667.42533    ,
     *   711.63612    ,  707.87208    ,  704.10989    ,  700.34970    ,
     *   696.59163    ,  692.83585    ,  688.14457    ,  683.45741    ,
     *   678.77470    ,
     *   721.91572    ,  718.25849    ,  714.60427    ,  710.95320    ,
     *   707.30542    ,  703.66108    ,  699.11072    ,  694.56629    ,
     *   690.02812    ,
     *   732.17523    ,  728.61895    ,  725.06665    ,  721.51847    ,
     *   717.97454    ,  714.43502    ,  710.01705    ,  705.60649    ,
     *   701.20367    ,
     *   742.42477    ,  738.96411    ,  735.50825    ,  732.05733    ,
     *   728.61148    ,  725.17083    ,  720.87757    ,  716.59295    ,
     *   712.31729    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   752.67350    ,  749.30361    ,  745.93922    ,  742.58045    ,
     *   739.22742    ,  735.88027    ,  731.70481    ,  727.53901    ,
     *   723.38316    ,
     *   762.92975    ,  759.64620    ,  756.36873    ,  753.09745    ,
     *   749.83248    ,  746.57395    ,  742.51002    ,  738.45660    ,
     *   734.41394    ,
     *   773.20114    ,  769.99985    ,  766.80514    ,  763.61709    ,
     *   760.43583    ,  757.26146    ,  753.30338    ,  749.35648    ,
     *   745.42100    ,
     *   783.49465    ,  780.37187    ,  777.25608    ,  774.14735    ,
     *   771.04580    ,  767.95153    ,  764.09408    ,  760.24838    ,
     *   756.41463    ,
     *   793.81669    ,  790.76896    ,  787.72855    ,  784.69554    ,
     *   781.67003    ,  778.65211    ,  774.89053    ,  771.14114    ,
     *   767.40414    ,
     *   804.17321    ,  801.19731    ,  798.22901    ,  795.26839    ,
     *   792.31553    ,  789.37051    ,  785.70039    ,  782.04284    ,
     *   778.39801    ,
     *   814.56968    ,  811.66262    ,  808.76340    ,  805.87207    ,
     *   802.98872    ,  800.11342    ,  796.53072    ,  792.96087    ,
     *   789.40401    ,
     *   825.01121    ,  822.17021    ,  819.33723    ,  816.51233    ,
     *   813.69558    ,  810.88704    ,  807.38801    ,  803.90204    ,
     *   800.42927    ,
     *   835.50253    ,  832.72499    ,  829.95562    ,  827.19448    ,
     *   824.44162    ,  821.69709    ,  818.27824    ,  814.87262    ,
     *   811.48035    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   846.04809    ,  843.33157    ,  840.62335    ,  837.92347    ,
     *   835.23197    ,  832.54890    ,  829.20699    ,  825.87843    ,
     *   822.56332    ,
     *   856.65202    ,  853.99426    ,  851.34487    ,  848.70392    ,
     *   846.07142    ,  843.44742    ,  840.17943    ,  836.92487    ,
     *   833.68381    ,
     *   867.31823    ,  864.71707    ,  862.12437    ,  859.54014    ,
     *   856.96443    ,  854.39727    ,  851.20037    ,  848.01695    ,
     *   844.84707    ,
     *   878.05038    ,  875.50382    ,  872.96575    ,  870.43621    ,
     *   867.91521    ,  865.40279    ,  862.27435    ,  859.15940    ,
     *   856.05798    ,
     *   888.85192    ,  886.35806    ,  883.87272    ,  881.39593    ,
     *   878.92771    ,  876.46806    ,  873.40559    ,  870.35660    ,
     *   867.32113    ,
     *   899.72614    ,  897.28319    ,  894.84878    ,  892.42292    ,
     *   890.00563    ,  887.59691    ,  884.59809    ,  881.61272    ,
     *   878.64083    ,
     *   910.67612    ,  908.28240    ,  905.89722    ,  903.52059    ,
     *   901.15250    ,  898.79298    ,  895.85562    ,  892.93166    ,
     *   890.02112    ,
     *   921.70483    ,  919.35875    ,  917.02119    ,  914.69217    ,
     *   912.37167    ,  910.05971    ,  907.18175    ,  904.31712    ,
     *   901.46584    ,
     *   932.81509    ,  930.51514    ,  928.22369    ,  925.94075    ,
     *   923.66631    ,  921.40036    ,  918.57986    ,  915.77262    ,
     *   912.97864    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   944.00959    ,  941.75435    ,  939.50759    ,  937.26929    ,
     *   935.03946    ,  932.81807    ,  930.05320    ,  927.30151    ,
     *   924.56297    ,
     *   955.29093    ,  953.07905    ,  950.87562    ,  948.68061    ,
     *   946.49402    ,  944.31582    ,  941.60485    ,  938.90697    ,
     *   936.22214    ,
     *   966.66160    ,  964.49182    ,  962.33044    ,  960.17743    ,
     *   958.03279    ,  955.89648    ,  953.23779    ,  950.59208    ,
     *   947.95932    ,
     *   978.12401    ,  975.99513    ,  973.87459    ,  971.76237    ,
     *   969.65846    ,  967.56282    ,  964.95487    ,  962.35979    ,
     *   959.77754    ,
     *   989.68051    ,  987.59139    ,  985.51055    ,  983.43798    ,
     *   981.37364    ,  979.31751    ,  976.75886    ,  974.21295    ,
     *   971.67975    ,
     *   1001.3334    ,  999.28294    ,  997.24073    ,  995.20671    ,
     *   993.18086    ,  991.16316    ,  988.65243    ,  986.15432    ,
     *   983.66879    ,
     *   1013.0848    ,  1011.0721    ,  1009.0675    ,  1007.0710    ,
     *   1005.0826    ,  1003.1023    ,  1000.6382    ,  998.18658    ,
     *   995.74742    ,
     *   1024.9371    ,  1022.9610    ,  1020.9931    ,  1019.0332    ,
     *   1017.0813    ,  1015.1374    ,  1012.7187    ,  1010.3124    ,
     *   1007.9183    ,
     *   1036.8923    ,  1034.9520    ,  1033.0198    ,  1031.0955    ,
     *   1029.1792    ,  1027.2708    ,  1024.8964    ,  1022.5342    ,
     *   1020.1842    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1048.9525    ,  1047.0472    ,  1045.1499    ,  1043.2604    ,
     *   1041.3788    ,  1039.5051    ,  1037.1738    ,  1034.8546    ,
     *   1032.5475    ,
     *   1061.1199    ,  1059.2488    ,  1057.3855    ,  1055.5300    ,
     *   1053.6823    ,  1051.8424    ,  1049.5533    ,  1047.2762    ,
     *   1045.0109    ,
     *   1073.3966    ,  1071.5589    ,  1069.7289    ,  1067.9066    ,
     *   1066.0921    ,  1064.2852    ,  1062.0373    ,  1059.8012    ,
     *   1057.5769    ,
     *   1085.7847    ,  1083.9796    ,  1082.1822    ,  1080.3925    ,
     *   1078.6104    ,  1076.8358    ,  1074.6282    ,  1072.4323    ,
     *   1070.2480    ,
     *   1098.2862    ,  1096.5131    ,  1094.7477    ,  1092.9898    ,
     *   1091.2394    ,  1089.4966    ,  1087.3284    ,  1085.1718    ,
     *   1083.0266    ,
     *   1110.9033    ,  1109.1616    ,  1107.4275    ,  1105.7008    ,
     *   1103.9816    ,  1102.2697    ,  1100.1402    ,  1098.0221    ,
     *   1095.9152    ,
     *   1123.6381    ,  1121.9272    ,  1120.2238    ,  1118.5278    ,
     *   1116.8391    ,  1115.1577    ,  1113.0661    ,  1110.9857    ,
     *   1108.9165    ,
     *   1136.4928    ,  1134.8122    ,  1133.1389    ,  1131.4730    ,
     *   1129.8142    ,  1128.1627    ,  1126.1083    ,  1124.0650    ,
     *   1122.0327    ,
     *   1149.4695    ,  1147.8186    ,  1146.1750    ,  1144.5387    ,
     *   1142.9094    ,  1141.2872    ,  1139.2694    ,  1137.2625    ,
     *   1135.2665    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1162.5704    ,  1160.9489    ,  1159.3345    ,  1157.7272    ,
     *   1156.1269    ,  1154.5337    ,  1152.5518    ,  1150.5807    ,
     *   1148.6203    ,
     *   1175.7979    ,  1174.2052    ,  1172.6196    ,  1171.0409    ,
     *   1169.4692    ,  1167.9044    ,  1165.9580    ,  1164.0221    ,
     *   1162.0968    ,
     *   1189.1542    ,  1187.5899    ,  1186.0326    ,  1184.4822    ,
     *   1182.9387    ,  1181.4019    ,  1179.4904    ,  1177.5892    ,
     *   1175.6984    ,
     *   1202.6416    ,  1201.1054    ,  1199.5761    ,  1198.0536    ,
     *   1196.5378    ,  1195.0287    ,  1193.1516    ,  1191.2847    ,
     *   1189.4279    ,
     *   1216.2626    ,  1214.7542    ,  1213.2525    ,  1211.7575    ,
     *   1210.2691    ,  1208.7873    ,  1206.9442    ,  1205.1111    ,
     *   1203.2880    ,
     *   1230.0196    ,  1228.5386    ,  1227.0643    ,  1225.5965    ,
     *   1224.1352    ,  1222.6804    ,  1220.8708    ,  1219.0711    ,
     *   1217.2812    ,
     *   1243.9151    ,  1242.4613    ,  1241.0140    ,  1239.5732    ,
     *   1238.1387    ,  1236.7105    ,  1234.9342    ,  1233.1675    ,
     *   1231.4104    ,
     *   1257.9518    ,  1256.5249    ,  1255.1044    ,  1253.6902    ,
     *   1252.2823    ,  1250.8805    ,  1249.1370    ,  1247.4030    ,
     *   1245.6785    ,
     *   1272.1322    ,  1270.7320    ,  1269.3380    ,  1267.9503    ,
     *   1266.5687    ,  1265.1931    ,  1263.4822    ,  1261.7806    ,
     *   1260.0882    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1286.4591    ,  1285.0854    ,  1283.7178    ,  1282.3563    ,
     *   1281.0008    ,  1279.6512    ,  1277.9725    ,  1276.3030    ,
     *   1274.6425    ,
     *   1300.9354    ,  1299.5879    ,  1298.2465    ,  1296.9110    ,
     *   1295.5814    ,  1294.2576    ,  1292.6110    ,  1290.9733    ,
     *   1289.3444    ,
     *   1315.5638    ,  1314.2425    ,  1312.9271    ,  1311.6175    ,
     *   1310.3136    ,  1309.0154    ,  1307.4006    ,  1305.7945    ,
     *   1304.1970    ,
     *   1330.3474    ,  1329.0521    ,  1327.7626    ,  1326.4787    ,
     *   1325.2004    ,  1323.9276    ,  1322.3444    ,  1320.7697    ,
     *   1319.2034    ,
     *   1345.2891    ,  1344.0197    ,  1342.7559    ,  1341.4977    ,
     *   1340.2448    ,  1338.9974    ,  1337.4457    ,  1335.9022    ,
     *   1334.3668    ,
     *   1360.3922    ,  1359.1486    ,  1357.9104    ,  1356.6777    ,
     *   1355.4502    ,  1354.2279    ,  1352.7075    ,  1351.1951    ,
     *   1349.6906    ,
     *   1375.6597    ,  1374.4419    ,  1373.2293    ,  1372.0219    ,
     *   1370.8197    ,  1369.6225    ,  1368.1332    ,  1366.6517    ,
     *   1365.1780    ,
     *   1391.0951    ,  1389.9029    ,  1388.7158    ,  1387.5337    ,
     *   1386.3567    ,  1385.1846    ,  1383.7263    ,  1382.2756    ,
     *   1380.8324    ,
     *   1406.7017    ,  1405.5351    ,  1404.3734    ,  1403.2166    ,
     *   1402.0646    ,  1400.9175    ,  1399.4902    ,  1398.0702    ,
     *   1396.6575    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   215.02756    ,  215.73492    ,  216.43979    ,  217.14219    ,
     *   217.84216    ,  218.53973    ,  219.23491    ,  219.92774    ,
     *   220.61825    ,
     *   214.96206    ,  215.67072    ,  216.37685    ,  217.08049    ,
     *   217.78167    ,  218.48042    ,  219.17676    ,  219.87073    ,
     *   220.56235    ,
     *   214.89113    ,  215.60120    ,  216.30870    ,  217.01369    ,
     *   217.71619    ,  218.41622    ,  219.11382    ,  219.80901    ,
     *   220.50183    ,
     *   214.81447    ,  215.52606    ,  216.23505    ,  216.94150    ,
     *   217.64541    ,  218.34684    ,  219.04580    ,  219.74232    ,
     *   220.43644    ,
     *   214.73175    ,  215.44499    ,  216.15560    ,  216.86362    ,
     *   217.56907    ,  218.27200    ,  218.97243    ,  219.67040    ,
     *   220.36593    ,
     *   214.64266    ,  215.35768    ,  216.07003    ,  216.77974    ,
     *   217.48686    ,  218.19142    ,  218.89344    ,  219.59295    ,
     *   220.29000    ,
     *   214.54685    ,  215.26379    ,  215.97802    ,  216.68957    ,
     *   217.39848    ,  218.10478    ,  218.80852    ,  219.50971    ,
     *   220.20839    ,
     *   214.44398    ,  215.16299    ,  215.87924    ,  216.59276    ,
     *   217.30361    ,  218.01180    ,  218.71737    ,  219.42037    ,
     *   220.12081    ,
     *   214.33368    ,  215.05492    ,  215.77335    ,  216.48900    ,
     *   217.20192    ,  217.91214    ,  218.61970    ,  219.32463    ,
     *   220.02697    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   214.21560    ,  214.93924    ,  215.66000    ,  216.37794    ,
     *   217.09309    ,  217.80549    ,  218.51517    ,  219.22219    ,
     *   219.92656    ,
     *   214.08936    ,  214.81556    ,  215.53884    ,  216.25922    ,
     *   216.97677    ,  217.69150    ,  218.40347    ,  219.11272    ,
     *   219.81928    ,
     *   213.95456    ,  214.68352    ,  215.40948    ,  216.13250    ,
     *   216.85260    ,  217.56985    ,  218.28426    ,  218.99590    ,
     *   219.70479    ,
     *   213.81079    ,  214.54271    ,  215.27156    ,  215.99738    ,
     *   216.72024    ,  217.44016    ,  218.15720    ,  218.87140    ,
     *   219.58279    ,
     *   213.65764    ,  214.39272    ,  215.12466    ,  215.85350    ,
     *   216.57929    ,  217.30209    ,  218.02193    ,  218.73886    ,
     *   219.45293    ,
     *   213.49468    ,  214.23315    ,  214.96839    ,  215.70045    ,
     *   216.42939    ,  217.15525    ,  217.87809    ,  218.59794    ,
     *   219.31487    ,
     *   213.32147    ,  214.06355    ,  214.80232    ,  215.53782    ,
     *   216.27012    ,  216.99926    ,  217.72529    ,  218.44827    ,
     *   219.16824    ,
     *   213.13753    ,  213.88348    ,  214.62602    ,  215.36520    ,
     *   216.10108    ,  216.83371    ,  217.56316    ,  218.28947    ,
     *   219.01269    ,
     *   212.94238    ,  213.69247    ,  214.43903    ,  215.18213    ,
     *   215.92184    ,  216.65821    ,  217.39129    ,  218.12115    ,
     *   218.84784    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   212.73554    ,  213.49003    ,  214.24089    ,  214.98818    ,
     *   215.73196    ,  216.47231    ,  217.20927    ,  217.94292    ,
     *   218.67330    ,
     *   212.51647    ,  213.27567    ,  214.03111    ,  214.78286    ,
     *   215.53099    ,  216.27557    ,  217.01667    ,  217.75435    ,
     *   218.48866    ,
     *   212.28464    ,  213.04886    ,  213.80918    ,  214.56569    ,
     *   215.31845    ,  216.06755    ,  216.81305    ,  217.55501    ,
     *   218.29351    ,
     *   212.03948    ,  212.80905    ,  213.57458    ,  214.33616    ,
     *   215.09386    ,  215.84776    ,  216.59794    ,  217.34447    ,
     *   218.08742    ,
     *   211.78040    ,  212.55567    ,  213.32675    ,  214.09373    ,
     *   214.85669    ,  215.61571    ,  216.37087    ,  217.12226    ,
     *   217.86994    ,
     *   211.50677    ,  212.28813    ,  213.06513    ,  213.83786    ,
     *   214.60641    ,  215.37088    ,  216.13135    ,  216.88790    ,
     *   217.64061    ,
     *   211.21795    ,  212.00580    ,  212.78910    ,  213.56796    ,
     *   214.34247    ,  215.11274    ,  215.87884    ,  216.64088    ,
     *   217.39894    ,
     *   210.91325    ,  211.70802    ,  212.49804    ,  213.28342    ,
     *   214.06428    ,  214.84071    ,  215.61282    ,  216.38070    ,
     *   217.14444    ,
     *   210.59195    ,  211.39409    ,  212.19127    ,  212.98361    ,
     *   213.77122    ,  214.55422    ,  215.33271    ,  216.10680    ,
     *   216.87658    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   210.25327    ,  211.06328    ,  211.86810    ,  212.66784    ,
     *   213.46265    ,  214.25264    ,  215.03792    ,  215.81861    ,
     *   216.59480    ,
     *   209.89641    ,  210.71482    ,  211.52778    ,  212.33542    ,
     *   213.13789    ,  213.93531    ,  214.72782    ,  215.51552    ,
     *   216.29854    ,
     *   209.52050    ,  210.34788    ,  211.16952    ,  211.98558    ,
     *   212.79621    ,  213.60156    ,  214.40175    ,  215.19692    ,
     *   215.98720    ,
     *   209.21615    ,  210.05088    ,  210.87964    ,  211.70259    ,
     *   212.51991    ,  213.33173    ,  214.13821    ,  214.93948    ,
     *   215.73567    ,
     *   208.89940    ,  209.74187    ,  210.57812    ,  211.40832    ,
     *   212.23266    ,  213.05129    ,  213.86437    ,  214.67203    ,
     *   215.47444    ,
     *   208.56977    ,  209.42039    ,  210.26453    ,  211.10236    ,
     *   211.93408    ,  212.75986    ,  213.57986    ,  214.39425    ,
     *   215.20317    ,
     *   208.22676    ,  209.08598    ,  209.93841    ,  210.78428    ,
     *   211.62376    ,  212.45705    ,  213.28434    ,  214.10577    ,
     *   214.92153    ,
     *   207.86982    ,  208.73811    ,  209.59929    ,  210.45361    ,
     *   211.30126    ,  212.14246    ,  212.97739    ,  213.80623    ,
     *   214.62916    ,
     *   207.49840    ,  208.37624    ,  209.24666    ,  210.10988    ,
     *   210.96613    ,  211.81565    ,  212.65862    ,  213.49524    ,
     *   214.32571    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   207.11186    ,  207.99981    ,  208.87996    ,  209.75257    ,
     *   210.61789    ,  211.47615    ,  212.32759    ,  213.17239    ,
     *   214.01077    ,
     *   206.70958    ,  207.60820    ,  208.49863    ,  209.38114    ,
     *   210.25602    ,  211.12350    ,  211.98384    ,  212.83725    ,
     *   213.68394    ,
     *   206.29084    ,  207.20075    ,  208.10204    ,  208.99502    ,
     *   209.87997    ,  210.75717    ,  211.62688    ,  212.48935    ,
     *   213.34479    ,
     *   205.85489    ,  206.77677    ,  207.68955    ,  208.59358    ,
     *   209.48917    ,  210.37662    ,  211.25622    ,  212.12821    ,
     *   212.99287    ,
     *   205.40094    ,  206.33549    ,  207.26045    ,  208.17617    ,
     *   209.08300    ,  209.98127    ,  210.87129    ,  211.75333    ,
     *   212.62767    ,
     *   204.92810    ,  205.87611    ,  206.81397    ,  207.74207    ,
     *   208.66079    ,  209.57050    ,  210.47151    ,  211.36415    ,
     *   212.24871    ,
     *   204.43542    ,  205.39775    ,  206.34930    ,  207.29052    ,
     *   208.22184    ,  209.14363    ,  210.05628    ,  210.96010    ,
     *   211.85542    ,
     *   203.92188    ,  204.89944    ,  205.86554    ,  206.82070    ,
     *   207.76537    ,  208.69997    ,  209.62490    ,  210.54054    ,
     *   211.44723    ,
     *   203.38635    ,  204.38015    ,  205.36175    ,  206.33172    ,
     *   207.29055    ,  208.23873    ,  209.17668    ,  210.10481    ,
     *   211.02351    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   202.82759    ,  203.83874    ,  204.83687    ,  205.82260    ,
     *   206.79650    ,  207.75909    ,  208.71084    ,  209.65220    ,
     *   210.58359    ,
     *   202.24425    ,  203.27396    ,  204.28975    ,  205.29229    ,
     *   206.28223    ,  207.26013    ,  208.22654    ,  209.18192    ,
     *   210.12675    ,
     *   201.63480    ,  202.68443    ,  203.71912    ,  204.73964    ,
     *   205.74668    ,  206.74090    ,  207.72287    ,  208.69315    ,
     *   209.65223    ,
     *   200.99758    ,  202.06864    ,  203.12361    ,  204.16336    ,
     *   205.18868    ,  206.20029    ,  207.19885    ,  208.18496    ,
     *   209.15917    ,
     *   200.33071    ,  201.42487    ,  202.50165    ,  203.56205    ,
     *   204.60695    ,  205.63716    ,  206.65341    ,  207.65638    ,
     *   208.64668    ,
     *   199.63208    ,  200.75123    ,  201.85154    ,  202.93415    ,
     *   204.00006    ,  205.05019    ,  206.08536    ,  207.10631    ,
     *   208.11374    ,
     *   198.89930    ,  200.04558    ,  201.17135    ,  202.27793    ,
     *   203.36645    ,  204.43796    ,  205.49339    ,  206.53357    ,
     *   207.55928    ,
     *   198.12967    ,  199.30549    ,  200.45891    ,  201.59142    ,
     *   202.70435    ,  203.79887    ,  204.87606    ,  205.93685    ,
     *   206.98211    ,
     *   197.32007    ,  198.52821    ,  199.71175    ,  200.87243    ,
     *   202.01178    ,  203.13115    ,  204.23176    ,  205.31469    ,
     *   206.38090    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   196.46690    ,  197.71056    ,  198.92707    ,  200.11846    ,
     *   201.28651    ,  202.43280    ,  203.55871    ,  204.66547    ,
     *   205.75418    ,
     *   195.56596    ,  196.84888    ,  198.10164    ,  199.32665    ,
     *   200.52601    ,  201.70155    ,  202.85487    ,  203.98738    ,
     *   205.10035    ,
     *   194.61233    ,  195.93889    ,  197.23172    ,  198.49372    ,
     *   199.72738    ,  200.93484    ,  202.11796    ,  203.27838    ,
     *   204.41755    ,
     *   193.60016    ,  194.97553    ,  196.31293    ,  197.61585    ,
     *   198.88727    ,  200.12971    ,  201.34538    ,  202.53617    ,
     *   203.70375    ,
     *   192.52239    ,  193.95281    ,  195.34012    ,  196.68857    ,
     *   198.00178    ,  199.28277    ,  200.53413    ,  201.75809    ,
     *   202.95660    ,
     *   191.37048    ,  192.86352    ,  194.30713    ,  195.70660    ,
     *   197.06635    ,  198.39003    ,  199.68074    ,  200.94111    ,
     *   202.17343    ,
     *   189.80997    ,  191.39467    ,  192.91981    ,  194.39250    ,
     *   195.81850    ,  197.20254    ,  198.54853    ,  199.85978    ,
     *   201.13909    ,
     *   188.09011    ,  189.78594    ,  191.40853    ,  192.96765    ,
     *   194.47108    ,  195.92505    ,  197.33460    ,  198.70392    ,
     *   200.03654    ,
     *   186.17417    ,  188.00792    ,  189.74926    ,  191.41219    ,
     *   193.00748    ,  194.54355    ,  196.02704    ,  197.46338    ,
     *   198.85704    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   184.00986    ,  186.01993    ,  187.90958    ,  189.69974    ,
     *   191.40596    ,  193.03993    ,  194.61069    ,  196.12537    ,
     *   197.58979    ,
     *   181.51882    ,  183.76340    ,  185.84407    ,  187.79420    ,
     *   189.63729    ,  191.39029    ,  193.06579    ,  194.67347    ,
     *   196.22104    ,
     *   178.57485    ,  181.14930    ,  183.48644    ,  185.64433    ,
     *   187.66093    ,  189.56202    ,  191.36588    ,  193.08603    ,
     *   194.73297    ,
     *   174.95022    ,  178.03162    ,  180.73420    ,  183.17398    ,
     *   185.41827    ,  187.50910    ,  189.47433    ,  191.33366    ,
     *   193.10182    ,
     *   170.13413    ,  174.13925    ,  177.41532    ,  180.26252    ,
     *   182.82000    ,  185.16338    ,  187.33830    ,  189.37492    ,
     *   191.29482    ,
     *   181.15444    ,  168.82100    ,  173.19870    ,  176.70033    ,
     *   179.71962    ,  182.41754    ,  184.87724    ,  187.14851    ,
     *   189.26483    ,
     *   197.33444    ,  184.20444    ,  167.20987    ,  172.05892    ,
     *   175.84768    ,  179.08635    ,  181.95867    ,  184.55764    ,
     *   186.94010    ,
     *   216.01444    ,  203.81444    ,  191.54444    ,  183.62444    ,
     *   170.58302    ,  174.79698    ,  178.33753    ,  181.43439    ,
     *   184.20263    ,
     *   235.65444    ,  223.84444    ,  212.00444    ,  200.57444    ,
     *   186.66444    ,  168.44491    ,  173.44941    ,  177.43920    ,
     *   180.83436    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   255.86444    ,  244.22444    ,  232.39444    ,  220.31444    ,
     *   207.35444    ,  194.15444    ,  185.51444    ,  171.62589    ,
     *   176.34335    ,
     *   276.60444    ,  265.09444    ,  253.31444    ,  241.19444    ,
     *   228.57444    ,  215.67444    ,  202.99444    ,  187.68444    ,
     *   168.93411    ,
     *   297.87444    ,  286.52444    ,  274.85444    ,  262.80444    ,
     *   250.26444    ,  237.16444    ,  223.25444    ,  207.38444    ,
     *   188.43444    ,
     *   319.72444    ,  308.55444    ,  297.04444    ,  285.12444    ,
     *   272.68444    ,  259.59444    ,  245.60444    ,  230.32444    ,
     *   213.72444    ,
     *   342.19444    ,  331.22444    ,  319.91444    ,  308.18444    ,
     *   295.94444    ,  283.05444    ,  269.36444    ,  254.75444    ,
     *   239.33444    ,
     *   365.33444    ,  354.59444    ,  343.52444    ,  332.04444    ,
     *   320.08444    ,  307.51444    ,  294.24444    ,  280.18444    ,
     *   265.41444    ,
     *   407.29444    ,  397.01444    ,  386.43444    ,  375.49444    ,
     *   364.11444    ,  352.24444    ,  339.78444    ,  326.67444    ,
     *   312.89444    ,
     *   451.53444    ,  441.77444    ,  431.73444    ,  421.39444    ,
     *   410.69444    ,  399.59444    ,  388.03444    ,  375.95444    ,
     *   363.30444    ,
     *   498.48460    ,  489.28655    ,  479.86483    ,  470.19837    ,
     *   460.26276    ,  450.02943    ,  439.46457    ,  428.52767    ,
     *   417.16950    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   498.84656    ,  489.66619    ,  480.26388    ,  470.61883    ,
     *   460.70697    ,  450.50016    ,  439.96513    ,  429.06206    ,
     *   417.74267    ,
     *   499.56782    ,  490.42248    ,  481.05861    ,  471.45595    ,
     *   461.59109    ,  451.43670    ,  440.96055    ,  430.12420    ,
     *   418.88116    ,
     *   502.06480    ,  493.03883    ,  483.80574    ,  474.34701    ,
     *   464.64135    ,  454.66410    ,  444.38640    ,  433.77412    ,
     *   422.78646    ,
     *   505.47226    ,  496.60457    ,  487.54435    ,  478.27521    ,
     *   468.77846    ,  459.03264    ,  449.01288    ,  438.69014    ,
     *   428.03018    ,
     *   508.82825    ,  500.11145    ,  491.21546    ,  482.12576    ,
     *   472.82590    ,  463.29715    ,  453.51801    ,  443.46367    ,
     *   433.10522    ,
     *   512.13549    ,  503.56274    ,  494.82304    ,  485.90349    ,
     *   476.78959    ,  467.46494    ,  457.91093    ,  448.10624    ,
     *   438.02638    ,
     *   515.39650    ,  506.96146    ,  498.37072    ,  489.61279    ,
     *   480.67488    ,  471.54261    ,  462.19979    ,  452.62806    ,
     *   442.80659    ,
     *   518.61360    ,  510.31040    ,  501.86184    ,  493.25771    ,
     *   484.48667    ,  475.53610    ,  466.39189    ,  457.03820    ,
     *   447.45719    ,
     *   521.78898    ,  513.61214    ,  505.29949    ,  496.84192    ,
     *   488.22939    ,  479.45080    ,  470.49382    ,  461.34473    ,
     *   451.98825    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   524.92467    ,  516.86909    ,  508.68651    ,  500.36883    ,
     *   491.90712    ,  483.29161    ,  474.51151    ,  465.55492    ,
     *   456.40869    ,
     *   528.02255    ,  520.08346    ,  512.02555    ,  503.84156    ,
     *   495.52359    ,  487.06301    ,  478.45035    ,  469.67528    ,
     *   460.72646    ,
     *   531.08439    ,  523.25734    ,  515.31904    ,  507.26301    ,
     *   499.08223    ,  490.76907    ,  482.31523    ,  473.71172    ,
     *   464.94872    ,
     *   534.11185    ,  526.39267    ,  518.56926    ,  510.63585    ,
     *   502.58619    ,  494.41354    ,  486.11061    ,  477.66956    ,
     *   469.08190    ,
     *   548.91887    ,  541.68884    ,  534.38341    ,  526.99932    ,
     *   519.53311    ,  511.98117    ,  504.33970    ,  496.60473    ,
     *   488.77214    ,
     *   563.05309    ,  556.23759    ,  549.36737    ,  542.44062    ,
     *   535.45549    ,  528.41009    ,  521.30248    ,  514.13071    ,
     *   506.89285    ,
     *   576.64068    ,  570.18279    ,  563.68540    ,  557.14761    ,
     *   550.56849    ,  543.94714    ,  537.28267    ,  530.57425    ,
     *   523.82107    ,
     *   589.77883    ,  583.63398    ,  577.46110    ,  571.25982    ,
     *   565.02980    ,  558.77070    ,  552.48226    ,  546.16423    ,
     *   539.81646    ,
     *   602.54416    ,  596.67668    ,  590.78997    ,  584.88398    ,
     *   578.95870    ,  573.01417    ,  567.05045    ,  561.06767    ,
     *   555.06601    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   614.99824    ,  609.37906    ,  603.74748    ,  598.10366    ,
     *   592.44779    ,  586.78011    ,  581.10090    ,  575.41047    ,
     *   569.70919    ,
     *   627.19138    ,  621.79643    ,  616.39444    ,  610.98570    ,
     *   605.57053    ,  600.14928    ,  594.72233    ,  589.29010    ,
     *   583.85308    ,
     *   639.16529    ,  633.97435    ,  628.78063    ,  623.58449    ,
     *   618.38630    ,  613.18649    ,  607.98549    ,  602.78377    ,
     *   597.58186    ,
     *   650.95502    ,  645.95091    ,  640.94742    ,  635.94495    ,
     *   630.94389    ,  625.94470    ,  620.94783    ,  615.95377    ,
     *   610.96305    ,
     *   662.59034    ,  657.75831    ,  652.92964    ,  648.10471    ,
     *   643.28395    ,  638.46781    ,  633.65673    ,  628.85122    ,
     *   624.05177    ,
     *   674.09680    ,  669.42407    ,  664.75688    ,  660.09564    ,
     *   655.44076    ,  650.79266    ,  646.15179    ,  641.51863    ,
     *   636.89365    ,
     *   685.49655    ,  680.97193    ,  676.45463    ,  671.94503    ,
     *   667.44354    ,  662.95055    ,  658.46650    ,  653.99183    ,
     *   649.52699    ,
     *   696.80891    ,  692.42255    ,  688.04495    ,  683.67646    ,
     *   679.31747    ,  674.96835    ,  670.62951    ,  666.30136    ,
     *   661.98431    ,
     *   708.05088    ,  703.79406    ,  699.54715    ,  695.31048    ,
     *   691.08441    ,  686.86931    ,  682.66552    ,  678.47345    ,
     *   674.29346    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   719.23754    ,  715.10246    ,  710.97822    ,  706.86513    ,
     *   702.76351    ,  698.67371    ,  694.59605    ,  690.53088    ,
     *   686.47856    ,
     *   730.38230    ,  726.36197    ,  722.35322    ,  718.35635    ,
     *   714.37164    ,  710.39941    ,  706.43995    ,  702.49358    ,
     *   698.56063    ,
     *   741.49720    ,  737.58532    ,  733.68561    ,  729.79834    ,
     *   725.92378    ,  722.06220    ,  718.21388    ,  714.37910    ,
     *   710.55816    ,
     *   752.59307    ,  748.78393    ,  744.98742    ,  741.20379    ,
     *   737.43329    ,  733.67615    ,  729.93263    ,  726.20299    ,
     *   722.48748    ,
     *   763.67973    ,  759.96812    ,  756.26952    ,  752.58413    ,
     *   748.91217    ,  745.25387    ,  741.60944    ,  737.97912    ,
     *   734.36314    ,
     *   774.76610    ,  771.14728    ,  767.54173    ,  763.94966    ,
     *   760.37124    ,  756.80668    ,  753.25618    ,  749.71994    ,
     *   746.19815    ,
     *   785.86031    ,  782.32992    ,  778.81302    ,  775.30976    ,
     *   771.82032    ,  768.34487    ,  764.88359    ,  761.43665    ,
     *   758.00423    ,
     *   796.96983    ,  793.52388    ,  790.09154    ,  786.67297    ,
     *   783.26833    ,  779.87775    ,  776.50139    ,  773.13941    ,
     *   769.79197    ,
     *   808.10154    ,  804.73631    ,  801.38480    ,  798.04713    ,
     *   794.72342    ,  791.41382    ,  788.11845    ,  784.83746    ,
     *   781.57096    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   819.26175    ,  815.97384    ,  812.69968    ,  809.43940    ,
     *   806.19310    ,  802.96090    ,  799.74290    ,  796.53923    ,
     *   793.35000    ,
     *   830.45635    ,  827.24257    ,  824.04257    ,  820.85644    ,
     *   817.68426    ,  814.52614    ,  811.38218    ,  808.25247    ,
     *   805.13711    ,
     *   841.69079    ,  838.54820    ,  835.41936    ,  832.30436    ,
     *   829.20328    ,  826.11618    ,  823.04316    ,  819.98430    ,
     *   816.93968    ,
     *   852.97016    ,  849.89600    ,  846.83555    ,  843.78889    ,
     *   840.75607    ,  837.73715    ,  834.73221    ,  831.74132    ,
     *   828.76453    ,
     *   864.29922    ,  861.29092    ,  858.29627    ,  855.31533    ,
     *   852.34814    ,  849.39476    ,  846.45524    ,  843.52963    ,
     *   840.61799    ,
     *   875.68244    ,  872.73759    ,  869.80632    ,  866.88866    ,
     *   863.98465    ,  861.09433    ,  858.21775    ,  855.35493    ,
     *   852.50594    ,
     *   887.12401    ,  884.24036    ,  881.37020    ,  878.51354    ,
     *   875.67042    ,  872.84086    ,  870.02490    ,  867.22256    ,
     *   864.43387    ,
     *   898.62792    ,  895.80336    ,  892.99217    ,  890.19438    ,
     *   887.41000    ,  884.63904    ,  881.88153    ,  879.13748    ,
     *   876.40692    ,
     *   910.19792    ,  907.43046    ,  904.67626    ,  901.93532    ,
     *   899.20766    ,  896.49329    ,  893.79220    ,  891.10442    ,
     *   888.42995    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   921.83759    ,  919.12536    ,  916.42627    ,  913.74031    ,
     *   911.06748    ,  908.40779    ,  905.76123    ,  903.12780    ,
     *   900.50751    ,
     *   933.55036    ,  930.89159    ,  928.24584    ,  925.61309    ,
     *   922.99332    ,  920.38653    ,  917.79271    ,  915.21185    ,
     *   912.64395    ,
     *   945.33947    ,  942.73253    ,  940.13845    ,  937.55724    ,
     *   934.98885    ,  932.43329    ,  929.89053    ,  927.36056    ,
     *   924.84337    ,
     *   957.20809    ,  954.65139    ,  952.10743    ,  949.57618    ,
     *   947.05761    ,  944.55170    ,  942.05843    ,  939.57777    ,
     *   937.10971    ,
     *   969.15922    ,  966.65131    ,  964.15599    ,  961.67322    ,
     *   959.20299    ,  956.74525    ,  954.29997    ,  951.86714    ,
     *   949.44672    ,
     *   981.19579    ,  978.73528    ,  976.28721    ,  973.85154    ,
     *   971.42825    ,  969.01728    ,  966.61861    ,  964.23220    ,
     *   961.85803    ,
     *   993.32066    ,  990.90623    ,  988.50410    ,  986.11422    ,
     *   983.73655    ,  981.37104    ,  979.01766    ,  976.67637    ,
     *   974.34712    ,
     *   1005.5366    ,  1003.1670    ,  1000.8096    ,  998.46425    ,
     *   996.13097    ,  993.80968    ,  991.50035    ,  989.20293    ,
     *   986.91738    ,
     *   1017.8463    ,  1015.5204    ,  1013.2065    ,  1010.9046    ,
     *   1008.6145    ,  1006.3363    ,  1004.0698    ,  1001.8151    ,
     *   999.57207    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1030.2523    ,  1027.9691    ,  1025.6976    ,  1023.4380    ,
     *   1021.1900    ,  1018.9538    ,  1016.7291    ,  1014.5160    ,
     *   1012.3144    ,
     *   1042.7575    ,  1040.5158    ,  1038.2858    ,  1036.0674    ,
     *   1033.8605    ,  1031.6652    ,  1029.4813    ,  1027.3087    ,
     *   1025.1475    ,
     *   1055.3642    ,  1053.1631    ,  1050.9735    ,  1048.7954    ,
     *   1046.6287    ,  1044.4733    ,  1042.3292    ,  1040.1963    ,
     *   1038.0745    ,
     *   1068.0751    ,  1065.9137    ,  1063.7637    ,  1061.6249    ,
     *   1059.4974    ,  1057.3811    ,  1055.2758    ,  1053.1816    ,
     *   1051.0983    ,
     *   1080.8927    ,  1078.7702    ,  1076.6588    ,  1074.5586    ,
     *   1072.4694    ,  1070.3912    ,  1068.3240    ,  1066.2676    ,
     *   1064.2220    ,
     *   1093.8196    ,  1091.7351    ,  1089.6616    ,  1087.5991    ,
     *   1085.5474    ,  1083.5066    ,  1081.4766    ,  1079.4572    ,
     *   1077.4485    ,
     *   1106.8582    ,  1104.8110    ,  1102.7746    ,  1100.7491    ,
     *   1098.7342    ,  1096.7301    ,  1094.7364    ,  1092.7534    ,
     *   1090.7807    ,
     *   1120.0112    ,  1118.0006    ,  1116.0006    ,  1114.0113    ,
     *   1112.0325    ,  1110.0643    ,  1108.1064    ,  1106.1589    ,
     *   1104.2216    ,
     *   1133.2811    ,  1131.3064    ,  1129.3422    ,  1127.3884    ,
     *   1125.4451    ,  1123.5121    ,  1121.5893    ,  1119.6767    ,
     *   1117.7741    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1146.6704    ,  1144.7310    ,  1142.8019    ,  1140.8832    ,
     *   1138.9747    ,  1137.0763    ,  1135.1879    ,  1133.3096    ,
     *   1131.4411    ,
     *   1160.1818    ,  1158.2771    ,  1156.3826    ,  1154.4983    ,
     *   1152.6240    ,  1150.7596    ,  1148.9052    ,  1147.0605    ,
     *   1145.2256    ,
     *   1173.8178    ,  1171.9474    ,  1170.0869    ,  1168.2364    ,
     *   1166.3958    ,  1164.5650    ,  1162.7439    ,  1160.9324    ,
     *   1159.1305    ,
     *   1187.5812    ,  1185.7445    ,  1183.9176    ,  1182.1005    ,
     *   1180.2931    ,  1178.4953    ,  1176.7070    ,  1174.9281    ,
     *   1173.1587    ,
     *   1201.4747    ,  1199.6712    ,  1197.8774    ,  1196.0932    ,
     *   1194.3185    ,  1192.5533    ,  1190.7974    ,  1189.0507    ,
     *   1187.3133    ,
     *   1215.5010    ,  1213.7303    ,  1211.9692    ,  1210.2175    ,
     *   1208.4751    ,  1206.7420    ,  1205.0180    ,  1203.3031    ,
     *   1201.5973    ,
     *   1229.6629    ,  1227.9247    ,  1226.1958    ,  1224.4762    ,
     *   1222.7657    ,  1221.0643    ,  1219.3719    ,  1217.6884    ,
     *   1216.0137    ,
     *   1243.9632    ,  1242.2571    ,  1240.5602    ,  1238.8723    ,
     *   1237.1934    ,  1235.5233    ,  1233.8621    ,  1232.2095    ,
     *   1230.5656    ,
     *   1258.4049    ,  1256.7306    ,  1255.0652    ,  1253.4088    ,
     *   1251.7610    ,  1250.1220    ,  1248.4916    ,  1246.8697    ,
     *   1245.2563    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1272.9909    ,  1271.3481    ,  1269.7140    ,  1268.0887    ,
     *   1266.4718    ,  1264.8635    ,  1263.2636    ,  1261.6721    ,
     *   1260.0888    ,
     *   1287.7242    ,  1286.1127    ,  1284.5096    ,  1282.9151    ,
     *   1281.3289    ,  1279.7510    ,  1278.1813    ,  1276.6198    ,
     *   1275.0664    ,
     *   1302.6080    ,  1301.0274    ,  1299.4552    ,  1297.8912    ,
     *   1296.3354    ,  1294.7877    ,  1293.2480    ,  1291.7163    ,
     *   1290.1924    ,
     *   1317.6454    ,  1316.0956    ,  1314.5539    ,  1313.0203    ,
     *   1311.4946    ,  1309.9769    ,  1308.4669    ,  1306.9647    ,
     *   1305.4701    ,
     *   1332.8396    ,  1331.3204    ,  1329.8091    ,  1328.3056    ,
     *   1326.8099    ,  1325.3218    ,  1323.8414    ,  1322.3685    ,
     *   1320.9031    ,
     *   1348.1940    ,  1346.7051    ,  1345.2240    ,  1343.7505    ,
     *   1342.2845    ,  1340.8260    ,  1339.3749    ,  1337.9311    ,
     *   1336.4946    ,
     *   1363.7118    ,  1362.2532    ,  1360.8021    ,  1359.3584    ,
     *   1357.9220    ,  1356.4929    ,  1355.0709    ,  1353.6561    ,
     *   1352.2483    ,
     *   1379.3966    ,  1377.9682    ,  1376.5469    ,  1375.1329    ,
     *   1373.7259    ,  1372.3260    ,  1370.9330    ,  1369.5469    ,
     *   1368.1677    ,
     *   1395.2519    ,  1393.8535    ,  1392.4620    ,  1391.0775    ,
     *   1389.6998    ,  1388.3289    ,  1386.9648    ,  1385.6074    ,
     *   1384.2565    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   221.30646    ,  221.99239    ,  222.67607    ,  223.35752    ,
     *   224.03677    ,  224.71384    ,  225.88672    ,  227.05318    ,
     *   228.21334    ,
     *   221.25164    ,  221.93863    ,  222.62335    ,  223.30582    ,
     *   223.98607    ,  224.66412    ,  225.83864    ,  227.00670    ,
     *   228.16840    ,
     *   221.19230    ,  221.88044    ,  222.56629    ,  223.24986    ,
     *   223.93119    ,  224.61030    ,  225.78661    ,  226.95639    ,
     *   228.11976    ,
     *   221.12819    ,  221.81758    ,  222.50464    ,  223.18941    ,
     *   223.87191    ,  224.55216    ,  225.73041    ,  226.90206    ,
     *   228.06724    ,
     *   221.05904    ,  221.74978    ,  222.43817    ,  223.12423    ,
     *   223.80799    ,  224.48948    ,  225.66982    ,  226.84349    ,
     *   228.01061    ,
     *   220.98461    ,  221.67680    ,  222.36661    ,  223.05406    ,
     *   223.73918    ,  224.42201    ,  225.60461    ,  226.78045    ,
     *   227.94967    ,
     *   220.90460    ,  221.59836    ,  222.28970    ,  222.97865    ,
     *   223.66525    ,  224.34951    ,  225.53454    ,  226.71273    ,
     *   227.88421    ,
     *   220.81875    ,  221.51419    ,  222.20718    ,  222.89775    ,
     *   223.58592    ,  224.27173    ,  225.45938    ,  226.64009    ,
     *   227.81400    ,
     *   220.72675    ,  221.42401    ,  222.11878    ,  222.81108    ,
     *   223.50095    ,  224.18842    ,  225.37887    ,  226.56229    ,
     *   227.73881    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   220.62833    ,  221.32754    ,  222.02420    ,  222.71837    ,
     *   223.41006    ,  224.09931    ,  225.29277    ,  226.47909    ,
     *   227.65842    ,
     *   220.52318    ,  221.22447    ,  221.92317    ,  222.61933    ,
     *   223.31298    ,  224.00414    ,  225.20083    ,  226.39026    ,
     *   227.57258    ,
     *   220.41098    ,  221.11450    ,  221.81539    ,  222.51369    ,
     *   223.20942    ,  223.90262    ,  225.10277    ,  226.29552    ,
     *   227.48105    ,
     *   220.29142    ,  220.99733    ,  221.70056    ,  222.40114    ,
     *   223.09910    ,  223.79449    ,  224.99833    ,  226.19464    ,
     *   227.38359    ,
     *   220.16418    ,  220.87264    ,  221.57836    ,  222.28138    ,
     *   222.98173    ,  223.67945    ,  224.88723    ,  226.08733    ,
     *   227.27994    ,
     *   220.02890    ,  220.74009    ,  221.44848    ,  222.15410    ,
     *   222.85700    ,  223.55721    ,  224.76919    ,  225.97334    ,
     *   227.16985    ,
     *   219.88526    ,  220.59935    ,  221.31058    ,  222.01898    ,
     *   222.72460    ,  223.42746    ,  224.64392    ,  225.85239    ,
     *   227.05305    ,
     *   219.73288    ,  220.45008    ,  221.16434    ,  221.87570    ,
     *   222.58421    ,  223.28990    ,  224.51114    ,  225.72419    ,
     *   226.92928    ,
     *   219.57141    ,  220.29192    ,  221.00940    ,  221.72391    ,
     *   222.43550    ,  223.14421    ,  224.37052    ,  225.58846    ,
     *   226.79825    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   219.40047    ,  220.12449    ,  220.84541    ,  221.56328    ,
     *   222.27815    ,  222.99006    ,  224.22177    ,  225.44490    ,
     *   226.65969    ,
     *   219.21967    ,  219.94743    ,  220.67201    ,  221.39344    ,
     *   222.11179    ,  222.82711    ,  224.06456    ,  225.29321    ,
     *   226.51330    ,
     *   219.02860    ,  219.76034    ,  220.48880    ,  221.21403    ,
     *   221.93609    ,  222.65502    ,  223.89857    ,  225.13308    ,
     *   226.35879    ,
     *   218.82685    ,  219.56283    ,  220.29541    ,  221.02467    ,
     *   221.75066    ,  222.47344    ,  223.72345    ,  224.96418    ,
     *   226.19587    ,
     *   218.61398    ,  219.35446    ,  220.09143    ,  220.82497    ,
     *   221.55514    ,  222.28199    ,  223.53887    ,  224.78619    ,
     *   226.02421    ,
     *   218.38955    ,  219.13481    ,  219.87644    ,  220.61453    ,
     *   221.34912    ,  222.08030    ,  223.34447    ,  224.59877    ,
     *   225.84350    ,
     *   218.15310    ,  218.90343    ,  219.65001    ,  220.39292    ,
     *   221.13222    ,  221.86798    ,  223.13987    ,  224.40157    ,
     *   225.65341    ,
     *   217.90413    ,  218.65985    ,  219.41168    ,  220.15971    ,
     *   220.90400    ,  221.64463    ,  222.92469    ,  224.19424    ,
     *   225.45360    ,
     *   217.64214    ,  218.40359    ,  219.16099    ,  219.91445    ,
     *   220.66403    ,  221.40982    ,  222.69856    ,  223.97641    ,
     *   225.24373    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   217.36661    ,  218.13413    ,  218.89745    ,  219.65667    ,
     *   220.41186    ,  221.16312    ,  222.46104    ,  223.74769    ,
     *   225.02343    ,
     *   217.07699    ,  217.85096    ,  218.62056    ,  219.38588    ,
     *   220.14703    ,  220.90408    ,  222.21173    ,  223.50769    ,
     *   224.79234    ,
     *   216.77269    ,  217.55351    ,  218.32977    ,  219.10158    ,
     *   219.86903    ,  220.63222    ,  221.95019    ,  223.25599    ,
     *   224.55008    ,
     *   216.52691    ,  217.31332    ,  218.09502    ,  218.87211    ,
     *   219.64470    ,  220.41289    ,  221.73924    ,  223.05307    ,
     *   224.35481    ,
     *   216.27171    ,  217.06397    ,  217.85136    ,  218.63398    ,
     *   219.41195    ,  220.18537    ,  221.52049    ,  222.84269    ,
     *   224.15244    ,
     *   216.00676    ,  216.80516    ,  217.59851    ,  218.38692    ,
     *   219.17052    ,  219.94941    ,  221.29371    ,  222.62465    ,
     *   223.94275    ,
     *   215.73175    ,  216.53658    ,  217.33617    ,  218.13065    ,
     *   218.92014    ,  219.70477    ,  221.05865    ,  222.39873    ,
     *   223.72556    ,
     *   215.44634    ,  216.25792    ,  217.06406    ,  217.86488    ,
     *   218.66054    ,  219.45116    ,  220.81507    ,  222.16471    ,
     *   223.50066    ,
     *   215.15018    ,  215.96884    ,  216.78184    ,  217.58932    ,
     *   218.39144    ,  219.18833    ,  220.56273    ,  221.92236    ,
     *   223.26782    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   214.84291    ,  215.66899    ,  216.48918    ,  217.30364    ,
     *   218.11252    ,  218.91598    ,  220.30136    ,  221.67143    ,
     *   223.02684    ,
     *   214.52413    ,  215.35800    ,  216.18574    ,  217.00751    ,
     *   217.82349    ,  218.63382    ,  220.03069    ,  221.41168    ,
     *   222.77747    ,
     *   214.19344    ,  215.03549    ,  215.87115    ,  216.70059    ,
     *   217.52400    ,  218.34154    ,  219.75043    ,  221.14283    ,
     *   222.51949    ,
     *   213.85040    ,  214.70105    ,  215.54502    ,  216.38251    ,
     *   217.21371    ,  218.03880    ,  219.46028    ,  220.86463    ,
     *   222.25263    ,
     *   213.49457    ,  214.35426    ,  215.20696    ,  216.05290    ,
     *   216.89227    ,  217.72528    ,  219.15995    ,  220.57679    ,
     *   221.97666    ,
     *   213.12545    ,  213.99464    ,  214.85653    ,  215.71134    ,
     *   216.55929    ,  217.40060    ,  218.84909    ,  220.27902    ,
     *   221.69129    ,
     *   212.74254    ,  213.62174    ,  214.49328    ,  215.35741    ,
     *   216.21437    ,  217.06439    ,  218.52737    ,  219.97100    ,
     *   221.39625    ,
     *   212.34529    ,  213.23502    ,  214.11673    ,  214.99066    ,
     *   215.85709    ,  216.71626    ,  218.19443    ,  219.65242    ,
     *   221.09125    ,
     *   211.93311    ,  212.83396    ,  213.72636    ,  214.61062    ,
     *   215.48700    ,  216.35578    ,  217.84990    ,  219.32293    ,
     *   220.77598    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   211.50539    ,  212.41796    ,  213.32165    ,  214.21677    ,
     *   215.10363    ,  215.98250    ,  217.49337    ,  218.98218    ,
     *   220.45012    ,
     *   211.06145    ,  211.98641    ,  212.90201    ,  213.80858    ,
     *   214.70647    ,  215.59597    ,  217.12443    ,  218.62980    ,
     *   220.11335    ,
     *   210.60058    ,  211.53864    ,  212.46681    ,  213.38547    ,
     *   214.29498    ,  215.19566    ,  216.74264    ,  218.26538    ,
     *   219.76529    ,
     *   210.12200    ,  211.07393    ,  212.01539    ,  212.94681    ,
     *   213.86858    ,  214.78106    ,  216.34751    ,  217.88852    ,
     *   219.40560    ,
     *   209.62487    ,  210.59150    ,  211.54704    ,  212.49196    ,
     *   213.42667    ,  214.35159    ,  215.93855    ,  217.49876    ,
     *   219.03386    ,
     *   209.10828    ,  210.09051    ,  211.06098    ,  212.02018    ,
     *   212.96859    ,  213.90664    ,  215.51522    ,  217.09564    ,
     *   218.64967    ,
     *   208.57123    ,  209.57006    ,  210.55636    ,  211.53071    ,
     *   212.49361    ,  213.44554    ,  215.07695    ,  216.67866    ,
     *   218.25260    ,
     *   208.01263    ,  209.02913    ,  210.03229    ,  211.02271    ,
     *   212.00097    ,  212.96760    ,  214.62312    ,  216.24728    ,
     *   217.84216    ,
     *   207.43128    ,  208.46665    ,  209.48775    ,  210.49527    ,
     *   211.48984    ,  212.47205    ,  214.15309    ,  215.80093    ,
     *   217.41788    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   206.82586    ,  207.88141    ,  208.92167    ,  209.94740    ,
     *   210.95932    ,  211.95806    ,  213.66612    ,  215.33900    ,
     *   216.97921    ,
     *   206.19490    ,  207.27209    ,  208.33283    ,  209.37801    ,
     *   210.40840    ,  211.42473    ,  213.16146    ,  214.86082    ,
     *   216.52559    ,
     *   205.53677    ,  206.63720    ,  207.71992    ,  208.78589    ,
     *   209.83600    ,  210.87107    ,  212.63827    ,  214.36570    ,
     *   216.05642    ,
     *   204.84962    ,  205.97511    ,  207.08144    ,  208.16971    ,
     *   209.24093    ,  210.29600    ,  212.09564    ,  213.85285    ,
     *   215.57103    ,
     *   204.13138    ,  205.28397    ,  206.41577    ,  207.52802    ,
     *   208.62186    ,  209.69832    ,  211.53256    ,  213.32143    ,
     *   215.06873    ,
     *   203.37970    ,  204.56170    ,  205.72104    ,  206.85914    ,
     *   207.97731    ,  209.07673    ,  210.94796    ,  212.77055    ,
     *   214.54874    ,
     *   202.38893    ,  203.61144    ,  204.80855    ,  205.98199    ,
     *   207.13329    ,  208.26384    ,  210.18506    ,  212.05302    ,
     *   213.87261    ,
     *   201.33548    ,  202.60340    ,  203.84265    ,  205.05529    ,
     *   206.24320    ,  207.40802    ,  209.38398    ,  211.30131    ,
     *   213.16574    ,
     *   200.21185    ,  201.53110    ,  202.81768    ,  204.07415    ,
     *   205.30274    ,  206.50549    ,  208.54165    ,  210.51296    ,
     *   212.42612    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   199.00883    ,  200.38665    ,  201.72688    ,  203.03268    ,
     *   204.30683    ,  205.55179    ,  207.65457    ,  209.68514    ,
     *   211.65146    ,
     *   197.71486    ,  199.16029    ,  200.56194    ,  201.92380    ,
     *   203.24937    ,  204.54169    ,  206.71860    ,  208.81458    ,
     *   210.83916    ,
     *   196.31518    ,  197.83970    ,  199.31253    ,  200.73880    ,
     *   202.12296    ,  203.46883    ,  205.72888    ,  207.89749    ,
     *   209.98623    ,
     *   194.79044    ,  196.40903    ,  197.96555    ,  199.46676    ,
     *   200.91844    ,  202.32552    ,  204.67958    ,  206.92940    ,
     *   209.08920    ,
     *   193.11453    ,  194.84727    ,  196.50397    ,  198.09376    ,
     *   199.62433    ,  201.10218    ,  203.56362    ,  205.90499    ,
     *   208.14402    ,
     *   191.25083    ,  193.12571    ,  194.90501    ,  196.60152    ,
     *   198.22582    ,  199.78669    ,  202.37229    ,  204.81782    ,
     *   207.14585    ,
     *   189.14546    ,  191.20336    ,  193.13710    ,  194.96538    ,
     *   196.70337    ,  198.36339    ,  201.09460    ,  203.66001    ,
     *   206.08892    ,
     *   186.71389    ,  189.01855    ,  191.15441    ,  193.15068    ,
     *   195.03031    ,  196.81141    ,  199.71648    ,  202.42172    ,
     *   204.96617    ,
     *   183.81052    ,  186.47114    ,  188.88621    ,  191.10621    ,
     *   193.16868    ,  195.10199    ,  198.21937    ,  201.09042    ,
     *   203.76888    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   180.14619    ,  183.37987    ,  186.21359    ,  188.75092    ,
     *   191.06135    ,  193.19363    ,  196.57801    ,  199.64979    ,
     *   202.48603    ,
     *   174.97729    ,  179.35430    ,  182.90933    ,  185.94345    ,
     *   188.61565    ,  191.02285    ,  194.75657    ,  198.07788    ,
     *   201.10343    ,
     *   163.99734    ,  173.22025    ,  178.43796    ,  182.39767    ,
     *   185.66357    ,  188.48391    ,  192.70146    ,  196.34416    ,
     *   199.60224    ,
     *   197.08444    ,  187.40444    ,  170.84385    ,  177.36802    ,
     *   181.84369    ,  185.37761    ,  190.32628    ,  194.40399    ,
     *   197.95674    ,
     *   223.71444    ,  208.75444    ,  190.36444    ,  167.31493    ,
     *   176.10120    ,  181.24647    ,  187.47577    ,  192.18791    ,
     *   196.13022    ,
     *   250.05444    ,  233.88444    ,  214.98444    ,  191.61444    ,
     *   160.55039    ,  174.56960    ,  183.81957    ,  189.57727    ,
     *   194.06748    ,
     *   298.37444    ,  282.81444    ,  265.51444    ,  246.16444    ,
     *   226.09444    ,  213.63444    ,  170.88617    ,  183.23089    ,
     *   189.61139    ,
     *   349.99444    ,  335.83444    ,  320.57444    ,  304.15444    ,
     *   287.12444    ,  270.43444    ,  235.09836    ,  164.31507    ,
     *   182.75230    ,
     *   405.32930    ,  392.93056    ,  379.87467    ,  366.03060    ,
     *   351.21729    ,  335.17145    ,  302.94552    ,  260.08689    ,
     *   134.12642    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   405.94745    ,  393.60168    ,  380.60933    ,  366.84327    ,
     *   352.12862    ,  336.21266    ,  304.35699    ,  262.44431    ,
     *   169.24493    ,
     *   407.17436    ,  394.93250    ,  382.06446    ,  368.45044    ,
     *   353.92718    ,  338.26146    ,  307.10763    ,  266.90427    ,
     *   192.22060    ,
     *   411.37398    ,  399.47588    ,  387.01587    ,  373.89600    ,
     *   359.98656    ,  345.10899    ,  316.07462    ,  280.47874    ,
     *   228.81211    ,
     *   416.99219    ,  405.52694    ,  393.57412    ,  381.05844    ,
     *   367.88356    ,  353.92249    ,  327.20118    ,  295.90984    ,
     *   256.07315    ,
     *   422.40876    ,  411.33407    ,  399.83293    ,  387.84656    ,
     *   375.30200    ,  362.10645    ,  337.21200    ,  308.92967    ,
     *   275.18960    ,
     *   427.64299    ,  416.92298    ,  405.82738    ,  394.30976    ,
     *   382.31392    ,  369.77057    ,  346.36814    ,  320.34612    ,
     *   290.49513    ,
     *   432.71151    ,  422.31542    ,  411.58657    ,  400.48786    ,
     *   388.97545    ,  376.99665    ,  354.84381    ,  330.60289    ,
     *   303.51533    ,
     *   437.62874    ,  427.52998    ,  417.13488    ,  406.41354    ,
     *   395.33131    ,  383.84761    ,  362.76198    ,  339.97325    ,
     *   314.98267    ,
     *   442.40729    ,  432.58273    ,  422.49304    ,  412.11394    ,
     *   401.41782    ,  390.37304    ,  370.21326    ,  348.63918    ,
     *   325.31211    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   447.05827    ,  437.48758    ,  427.67876    ,  417.61194    ,
     *   407.26496    ,  396.61288    ,  377.26666    ,  356.72896    ,
     *   334.76451    ,
     *   451.59148    ,  442.25674    ,  432.70736    ,  422.92701    ,
     *   412.89776    ,  402.59984    ,  383.97618    ,  364.33691    ,
     *   343.51610    ,
     *   456.01564    ,  446.90094    ,  437.59217    ,  428.07586    ,
     *   418.33743    ,  408.36108    ,  390.38503    ,  371.53479    ,
     *   351.69229    ,
     *   460.33853    ,  451.42968    ,  442.34488    ,  433.07297    ,
     *   423.60205    ,  413.91947    ,  396.52835    ,  378.37864    ,
     *   359.38602    ,
     *   480.83767    ,  472.79699    ,  464.64567    ,  456.37933    ,
     *   447.99359    ,  439.48425    ,  424.37305    ,  408.85787    ,
     *   392.92674    ,
     *   499.58696    ,  492.21119    ,  484.76379    ,  477.24313    ,
     *   469.64779    ,  461.97664    ,  448.44709    ,  434.68488    ,
     *   420.69490    ,
     *   517.02240    ,  510.17763    ,  503.28624    ,  496.34788    ,
     *   489.36239    ,  482.32986    ,  469.98345    ,  457.50043    ,
     *   444.88957    ,
     *   533.43886    ,  527.03142    ,  520.59426    ,  514.12763    ,
     *   507.63194    ,  501.10777    ,  489.69135    ,  478.19740    ,
     *   466.63498    ,
     *   549.04572    ,  543.00712    ,  536.95065    ,  530.87684    ,
     *   524.78632    ,  518.67989    ,  508.02061    ,  497.32244    ,
     *   486.59372    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   563.99750    ,  558.27588    ,  552.54491    ,  546.80524    ,
     *   541.05761    ,  535.30287    ,  525.27643    ,  515.23744    ,
     *   505.19327    ,
     *   578.41177    ,  572.96673    ,  567.51861    ,  562.06808    ,
     *   556.61591    ,  551.16292    ,  541.67639    ,  532.19573    ,
     *   522.72744    ,
     *   592.38029    ,  587.17965    ,  581.98059    ,  576.78378    ,
     *   571.58996    ,  566.39993    ,  557.38162    ,  548.38236    ,
     *   539.40780    ,
     *   605.97621    ,  600.99383    ,  596.01654    ,  591.04498    ,
     *   586.07985    ,  581.12188    ,  572.51518    ,  563.93701    ,
     *   555.39232    ,
     *   619.25891    ,  614.47322    ,  609.69526    ,  604.92566    ,
     *   600.16505    ,  595.41411    ,  587.17335    ,  578.96800    ,
     *   570.80238    ,
     *   632.27736    ,  627.67029    ,  623.07297    ,  618.48598    ,
     *   613.90991    ,  609.34536    ,  601.43310    ,  593.56122    ,
     *   585.73349    ,
     *   645.07246    ,  640.62871    ,  636.19625    ,  631.77561    ,
     *   627.36730    ,  622.97190    ,  615.35700    ,  607.78602    ,
     *   600.26229    ,
     *   657.67880    ,  653.38529    ,  649.10422    ,  644.83607    ,
     *   640.58133    ,  636.34048    ,  628.99670    ,  621.69933    ,
     *   614.45129    ,
     *   670.12596    ,  665.97136    ,  661.83008    ,  657.70253    ,
     *   653.58916    ,  649.49041    ,  642.39540    ,  635.34849    ,
     *   628.35226    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   682.43944    ,  678.41390    ,  674.40231    ,  670.40505    ,
     *   666.42252    ,  662.45510    ,  655.58965    ,  648.77339    ,
     *   642.00857    ,
     *   694.64142    ,  690.73627    ,  686.84554    ,  682.96956    ,
     *   679.10868    ,  675.26325    ,  668.61069    ,  662.00794    ,
     *   655.45696    ,
     *   706.75134    ,  702.95894    ,  699.18127    ,  695.41863    ,
     *   691.67133    ,  687.93969    ,  681.48546    ,  675.08128    ,
     *   668.72889    ,
     *   718.78636    ,  715.09990    ,  711.42837    ,  707.77205    ,
     *   704.13120    ,  700.50610    ,  694.23736    ,  688.01866    ,
     *   681.85152    ,
     *   730.76172    ,  727.17511    ,  723.60355    ,  720.04727    ,
     *   716.50651    ,  712.98153    ,  706.88692    ,  700.84211    ,
     *   694.84844    ,
     *   742.69104    ,  739.19880    ,  735.72165    ,  732.25979    ,
     *   728.81345    ,  725.38284    ,  719.45222    ,  713.57101    ,
     *   707.74038    ,
     *   754.58652    ,  751.18370    ,  747.79596    ,  744.42347    ,
     *   741.06643    ,  737.72503    ,  731.94931    ,  726.22250    ,
     *   720.54559    ,
     *   766.45922    ,  763.14132    ,  759.83844    ,  756.55074    ,
     *   753.27838    ,  750.02152    ,  744.39252    ,  738.81182    ,
     *   733.28029    ,
     *   778.31912    ,  775.08205    ,  771.85990    ,  768.65282    ,
     *   765.46094    ,  762.28441    ,  756.79470    ,  751.35263    ,
     *   745.95894    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   790.17533    ,  787.01535    ,  783.87016    ,  780.73989    ,
     *   777.62466    ,  774.52460    ,  769.16746    ,  763.85723    ,
     *   758.59454    ,
     *   802.03620    ,  798.94985    ,  795.87816    ,  792.82122    ,
     *   789.77915    ,  786.75204    ,  781.52130    ,  776.33671    ,
     *   771.19883    ,
     *   813.90938    ,  810.89350    ,  807.89210    ,  804.90530    ,
     *   801.93316    ,  798.97577    ,  793.86579    ,  788.80119    ,
     *   783.78243    ,
     *   825.80193    ,  822.85358    ,  819.91955    ,  816.99991    ,
     *   814.09474    ,  811.20410    ,  806.20969    ,  801.25987    ,
     *   796.35502    ,
     *   837.72038    ,  834.83684    ,  831.96745    ,  829.11225    ,
     *   826.27131    ,  823.44467    ,  818.56104    ,  813.72121    ,
     *   808.92549    ,
     *   849.67080    ,  846.84956    ,  844.04228    ,  841.24898    ,
     *   838.46972    ,  835.70455    ,  830.92727    ,  826.19300    ,
     *   821.50199    ,
     *   861.65886    ,  858.89758    ,  856.15004    ,  853.41630    ,
     *   850.69637    ,  847.99029    ,  843.31525    ,  838.68244    ,
     *   834.09203    ,
     *   873.68987    ,  870.98634    ,  868.29637    ,  865.61998    ,
     *   862.95718    ,  860.30801    ,  855.73139    ,  851.19621    ,
     *   846.70262    ,
     *   885.76880    ,  883.12099    ,  880.48653    ,  877.86544    ,
     *   875.25773    ,  872.66341    ,  868.18165    ,  863.74057    ,
     *   859.34025    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   897.90036    ,  895.30635    ,  892.72549    ,  890.15779    ,
     *   887.60324    ,  885.06186    ,  880.67165    ,  876.32134    ,
     *   872.01100    ,
     *   910.08900    ,  907.54700    ,  905.01795    ,  902.50183    ,
     *   899.99866    ,  897.50844    ,  893.20665    ,  888.94403    ,
     *   884.72059    ,
     *   922.33894    ,  919.84727    ,  917.36833    ,  914.90214    ,
     *   912.44866    ,  910.00791    ,  905.79165    ,  901.61382    ,
     *   897.47440    ,
     *   934.65422    ,  932.21129    ,  929.78090    ,  927.36304    ,
     *   924.95769    ,  922.56484    ,  918.43137    ,  914.33562    ,
     *   910.27752    ,
     *   947.03869    ,  944.64302    ,  942.25969    ,  939.88869    ,
     *   937.52998    ,  935.18355    ,  931.13032    ,  927.11411    ,
     *   923.13481    ,
     *   959.49605    ,  957.14625    ,  954.80859    ,  952.48305    ,
     *   950.16960    ,  947.86821    ,  943.89282    ,  939.95374    ,
     *   936.05087    ,
     *   972.02989    ,  969.72464    ,  967.43134    ,  965.14995    ,
     *   962.88044    ,  960.62279    ,  956.72298    ,  952.85880    ,
     *   949.03013    ,
     *   984.64365    ,  982.38172    ,  980.13154    ,  977.89307    ,
     *   975.66629    ,  973.45114    ,  969.62479    ,  965.83340    ,
     *   962.07683    ,
     *   997.34069    ,  995.12092    ,  992.91270    ,  990.71599    ,
     *   988.53077    ,  986.35699    ,  982.60209    ,  978.88151    ,
     *   975.19508    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1010.1243    ,  1007.9456    ,  1005.7782    ,  1003.6222    ,
     *   1001.4774    ,  999.34393    ,  995.65861    ,  992.00698    ,
     *   988.38882    ,
     *   1022.9976    ,  1020.8589    ,  1018.7314    ,  1016.6150    ,
     *   1014.5097    ,  1012.4155    ,  1008.7980    ,  1005.2135    ,
     *   1001.6619    ,
     *   1035.9638    ,  1033.8642    ,  1031.7756    ,  1029.6979    ,
     *   1027.6311    ,  1025.5751    ,  1022.0237    ,  1018.5048    ,
     *   1015.0181    ,
     *   1049.0260    ,  1046.9645    ,  1044.9138    ,  1042.8739    ,
     *   1040.8447    ,  1038.8261    ,  1035.3394    ,  1031.8844    ,
     *   1028.4611    ,
     *   1062.1871    ,  1060.1630    ,  1058.1494    ,  1056.1464    ,
     *   1054.1539    ,  1052.1719    ,  1048.7482    ,  1045.3558    ,
     *   1041.9944    ,
     *   1075.4503    ,  1073.4626    ,  1071.4854    ,  1069.5185    ,
     *   1067.5619    ,  1065.6157    ,  1062.2537    ,  1058.9225    ,
     *   1055.6216    ,
     *   1088.8184    ,  1086.8665    ,  1084.9248    ,  1082.9933    ,
     *   1081.0719    ,  1079.1607    ,  1075.8592    ,  1072.5878    ,
     *   1069.3461    ,
     *   1102.2946    ,  1100.3776    ,  1098.4708    ,  1096.5740    ,
     *   1094.6871    ,  1092.8101    ,  1089.5678    ,  1086.3551    ,
     *   1083.1715    ,
     *   1115.8816    ,  1113.9991    ,  1112.1264    ,  1110.2636    ,
     *   1108.4105    ,  1106.5672    ,  1103.3830    ,  1100.2277    ,
     *   1097.1010    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1129.5825    ,  1127.7337    ,  1125.8946    ,  1124.0652    ,
     *   1122.2453    ,  1120.4350    ,  1117.3078    ,  1114.2090    ,
     *   1111.1382    ,
     *   1143.4004    ,  1141.5847    ,  1139.7786    ,  1137.9820    ,
     *   1136.1947    ,  1134.4168    ,  1131.3456    ,  1128.3022    ,
     *   1125.2863    ,
     *   1157.3380    ,  1155.5550    ,  1153.7813    ,  1152.0170    ,
     *   1150.2618    ,  1148.5158    ,  1145.4997    ,  1142.5108    ,
     *   1139.5488    ,
     *   1171.3986    ,  1169.6477    ,  1167.9059    ,  1166.1733    ,
     *   1164.4497    ,  1162.7351    ,  1159.7732    ,  1156.8379    ,
     *   1153.9290    ,
     *   1185.5850    ,  1183.8657    ,  1182.1555    ,  1180.4541    ,
     *   1178.7616    ,  1177.0779    ,  1174.1694    ,  1171.2869    ,
     *   1168.4302    ,
     *   1199.9003    ,  1198.2123    ,  1196.5331    ,  1194.8626    ,
     *   1193.2007    ,  1191.5475    ,  1188.6915    ,  1185.8611    ,
     *   1183.0559    ,
     *   1214.3477    ,  1212.6905    ,  1211.0419    ,  1209.4018    ,
     *   1207.7703    ,  1206.1471    ,  1203.3430    ,  1200.5638    ,
     *   1197.8094    ,
     *   1228.9303    ,  1227.3035    ,  1225.6851    ,  1224.0751    ,
     *   1222.4734    ,  1220.8800    ,  1218.1270    ,  1215.3985    ,
     *   1212.6942    ,
     *   1243.6512    ,  1242.0545    ,  1240.4660    ,  1238.8857    ,
     *   1237.3135    ,  1235.7494    ,  1233.0470    ,  1230.3686    ,
     *   1227.7137    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1258.5137    ,  1256.9467    ,  1255.3878    ,  1253.8368    ,
     *   1252.2938    ,  1250.7587    ,  1248.1064    ,  1245.4774    ,
     *   1242.8714    ,
     *   1273.5209    ,  1271.9834    ,  1270.4538    ,  1268.9319    ,
     *   1267.4178    ,  1265.9114    ,  1263.3085    ,  1260.7284    ,
     *   1258.1708    ,
     *   1288.6763    ,  1287.1680    ,  1285.6673    ,  1284.1743    ,
     *   1282.6888    ,  1281.2108    ,  1278.6569    ,  1276.1252    ,
     *   1273.6154    ,
     *   1303.9832    ,  1302.5038    ,  1301.0319    ,  1299.5674    ,
     *   1298.1102    ,  1296.6604    ,  1294.1550    ,  1291.6713    ,
     *   1289.2089    ,
     *   1319.4450    ,  1317.9943    ,  1316.5509    ,  1315.1147    ,
     *   1313.6857    ,  1312.2637    ,  1309.8065    ,  1307.3703    ,
     *   1304.9548    ,
     *   1335.0653    ,  1333.6431    ,  1332.2279    ,  1330.8198    ,
     *   1329.4187    ,  1328.0244    ,  1325.6149    ,  1323.2258    ,
     *   1320.8569    ,
     *   1350.8475    ,  1349.4536    ,  1348.0665    ,  1346.6863    ,
     *   1345.3129    ,  1343.9461    ,  1341.5839    ,  1339.2416    ,
     *   1336.9189    ,
     *   1366.7952    ,  1365.4295    ,  1364.0704    ,  1362.7179    ,
     *   1361.3719    ,  1360.0324    ,  1357.7173    ,  1355.4214    ,
     *   1353.1445    ,
     *   1382.9122    ,  1381.5744    ,  1380.2431    ,  1378.9181    ,
     *   1377.5995    ,  1376.2872    ,  1374.0188    ,  1371.7689    ,
     *   1369.5375    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   228.30098    ,  228.47615    ,  229.08812    ,  229.93714    ,
     *   230.78906    ,  231.64388    ,  232.50164    ,  233.36233    ,
     *   234.22598    ,
     *   228.25615    ,  228.43154    ,  229.04430    ,  229.89439    ,
     *   230.74737    ,  231.60323    ,  232.46200    ,  233.32369    ,
     *   234.18832    ,
     *   228.20764    ,  228.38328    ,  228.99689    ,  229.84815    ,
     *   230.70226    ,  231.55925    ,  232.41912    ,  233.28190    ,
     *   234.14759    ,
     *   228.15524    ,  228.33115    ,  228.94569    ,  229.79820    ,
     *   230.65355    ,  231.51175    ,  232.37282    ,  233.23676    ,
     *   234.10361    ,
     *   228.09876    ,  228.27496    ,  228.89049    ,  229.74437    ,
     *   230.60105    ,  231.46056    ,  232.32291    ,  233.18812    ,
     *   234.05621    ,
     *   228.03798    ,  228.21449    ,  228.83110    ,  229.68644    ,
     *   230.54456    ,  231.40549    ,  232.26922    ,  233.13580    ,
     *   234.00522    ,
     *   227.97269    ,  228.14953    ,  228.76730    ,  229.62422    ,
     *   230.48389    ,  231.34633    ,  232.21156    ,  233.07960    ,
     *   233.95046    ,
     *   227.90266    ,  228.07986    ,  228.69887    ,  229.55748    ,
     *   230.41882    ,  231.28290    ,  232.14973    ,  233.01934    ,
     *   233.89175    ,
     *   227.82767    ,  228.00525    ,  228.62560    ,  229.48603    ,
     *   230.34915    ,  231.21498    ,  232.08354    ,  232.95484    ,
     *   233.82891    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   227.74748    ,  227.92548    ,  228.54726    ,  229.40964    ,
     *   230.27468    ,  231.14239    ,  232.01279    ,  232.88590    ,
     *   233.76174    ,
     *   227.66186    ,  227.84031    ,  228.46362    ,  229.32809    ,
     *   230.19518    ,  231.06489    ,  231.93727    ,  232.81232    ,
     *   233.69006    ,
     *   227.57057    ,  227.74949    ,  228.37445    ,  229.24115    ,
     *   230.11043    ,  230.98229    ,  231.85678    ,  232.73390    ,
     *   233.61367    ,
     *   227.47337    ,  227.65280    ,  228.27950    ,  229.14859    ,
     *   230.02020    ,  230.89437    ,  231.77110    ,  232.65043    ,
     *   233.53238    ,
     *   227.36999    ,  227.54996    ,  228.17854    ,  229.05017    ,
     *   229.92428    ,  230.80089    ,  231.68003    ,  232.56171    ,
     *   233.44597    ,
     *   227.26019    ,  227.44074    ,  228.07131    ,  228.94565    ,
     *   229.82242    ,  230.70164    ,  231.58333    ,  232.46753    ,
     *   233.35425    ,
     *   227.14370    ,  227.32486    ,  227.95755    ,  228.83478    ,
     *   229.71438    ,  230.59638    ,  231.48080    ,  232.36766    ,
     *   233.25700    ,
     *   227.02025    ,  227.20207    ,  227.83702    ,  228.71732    ,
     *   229.59993    ,  230.48488    ,  231.37219    ,  232.26190    ,
     *   233.15402    ,
     *   226.88957    ,  227.07208    ,  227.70943    ,  228.59300    ,
     *   229.47881    ,  230.36690    ,  231.25728    ,  232.15000    ,
     *   233.04508    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   226.75138    ,  226.93463    ,  227.57453    ,  228.46156    ,
     *   229.35077    ,  230.24219    ,  231.13584    ,  232.03176    ,
     *   232.92998    ,
     *   226.60539    ,  226.78942    ,  227.43203    ,  228.32274    ,
     *   229.21556    ,  230.11051    ,  231.00762    ,  231.90694    ,
     *   232.80848    ,
     *   226.45130    ,  226.63616    ,  227.28165    ,  228.17626    ,
     *   229.07290    ,  229.97160    ,  230.87238    ,  231.77529    ,
     *   232.68036    ,
     *   226.28881    ,  226.47456    ,  227.12309    ,  228.02185    ,
     *   228.92254    ,  229.82520    ,  230.72987    ,  231.63659    ,
     *   232.54538    ,
     *   226.11762    ,  226.30430    ,  226.95606    ,  227.85920    ,
     *   228.76418    ,  229.67105    ,  230.57984    ,  231.49058    ,
     *   232.40332    ,
     *   225.93741    ,  226.12508    ,  226.78026    ,  227.68804    ,
     *   228.59756    ,  229.50888    ,  230.42201    ,  231.33702    ,
     *   232.25393    ,
     *   225.74785    ,  225.93657    ,  226.59536    ,  227.50806    ,
     *   228.42239    ,  229.33840    ,  230.25614    ,  231.17565    ,
     *   232.09697    ,
     *   225.54860    ,  225.73842    ,  226.40105    ,  227.31894    ,
     *   228.23835    ,  229.15934    ,  230.08194    ,  231.00621    ,
     *   231.93219    ,
     *   225.33932    ,  225.53032    ,  226.19700    ,  227.12038    ,
     *   228.04517    ,  228.97140    ,  229.89915    ,  230.82844    ,
     *   231.75933    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   225.11964    ,  225.31189    ,  225.98285    ,  226.91205    ,
     *   227.84251    ,  228.77430    ,  229.70746    ,  230.64206    ,
     *   231.57814    ,
     *   224.88922    ,  225.08277    ,  225.75827    ,  226.69360    ,
     *   227.63006    ,  228.56771    ,  229.50660    ,  230.44680    ,
     *   231.38835    ,
     *   224.64765    ,  224.84259    ,  225.52287    ,  226.46470    ,
     *   227.40750    ,  228.35133    ,  229.29627    ,  230.24237    ,
     *   231.18969    ,
     *   224.45295    ,  224.64902    ,  225.33319    ,  226.28029    ,
     *   227.22823    ,  228.17708    ,  229.12692    ,  230.07781    ,
     *   231.02981    ,
     *   224.25116    ,  224.44841    ,  225.13664    ,  226.08923    ,
     *   227.04254    ,  227.99663    ,  228.95158    ,  229.90745    ,
     *   230.86432    ,
     *   224.04210    ,  224.24058    ,  224.93305    ,  225.89137    ,
     *   226.85027    ,  227.80981    ,  228.77009    ,  229.73116    ,
     *   230.69310    ,
     *   223.82555    ,  224.02531    ,  224.72221    ,  225.68651    ,
     *   226.65124    ,  227.61648    ,  228.58230    ,  229.54878    ,
     *   230.51601    ,
     *   223.60132    ,  223.80242    ,  224.50393    ,  225.47448    ,
     *   226.44529    ,  227.41646    ,  228.38806    ,  229.36018    ,
     *   230.33291    ,
     *   223.36919    ,  223.57169    ,  224.27802    ,  225.25508    ,
     *   226.23224    ,  227.20958    ,  228.18721    ,  229.16520    ,
     *   230.14365    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   223.12894    ,  223.33290    ,  224.04425    ,  225.02812    ,
     *   226.01189    ,  226.99568    ,  227.97958    ,  228.96369    ,
     *   229.94810    ,
     *   222.88034    ,  223.08582    ,  223.80243    ,  224.79338    ,
     *   225.78406    ,  226.77456    ,  227.76501    ,  228.75549    ,
     *   229.74611    ,
     *   222.62315    ,  222.83023    ,  223.55232    ,  224.55068    ,
     *   225.54855    ,  226.54606    ,  227.54332    ,  228.54043    ,
     *   229.53751    ,
     *   222.35714    ,  222.56588    ,  223.29369    ,  224.29978    ,
     *   225.30516    ,  226.30997    ,  227.31433    ,  228.31836    ,
     *   229.32217    ,
     *   222.08204    ,  222.29252    ,  223.02631    ,  224.04046    ,
     *   225.05368    ,  226.06611    ,  227.07787    ,  228.08910    ,
     *   229.09991    ,
     *   221.79758    ,  222.00988    ,  222.74992    ,  223.77249    ,
     *   224.79389    ,  225.81426    ,  226.83374    ,  227.85247    ,
     *   228.87057    ,
     *   221.50350    ,  221.71769    ,  222.46427    ,  223.49564    ,
     *   224.52557    ,  225.55423    ,  226.58175    ,  227.60829    ,
     *   228.63399    ,
     *   221.19950    ,  221.41568    ,  222.16908    ,  223.20964    ,
     *   224.24849    ,  225.28578    ,  226.32170    ,  227.35639    ,
     *   228.38999    ,
     *   220.88527    ,  221.10353    ,  221.86407    ,  222.91424    ,
     *   223.96239    ,  225.00871    ,  226.05338    ,  227.09655    ,
     *   228.13840    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   220.56051    ,  220.78095    ,  221.54895    ,  222.60917    ,
     *   223.66704    ,  224.72278    ,  225.77657    ,  226.82860    ,
     *   227.87902    ,
     *   220.22488    ,  220.44759    ,  221.22342    ,  222.29413    ,
     *   223.36217    ,  224.42774    ,  225.49106    ,  226.55231    ,
     *   227.61168    ,
     *   219.87803    ,  220.10312    ,  220.88714    ,  221.96884    ,
     *   223.04750    ,  224.12335    ,  225.19660    ,  226.26748    ,
     *   227.33618    ,
     *   219.51959    ,  219.74718    ,  220.53977    ,  221.63299    ,
     *   222.72276    ,  223.80934    ,  224.89297    ,  225.97389    ,
     *   227.05231    ,
     *   219.14917    ,  219.37939    ,  220.18097    ,  221.28624    ,
     *   222.38763    ,  223.48544    ,  224.57991    ,  225.67131    ,
     *   226.75986    ,
     *   218.76637    ,  218.99934    ,  219.81035    ,  220.92825    ,
     *   222.04182    ,  223.15136    ,  224.25717    ,  225.35951    ,
     *   226.45863    ,
     *   218.37075    ,  218.60661    ,  219.42752    ,  220.55866    ,
     *   221.68498    ,  222.80681    ,  223.92446    ,  225.03822    ,
     *   226.14839    ,
     *   217.96185    ,  218.20075    ,  219.03205    ,  220.17709    ,
     *   221.31678    ,  222.45147    ,  223.58151    ,  224.70721    ,
     *   225.82889    ,
     *   217.53917    ,  217.78127    ,  218.62351    ,  219.78314    ,
     *   220.93684    ,  222.08501    ,  223.22801    ,  224.36621    ,
     *   225.49992    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   217.10220    ,  217.34766    ,  218.20140    ,  219.37638    ,
     *   220.54479    ,  221.70708    ,  222.86367    ,  224.01492    ,
     *   225.16120    ,
     *   216.65037    ,  216.89938    ,  217.76524    ,  218.95635    ,
     *   220.14022    ,  221.31733    ,  222.48814    ,  223.65306    ,
     *   224.81249    ,
     *   216.18308    ,  216.43583    ,  217.31447    ,  218.52257    ,
     *   219.72270    ,  220.91537    ,  222.10109    ,  223.28032    ,
     *   224.45350    ,
     *   215.69969    ,  215.95640    ,  216.84852    ,  218.07453    ,
     *   219.29176    ,  220.50078    ,  221.70216    ,  222.89639    ,
     *   224.08395    ,
     *   215.19950    ,  215.46039    ,  216.36677    ,  217.61168    ,
     *   218.84692    ,  220.07314    ,  221.29095    ,  222.50091    ,
     *   223.70354    ,
     *   214.68175    ,  214.94707    ,  215.86853    ,  217.13341    ,
     *   218.38765    ,  219.63198    ,  220.86707    ,  222.09354    ,
     *   223.31197    ,
     *   214.00861    ,  214.27985    ,  215.22145    ,  216.51294    ,
     *   217.79243    ,  219.06078    ,  220.31874    ,  221.56703    ,
     *   222.80629    ,
     *   213.30497    ,  213.58261    ,  214.54593    ,  215.86603    ,
     *   217.17261    ,  218.46666    ,  219.74903    ,  221.02055    ,
     *   222.28195    ,
     *   212.56885    ,  212.85341    ,  213.84022    ,  215.19118    ,
     *   216.52689    ,  217.84848    ,  219.15696    ,  220.45327    ,
     *   221.73824    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   211.79799    ,  212.09009    ,  213.10238    ,  214.48671    ,
     *   215.85382    ,  217.20502    ,  218.54147    ,  219.86426    ,
     *   221.17436    ,
     *   210.98985    ,  211.29016    ,  212.33020    ,  213.75075    ,
     *   215.15181    ,  216.53490    ,  217.90140    ,  219.25255    ,
     *   220.58948    ,
     *   210.14149    ,  210.45080    ,  211.52118    ,  212.98119    ,
     *   214.41906    ,  215.83661    ,  217.23546    ,  218.61705    ,
     *   219.98269    ,
     *   209.24949    ,  209.56872    ,  210.67244    ,  212.17560    ,
     *   213.65355    ,  215.10845    ,  216.54223    ,  217.95657    ,
     *   219.35300    ,
     *   208.30988    ,  208.64010    ,  209.78065    ,  211.33123    ,
     *   212.85299    ,  214.34854    ,  215.82015    ,  217.26982    ,
     *   218.69935    ,
     *   207.31794    ,  207.66041    ,  208.84189    ,  210.44488    ,
     *   212.01477    ,  213.55471    ,  215.06745    ,  216.55536    ,
     *   218.02055    ,
     *   206.26801    ,  206.62426    ,  207.85156    ,  209.51282    ,
     *   211.13586    ,  212.72452    ,  214.28214    ,  215.81157    ,
     *   217.31532    ,
     *   205.15322    ,  205.52508    ,  206.80410    ,  208.53064    ,
     *   210.21272    ,  211.85514    ,  213.46196    ,  215.03666    ,
     *   216.58223    ,
     *   203.96506    ,  204.35481    ,  205.69278    ,  207.49305    ,
     *   209.24120    ,  210.94329    ,  212.60433    ,  214.22859    ,
     *   215.81969    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   202.69284    ,  203.10335    ,  204.50927    ,  206.39363    ,
     *   208.21634    ,  209.98511    ,  211.70625    ,  213.38504    ,
     *   215.02591    ,
     *   201.32278    ,  201.75774    ,  203.24308    ,  205.22447    ,
     *   207.13211    ,  208.97601    ,  210.76423    ,  212.50336    ,
     *   214.19891    ,
     *   199.83670    ,  200.30100    ,  201.88074    ,  203.97566    ,
     *   205.98114    ,  207.91048    ,  209.77412    ,  211.58046    ,
     *   213.33638    ,
     *   198.20983    ,  198.71016    ,  200.40445    ,  202.63446    ,
     *   204.75420    ,  206.78176    ,  208.73098    ,  210.61273    ,
     *   212.43572    ,
     *   196.40706    ,  196.95301    ,  198.79001    ,  201.18416    ,
     *   203.43950    ,  205.58146    ,  207.62880    ,  209.59587    ,
     *   211.49389    ,
     *   194.37590    ,  194.98204    ,  197.00320    ,  199.60216    ,
     *   202.02168    ,  204.29895    ,  206.46019    ,  208.52475    ,
     *   210.50738    ,
     *   190.01275    ,  190.79223    ,  193.31632    ,  196.43373    ,
     *   199.24361    ,  201.82842    ,  204.23971    ,  206.51244    ,
     *   208.67165    ,
     *   183.42152    ,  184.66824    ,  188.35546    ,  192.45577    ,
     *   195.90750    ,  198.95441    ,  201.71849    ,  204.27128    ,
     *   206.65923    ,
     *   158.85490    ,  168.27392    ,  179.75389    ,  186.85284    ,
     *   191.63167    ,  195.47062    ,  198.77679    ,  201.72959    ,
     *   204.42715    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   142.37993    ,  164.68989    ,  178.79343    ,  186.36106    ,
     *   191.28766    ,  195.20243    ,  198.55648    ,  201.54291    ,
     *   204.26562    ,
     *   179.31639    ,  146.97709    ,  176.53728    ,  185.31723    ,
     *   190.57740    ,  194.65521    ,  198.11000    ,  201.16629    ,
     *   203.94080    ,
     *   223.31479    ,  210.84467    ,  157.60667    ,  180.72242    ,
     *   187.80693    ,  192.61272    ,  196.48140    ,  199.81270    ,
     *   202.78577    ,
     *   252.45137    ,  244.82011    ,  212.13220    ,  168.85322    ,
     *   182.83966    ,  189.36839    ,  194.02770    ,  197.83622    ,
     *   201.13554    ,
     *   272.30342    ,  266.34700    ,  243.10703    ,  201.58478    ,
     *   177.30933    ,  185.63243    ,  191.36095    ,  195.76262    ,
     *   199.44711    ,
     *   288.02244    ,  282.96766    ,  263.94847    ,  232.97749    ,
     *   197.15816    ,  183.81513    ,  188.87484    ,  193.73763    ,
     *   197.79967    ,
     *   301.31563    ,  296.84322    ,  280.33636    ,  254.66628    ,
     *   225.19055    ,  197.22981    ,  189.17652    ,  192.38637    ,
     *   196.43411    ,
     *   312.98035    ,  308.92346    ,  294.12813    ,  271.73507    ,
     *   246.73685    ,  220.09202    ,  199.35028    ,  193.93086    ,
     *   196.05076    ,
     *   323.46107    ,  319.71979    ,  306.18597    ,  286.06445    ,
     *   264.08636    ,  240.43787    ,  217.50227    ,  202.30489    ,
     *   198.36530    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   333.03423    ,  329.54326    ,  316.98867    ,  298.55624    ,
     *   278.74401    ,  257.57819    ,  235.90736    ,  216.89232    ,
     *   205.64481    ,
     *   341.88514    ,  338.59904    ,  326.83310    ,  309.71803    ,
     *   291.54129    ,  272.29940    ,  252.35156    ,  233.09371    ,
     *   217.68187    ,
     *   350.14495    ,  347.03062    ,  335.91764    ,  319.86633    ,
     *   302.97459    ,  285.23944    ,  266.84261    ,  248.46278    ,
     *   231.78122    ,
     *   357.91035    ,  354.94281    ,  344.38224    ,  329.21301    ,
     *   313.36259    ,  296.83438    ,  279.73759    ,  262.44330    ,
     *   245.86472    ,
     *   391.70276    ,  389.24760    ,  380.57929    ,  368.32162    ,
     *   355.76109    ,  342.91663    ,  329.82671    ,  316.56159    ,
     *   303.24314    ,
     *   419.62609    ,  417.48479    ,  409.95254    ,  399.37549    ,
     *   388.62533    ,  377.71873    ,  366.68038    ,  355.54554    ,
     *   344.36340    ,
     *   443.92936    ,  442.00702    ,  435.25937    ,  425.82102    ,
     *   416.27004    ,  406.61902    ,  396.88479    ,  387.08928    ,
     *   377.26049    ,
     *   465.75659    ,  463.99887    ,  457.83770    ,  449.24136    ,
     *   440.56635    ,  431.82207    ,  423.02044    ,  414.17623    ,
     *   405.30755    ,
     *   485.77999    ,  484.15220    ,  478.45214    ,  470.51328    ,
     *   462.51715    ,  454.47094    ,  446.38338    ,  438.26502    ,
     *   430.12835    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   504.43239    ,  502.91072    ,  497.58618    ,  490.18017    ,
     *   482.73140    ,  475.24552    ,  467.72917    ,  460.19020    ,
     *   452.63769    ,
     *   522.01087    ,  520.57808    ,  515.56744    ,  508.60517    ,
     *   501.61046    ,  494.58784    ,  487.54257    ,  480.48067    ,
     *   473.40902    ,
     *   538.72910    ,  537.37225    ,  532.62935    ,  526.04443    ,
     *   519.43462    ,  512.80367    ,  506.15582    ,  499.49585    ,
     *   492.82917    ,
     *   554.74652    ,  553.45560    ,  548.94479    ,  542.68617    ,
     *   536.40830    ,  530.11435    ,  523.80782    ,  517.49262    ,
     *   511.17309    ,
     *   570.18553    ,  568.95260    ,  564.64571    ,  558.67315    ,
     *   552.68562    ,  546.68583    ,  540.67674    ,  534.66163    ,
     *   528.64404    ,
     *   585.14240    ,  583.96106    ,  579.83535    ,  574.11649    ,
     *   568.38593    ,  562.64603    ,  556.89934    ,  551.14862    ,
     *   545.39687    ,
     *   599.69434    ,  598.55932    ,  594.59617    ,  589.10453    ,
     *   583.60373    ,  578.09583    ,  572.58305    ,  567.06775    ,
     *   561.55250    ,
     *   613.90430    ,  612.81123    ,  608.99514    ,  603.70879    ,
     *   598.41523    ,  593.11628    ,  587.81390    ,  582.51016    ,
     *   577.20726    ,
     *   627.82439    ,  626.76957    ,  623.08752    ,  617.98801    ,
     *   612.88282    ,  607.77356    ,  602.66197    ,  597.54986    ,
     *   592.43917    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   641.49825    ,  640.47854    ,  636.91944    ,  631.99114    ,
     *   627.05832    ,  622.12246    ,  617.18509    ,  612.24782    ,
     *   607.31237    ,
     *   654.96285    ,  653.97555    ,  650.52988    ,  645.75938    ,
     *   640.98527    ,  636.20889    ,  631.43161    ,  626.65488    ,
     *   621.88022    ,
     *   668.24982    ,  667.29260    ,  663.95211    ,  659.32781    ,
     *   654.70062    ,  650.07174    ,  645.44240    ,  640.81392    ,
     *   636.18765    ,
     *   681.38646    ,  680.45726    ,  677.21477    ,  672.72658    ,
     *   668.23604    ,  663.74424    ,  659.25231    ,  654.76143    ,
     *   650.27283    ,
     *   694.39651    ,  693.49354    ,  690.34271    ,  685.98176    ,
     *   681.61888    ,  677.25506    ,  672.89133    ,  668.52877    ,
     *   664.16847    ,
     *   707.30077    ,  706.42243    ,  703.35768    ,  699.11613    ,
     *   694.87297    ,  690.62911    ,  686.38549    ,  682.14308    ,
     *   677.90288    ,
     *   720.11759    ,  719.26247    ,  716.27881    ,  712.14970    ,
     *   708.01922    ,  703.88820    ,  699.75750    ,  695.62802    ,
     *   691.50067    ,
     *   732.86326    ,  732.03008    ,  729.12306    ,  725.10015    ,
     *   721.07606    ,  717.05154    ,  713.02738    ,  709.00441    ,
     *   704.98344    ,
     *   745.55232    ,  744.73994    ,  741.90553    ,  737.98323    ,
     *   734.05987    ,  730.13616    ,  726.21282    ,  722.29060    ,
     *   718.37026    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   758.19782    ,  757.40519    ,  754.63977    ,  750.81301    ,
     *   746.98530    ,  743.15726    ,  739.32958    ,  735.50294    ,
     *   731.67804    ,
     *   770.81152    ,  770.03771    ,  767.33797    ,  763.60217    ,
     *   759.86547    ,  756.12846    ,  752.39177    ,  748.65603    ,
     *   744.92188    ,
     *   783.40410    ,  782.64826    ,  780.01118    ,  776.36215    ,
     *   772.71225    ,  769.06204    ,  765.41210    ,  761.76301    ,
     *   758.11537    ,
     *   795.98529    ,  795.24661    ,  792.66946    ,  789.10335    ,
     *   785.53641    ,  781.96913    ,  778.40207    ,  774.83575    ,
     *   771.27073    ,
     *   808.56399    ,  807.84176    ,  805.32198    ,  801.83528    ,
     *   798.34775    ,  794.85987    ,  791.37213    ,  787.88503    ,
     *   784.39909    ,
     *   821.14838    ,  820.44192    ,  817.97718    ,  814.56665    ,
     *   811.15528    ,  807.74353    ,  804.33185    ,  800.92071    ,
     *   797.51057    ,
     *   833.74601    ,  833.05471    ,  830.64285    ,  827.30548    ,
     *   823.96727    ,  820.62864    ,  817.29000    ,  813.95180    ,
     *   810.61446    ,
     *   846.36390    ,  845.68717    ,  843.32619    ,  840.05920    ,
     *   836.79136    ,  833.52305    ,  830.25467    ,  826.98662    ,
     *   823.71931    ,
     *   859.00856    ,  858.34588    ,  856.03390    ,  852.83471    ,
     *   849.63465    ,  846.43408    ,  843.23337    ,  840.03289    ,
     *   836.83302    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   871.68609    ,  871.03697    ,  868.77226    ,  865.63846    ,
     *   862.50377    ,  859.36853    ,  856.23308    ,  853.09776    ,
     *   849.96293    ,
     *   884.40223    ,  883.76619    ,  881.54714    ,  878.47648    ,
     *   875.40492    ,  872.33276    ,  869.26032    ,  866.18792    ,
     *   863.11591    ,
     *   897.16237    ,  896.53899    ,  894.36406    ,  891.35446    ,
     *   888.34392    ,  885.33274    ,  882.32122    ,  879.30965    ,
     *   876.29836    ,
     *   909.97163    ,  909.36049    ,  907.22828    ,  904.27776    ,
     *   901.32628    ,  898.37412    ,  895.42155    ,  892.46886    ,
     *   889.51634    ,
     *   922.83485    ,  922.23558    ,  920.14476    ,  917.25148    ,
     *   914.35722    ,  911.46223    ,  908.56678    ,  905.67113    ,
     *   902.77555    ,
     *   935.75667    ,  935.16890    ,  933.11822    ,  930.28046    ,
     *   927.44169    ,  924.60216    ,  921.76210    ,  918.92178    ,
     *   916.08143    ,
     *   948.74153    ,  948.16493    ,  946.15321    ,  943.36934    ,
     *   940.58444    ,  937.79874    ,  935.01246    ,  932.22585    ,
     *   929.43912    ,
     *   961.79366    ,  961.22792    ,  959.25406    ,  956.52256    ,
     *   953.79001    ,  951.05662    ,  948.32261    ,  945.58818    ,
     *   942.85357    ,
     *   974.91719    ,  974.36200    ,  972.42498    ,  969.74442    ,
     *   967.06278    ,  964.38027    ,  961.69709    ,  959.01343    ,
     *   956.32951    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   988.11608    ,  987.57117    ,  985.67001    ,  983.03903    ,
     *   980.40697    ,  977.77399    ,  975.14029    ,  972.50607    ,
     *   969.87150    ,
     *   1001.3942    ,  1000.8593    ,  998.99307    ,  996.41042    ,
     *   993.82666    ,  991.24195    ,  988.65647    ,  986.07041    ,
     *   983.48395    ,
     *   1014.7553    ,  1014.2302    ,  1012.3980    ,  1009.8625    ,
     *   1007.3258    ,  1004.7882    ,  1002.2498    ,  999.71068    ,
     *   997.17113    ,
     *   1028.2030    ,  1027.6874    ,  1025.8885    ,  1023.3990    ,
     *   1020.9084    ,  1018.4167    ,  1015.9242    ,  1013.4309    ,
     *   1010.9372    ,
     *   1041.7410    ,  1041.2347    ,  1039.4683    ,  1037.0238    ,
     *   1034.5780    ,  1032.1313    ,  1029.6836    ,  1027.2352    ,
     *   1024.7862    ,
     *   1055.3727    ,  1054.8756    ,  1053.1410    ,  1050.7404    ,
     *   1048.3386    ,  1045.9357    ,  1043.5319    ,  1041.1273    ,
     *   1038.7221    ,
     *   1069.1018    ,  1068.6135    ,  1066.9100    ,  1064.5525    ,
     *   1062.1937    ,  1059.8338    ,  1057.4729    ,  1055.1112    ,
     *   1052.7488    ,
     *   1082.9315    ,  1082.4520    ,  1080.7790    ,  1078.4635    ,
     *   1076.1469    ,  1073.8291    ,  1071.5103    ,  1069.1906    ,
     *   1066.8701    ,
     *   1096.8653    ,  1096.3944    ,  1094.7513    ,  1092.4772    ,
     *   1090.2018    ,  1087.9253    ,  1085.6477    ,  1083.3692    ,
     *   1081.0899    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1110.9067    ,  1110.4442    ,  1108.8304    ,  1106.5968    ,
     *   1104.3620    ,  1102.1259    ,  1099.8888    ,  1097.6507    ,
     *   1095.4118    ,
     *   1125.0590    ,  1124.6047    ,  1123.0197    ,  1120.8260    ,
     *   1118.6309    ,  1116.4346    ,  1114.2372    ,  1112.0388    ,
     *   1109.8395    ,
     *   1139.3255    ,  1138.8794    ,  1137.3227    ,  1135.1680    ,
     *   1133.0121    ,  1130.8549    ,  1128.6965    ,  1126.5371    ,
     *   1124.3767    ,
     *   1153.7097    ,  1153.2715    ,  1151.7426    ,  1149.6265    ,
     *   1147.5090    ,  1145.3903    ,  1143.2703    ,  1141.1492    ,
     *   1139.0271    ,
     *   1168.2148    ,  1167.7845    ,  1166.2831    ,  1164.2049    ,
     *   1162.1252    ,  1160.0443    ,  1157.9621    ,  1155.8788    ,
     *   1153.7944    ,
     *   1182.8444    ,  1182.4218    ,  1180.9474    ,  1178.9065    ,
     *   1176.8642    ,  1174.8205    ,  1172.7755    ,  1170.7294    ,
     *   1168.6821    ,
     *   1197.6017    ,  1197.1868    ,  1195.7390    ,  1193.7349    ,
     *   1191.7294    ,  1189.7224    ,  1187.7141    ,  1185.7046    ,
     *   1183.6939    ,
     *   1212.4903    ,  1212.0829    ,  1210.6614    ,  1208.6936    ,
     *   1206.7243    ,  1204.7536    ,  1202.7815    ,  1200.8082    ,
     *   1198.8335    ,
     *   1227.5135    ,  1227.1136    ,  1225.7180    ,  1223.7861    ,
     *   1221.8526    ,  1219.9177    ,  1217.9813    ,  1216.0436    ,
     *   1214.1046    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1242.6749    ,  1242.2823    ,  1240.9124    ,  1239.0159    ,
     *   1237.1178    ,  1235.2182    ,  1233.3171    ,  1231.4146    ,
     *   1229.5108    ,
     *   1257.9780    ,  1257.5926    ,  1256.2480    ,  1254.3866    ,
     *   1252.5234    ,  1250.6588    ,  1248.7925    ,  1246.9249    ,
     *   1245.0558    ,
     *   1273.4262    ,  1273.0481    ,  1271.7285    ,  1269.9017    ,
     *   1268.0732    ,  1266.2431    ,  1264.4113    ,  1262.5781    ,
     *   1260.7434    ,
     *   1289.0232    ,  1288.6522    ,  1287.3575    ,  1285.5650    ,
     *   1283.7707    ,  1281.9748    ,  1280.1772    ,  1278.3780    ,
     *   1276.5773    ,
     *   1304.7727    ,  1304.4088    ,  1303.1386    ,  1301.3801    ,
     *   1299.6197    ,  1297.8576    ,  1296.0938    ,  1294.3283    ,
     *   1292.5613    ,
     *   1320.6783    ,  1320.3213    ,  1319.0756    ,  1317.3507    ,
     *   1315.6240    ,  1313.8954    ,  1312.1651    ,  1310.4330    ,
     *   1308.6993    ,
     *   1336.7437    ,  1336.3937    ,  1335.1721    ,  1333.4806    ,
     *   1331.7872    ,  1330.0919    ,  1328.3947    ,  1326.6958    ,
     *   1324.9951    ,
     *   1352.9727    ,  1352.6296    ,  1351.4320    ,  1349.7737    ,
     *   1348.1133    ,  1346.4510    ,  1344.7867    ,  1343.1206    ,
     *   1341.4526    ,
     *   1369.3692    ,  1369.0329    ,  1367.8592    ,  1366.2337    ,
     *   1364.6061    ,  1362.9765    ,  1361.3449    ,  1359.7113    ,
     *   1358.0758    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   235.09259    ,  235.96219    ,  236.83479    ,  237.71039    ,
     *   242.17593    ,  246.72035    ,  251.34549    ,  256.05315    ,
     *   260.84517    ,
     *   235.05590    ,  235.92645    ,  236.79998    ,  237.67650    ,
     *   242.14641    ,  246.69484    ,  251.32364    ,  256.03466    ,
     *   260.82976    ,
     *   235.01621    ,  235.88778    ,  236.76232    ,  237.63983    ,
     *   242.11448    ,  246.66725    ,  251.30002    ,  256.01468    ,
     *   260.81310    ,
     *   234.97336    ,  235.84604    ,  236.72167    ,  237.60025    ,
     *   242.08002    ,  246.63748    ,  251.27454    ,  255.99313    ,
     *   260.79515    ,
     *   234.92718    ,  235.80106    ,  236.67786    ,  237.55760    ,
     *   242.04290    ,  246.60541    ,  251.24710    ,  255.96992    ,
     *   260.77581    ,
     *   234.87751    ,  235.75267    ,  236.63074    ,  237.51173    ,
     *   242.00298    ,  246.57094    ,  251.21760    ,  255.94498    ,
     *   260.75504    ,
     *   234.82416    ,  235.70072    ,  236.58015    ,  237.46247    ,
     *   241.96013    ,  246.53394    ,  251.18595    ,  255.91822    ,
     *   260.73277    ,
     *   234.76697    ,  235.64502    ,  236.52591    ,  237.40967    ,
     *   241.91421    ,  246.49429    ,  251.15205    ,  255.88957    ,
     *   260.70892    ,
     *   234.70576    ,  235.58540    ,  236.46787    ,  237.35317    ,
     *   241.86508    ,  246.45189    ,  251.11580    ,  255.85895    ,
     *   260.68344    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   234.64034    ,  235.52170    ,  236.40584    ,  237.29280    ,
     *   241.81259    ,  246.40661    ,  251.07710    ,  255.82626    ,
     *   260.65625    ,
     *   234.57052    ,  235.45372    ,  236.33966    ,  237.22838    ,
     *   241.75661    ,  246.35833    ,  251.03584    ,  255.79142    ,
     *   260.62728    ,
     *   234.49613    ,  235.38128    ,  236.26915    ,  237.15975    ,
     *   241.69699    ,  246.30692    ,  250.99193    ,  255.75436    ,
     *   260.59647    ,
     *   234.41696    ,  235.30420    ,  236.19411    ,  237.08673    ,
     *   241.63357    ,  246.25226    ,  250.94526    ,  255.71497    ,
     *   260.56375    ,
     *   234.33282    ,  235.22228    ,  236.11439    ,  237.00915    ,
     *   241.56622    ,  246.19422    ,  250.89572    ,  255.67319    ,
     *   260.52905    ,
     *   234.24351    ,  235.13535    ,  236.02977    ,  236.92682    ,
     *   241.49478    ,  246.13269    ,  250.84322    ,  255.62893    ,
     *   260.49230    ,
     *   234.14883    ,  235.04319    ,  235.94009    ,  236.83956    ,
     *   241.41909    ,  246.06753    ,  250.78764    ,  255.58209    ,
     *   260.45344    ,
     *   234.04858    ,  234.94562    ,  235.84514    ,  236.74719    ,
     *   241.33900    ,  245.99861    ,  250.72889    ,  255.53260    ,
     *   260.41240    ,
     *   233.94255    ,  234.84243    ,  235.74474    ,  236.64952    ,
     *   241.25436    ,  245.92580    ,  250.66685    ,  255.48037    ,
     *   260.36911    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   233.83052    ,  234.73341    ,  235.63868    ,  236.54636    ,
     *   241.16501    ,  245.84898    ,  250.60143    ,  255.42532    ,
     *   260.32350    ,
     *   233.71228    ,  234.61837    ,  235.52677    ,  236.43752    ,
     *   241.07078    ,  245.76802    ,  250.53251    ,  255.36736    ,
     *   260.27551    ,
     *   233.58761    ,  234.49708    ,  235.40880    ,  236.32281    ,
     *   240.97153    ,  245.68278    ,  250.45999    ,  255.30641    ,
     *   260.22509    ,
     *   233.45629    ,  234.36934    ,  235.28457    ,  236.20201    ,
     *   240.86708    ,  245.59314    ,  250.38377    ,  255.24238    ,
     *   260.17215    ,
     *   233.31809    ,  234.23493    ,  235.15387    ,  236.07495    ,
     *   240.75728    ,  245.49895    ,  250.30375    ,  255.17521    ,
     *   260.11665    ,
     *   233.17279    ,  234.09363    ,  235.01649    ,  235.94140    ,
     *   240.64196    ,  245.40010    ,  250.21981    ,  255.10480    ,
     *   260.05852    ,
     *   233.02014    ,  233.94521    ,  234.87221    ,  235.80118    ,
     *   240.52096    ,  245.29646    ,  250.13186    ,  255.03107    ,
     *   259.99771    ,
     *   232.85992    ,  233.78945    ,  234.72081    ,  235.65405    ,
     *   240.39411    ,  245.18788    ,  250.03980    ,  254.95396    ,
     *   259.93416    ,
     *   232.69187    ,  233.62610    ,  234.56208    ,  235.49983    ,
     *   240.26123    ,  245.07423    ,  249.94352    ,  254.87338    ,
     *   259.86781    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   232.51576    ,  233.45495    ,  234.39578    ,  235.33828    ,
     *   240.12217    ,  244.95540    ,  249.84292    ,  254.78927    ,
     *   259.79861    ,
     *   232.33132    ,  233.27575    ,  234.22169    ,  235.16920    ,
     *   239.97676    ,  244.83124    ,  249.73791    ,  254.70154    ,
     *   259.72652    ,
     *   232.13830    ,  233.08824    ,  234.03958    ,  234.99236    ,
     *   239.82481    ,  244.70162    ,  249.62838    ,  254.61013    ,
     *   259.65148    ,
     *   231.98298    ,  232.93739    ,  233.89309    ,  234.85013    ,
     *   239.70272    ,  244.59757    ,  249.54053    ,  254.53687    ,
     *   259.59141    ,
     *   231.82225    ,  232.78131    ,  233.74154    ,  234.70303    ,
     *   239.57654    ,  244.49011    ,  249.44987    ,  254.46134    ,
     *   259.52952    ,
     *   231.65598    ,  232.61987    ,  233.58484    ,  234.55094    ,
     *   239.44620    ,  244.37919    ,  249.35638    ,  254.38351    ,
     *   259.46581    ,
     *   231.48405    ,  232.45297    ,  233.42285    ,  234.39374    ,
     *   239.31160    ,  244.26476    ,  249.26000    ,  254.30336    ,
     *   259.40026    ,
     *   231.30631    ,  232.28047    ,  233.25546    ,  234.23135    ,
     *   239.17267    ,  244.14674    ,  249.16069    ,  254.22084    ,
     *   259.33285    ,
     *   231.12264    ,  232.10225    ,  233.08255    ,  234.06363    ,
     *   239.02933    ,  244.02509    ,  249.05842    ,  254.13594    ,
     *   259.26358    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   230.93290    ,  231.91818    ,  232.90401    ,  233.89048    ,
     *   238.88150    ,  243.89975    ,  248.95315    ,  254.04864    ,
     *   259.19241    ,
     *   230.73695    ,  231.72812    ,  232.71970    ,  233.71178    ,
     *   238.72909    ,  243.77066    ,  248.84483    ,  253.95891    ,
     *   259.11935    ,
     *   230.53465    ,  231.53196    ,  232.52951    ,  233.52742    ,
     *   238.57202    ,  243.63775    ,  248.73343    ,  253.86672    ,
     *   259.04439    ,
     *   230.32586    ,  231.32954    ,  232.33331    ,  233.33727    ,
     *   238.41020    ,  243.50099    ,  248.61892    ,  253.77207    ,
     *   258.96751    ,
     *   230.11041    ,  231.12073    ,  232.13096    ,  233.14121    ,
     *   238.24356    ,  243.36030    ,  248.50126    ,  253.67492    ,
     *   258.88872    ,
     *   229.88817    ,  230.90539    ,  231.92234    ,  232.93913    ,
     *   238.07200    ,  243.21563    ,  248.38041    ,  253.57527    ,
     *   258.80801    ,
     *   229.65897    ,  230.68337    ,  231.70731    ,  232.73090    ,
     *   237.89545    ,  243.06693    ,  248.25635    ,  253.47310    ,
     *   258.72537    ,
     *   229.42266    ,  230.45453    ,  231.48573    ,  232.51638    ,
     *   237.71382    ,  242.91415    ,  248.12904    ,  253.36839    ,
     *   258.64081    ,
     *   229.17907    ,  230.21871    ,  231.25746    ,  232.29545    ,
     *   237.52702    ,  242.75724    ,  247.99846    ,  253.26115    ,
     *   258.55433    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   228.92802    ,  229.97575    ,  231.02236    ,  232.06798    ,
     *   237.33498    ,  242.59614    ,  247.86457    ,  253.15135    ,
     *   258.46593    ,
     *   228.66936    ,  229.72550    ,  230.78028    ,  231.83384    ,
     *   237.13759    ,  242.43080    ,  247.72737    ,  253.03899    ,
     *   258.37563    ,
     *   228.40289    ,  229.46779    ,  230.53106    ,  231.59287    ,
     *   236.93479    ,  242.26117    ,  247.58681    ,  252.92407    ,
     *   258.28344    ,
     *   228.12843    ,  229.20245    ,  230.27457    ,  231.34495    ,
     *   236.72648    ,  242.08722    ,  247.44290    ,  252.80659    ,
     *   258.18936    ,
     *   227.84580    ,  228.92932    ,  230.01063    ,  231.08994    ,
     *   236.51258    ,  241.90888    ,  247.29559    ,  252.68656    ,
     *   258.09343    ,
     *   227.55479    ,  228.64820    ,  229.73909    ,  230.82767    ,
     *   236.29300    ,  241.72613    ,  247.14489    ,  252.56397    ,
     *   257.99565    ,
     *   227.25520    ,  228.35892    ,  229.45979    ,  230.55801    ,
     *   236.06767    ,  241.53891    ,  246.99079    ,  252.43884    ,
     *   257.89605    ,
     *   226.94683    ,  228.06129    ,  229.17254    ,  230.28080    ,
     *   235.83648    ,  241.34719    ,  246.83326    ,  252.31119    ,
     *   257.79466    ,
     *   226.62946    ,  227.75512    ,  228.87717    ,  229.99589    ,
     *   235.59936    ,  241.15094    ,  246.67232    ,  252.18102    ,
     *   257.69152    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   226.30285    ,  227.44019    ,  228.57351    ,  229.70311    ,
     *   235.35623    ,  240.95011    ,  246.50795    ,  252.04837    ,
     *   257.58665    ,
     *   225.96679    ,  227.11631    ,  228.26138    ,  229.40230    ,
     *   235.10700    ,  240.74468    ,  246.34017    ,  251.91325    ,
     *   257.48011    ,
     *   225.62101    ,  226.78325    ,  227.94057    ,  229.09329    ,
     *   234.85159    ,  240.53462    ,  246.16897    ,  251.77571    ,
     *   257.37194    ,
     *   225.26528    ,  226.44080    ,  227.61089    ,  228.77591    ,
     *   234.58992    ,  240.31991    ,  245.99438    ,  251.63577    ,
     *   257.26219    ,
     *   224.89933    ,  226.08872    ,  227.27214    ,  228.44999    ,
     *   234.32191    ,  240.10053    ,  245.81641    ,  251.49348    ,
     *   257.15092    ,
     *   224.52288    ,  225.72678    ,  226.92412    ,  228.11534    ,
     *   234.04749    ,  239.87646    ,  245.63509    ,  251.34889    ,
     *   257.03820    ,
     *   224.03712    ,  225.26009    ,  226.47571    ,  227.68446    ,
     *   233.69532    ,  239.58977    ,  245.40377    ,  251.16500    ,
     *   256.89535    ,
     *   223.53392    ,  224.77708    ,  226.01202    ,  227.23928    ,
     *   233.33286    ,  239.29573    ,  245.16734    ,  250.97773    ,
     *   256.75049    ,
     *   223.01265    ,  224.27722    ,  225.53260    ,  226.77941    ,
     *   232.95999    ,  238.99437    ,  244.92589    ,  250.78722    ,
     *   256.60380    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   222.47264    ,  223.75993    ,  225.03697    ,  226.30445    ,
     *   232.57657    ,  238.68571    ,  244.67954    ,  250.59364    ,
     *   256.45547    ,
     *   221.91320    ,  223.22463    ,  224.52464    ,  225.81400    ,
     *   232.18251    ,  238.36979    ,  244.42843    ,  250.39718    ,
     *   256.30572    ,
     *   221.33354    ,  222.67068    ,  223.99508    ,  225.30761    ,
     *   231.77769    ,  238.04671    ,  244.17273    ,  250.19806    ,
     *   256.15479    ,
     *   220.73287    ,  222.09741    ,  223.44774    ,  224.78486    ,
     *   231.36205    ,  237.71655    ,  243.91263    ,  249.99653    ,
     *   256.00295    ,
     *   220.11030    ,  221.50411    ,  222.88205    ,  224.24529    ,
     *   230.93552    ,  237.37947    ,  243.64838    ,  249.79286    ,
     *   255.85049    ,
     *   219.46488    ,  220.89001    ,  222.29742    ,  223.68844    ,
     *   230.49808    ,  237.03563    ,  243.38025    ,  249.58737    ,
     *   255.69777    ,
     *   218.79558    ,  220.25431    ,  221.69321    ,  223.11383    ,
     *   230.04974    ,  236.68526    ,  243.10854    ,  249.38043    ,
     *   255.54514    ,
     *   218.10129    ,  219.59612    ,  221.06876    ,  222.52098    ,
     *   229.59053    ,  236.32862    ,  242.83364    ,  249.17243    ,
     *   255.39301    ,
     *   217.38076    ,  218.91453    ,  220.42337    ,  221.90938    ,
     *   229.12055    ,  235.96605    ,  242.55596    ,  248.96384    ,
     *   255.24186    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   216.63265    ,  218.20852    ,  219.75632    ,  221.27854    ,
     *   228.63996    ,  235.59794    ,  242.27600    ,  248.75517    ,
     *   255.09218    ,
     *   215.85548    ,  217.47700    ,  219.06685    ,  220.62795    ,
     *   228.14897    ,  235.22478    ,  241.99432    ,  248.54699    ,
     *   254.94455    ,
     *   215.04756    ,  216.71880    ,  218.35416    ,  219.95712    ,
     *   227.64790    ,  234.84715    ,  241.71157    ,  248.33996    ,
     *   254.79958    ,
     *   214.20706    ,  215.93265    ,  217.61743    ,  219.26558    ,
     *   227.13717    ,  234.46573    ,  241.42851    ,  248.13482    ,
     *   254.65798    ,
     *   213.33188    ,  215.11716    ,  216.85580    ,  218.55288    ,
     *   226.61734    ,  234.08134    ,  241.14598    ,  247.93240    ,
     *   254.52053    ,
     *   212.41965    ,  214.27082    ,  216.06841    ,  217.81863    ,
     *   226.08913    ,  233.69496    ,  240.86497    ,  247.73362    ,
     *   254.38809    ,
     *   210.73601    ,  212.71986    ,  214.63449    ,  216.48893    ,
     *   225.15301    ,  233.02148    ,  240.38317    ,  247.39969    ,
     *   254.17254    ,
     *   208.91460    ,  211.06082    ,  213.11555    ,  215.09242    ,
     *   224.20114    ,  232.35319    ,  239.91674    ,  247.08666    ,
     *   253.98112    ,
     *   206.93040    ,  209.28028    ,  211.50585    ,  213.62849    ,
     *   223.24203    ,  231.69934    ,  239.47429    ,  246.80238    ,
     *   253.82105    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   206.78848    ,  209.15414    ,  211.39271    ,  213.52629    ,
     *   223.17668    ,  231.65559    ,  239.44527    ,  246.78429    ,
     *   253.81150    ,
     *   206.50382    ,  208.90165    ,  211.16665    ,  213.32239    ,
     *   223.04695    ,  231.56907    ,  239.38811    ,  246.74890    ,
     *   253.79311    ,
     *   205.49983    ,  208.01689    ,  210.37870    ,  212.61485    ,
     *   222.60378    ,  231.27690    ,  239.19770    ,  246.63356    ,
     *   253.73626    ,
     *   204.08876    ,  206.78940    ,  209.29701    ,  211.65210    ,
     *   222.01894    ,  230.90023    ,  238.95911    ,  246.49609    ,
     *   253.67728    ,
     *   202.67264    ,  205.57643    ,  208.24163    ,  210.72275    ,
     *   221.47527    ,  230.56061    ,  238.75267    ,  246.38657    ,
     *   253.64282    ,
     *   201.30407    ,  204.41696    ,  207.24326    ,  209.85190    ,
     *   220.98443    ,  230.26465    ,  238.58254    ,  246.30780    ,
     *   253.63486    ,
     *   200.10803    ,  203.38865    ,  206.35585    ,  209.07977    ,
     *   220.56139    ,  230.02013    ,  238.45339    ,  246.26285    ,
     *   253.65554    ,
     *   199.38051    ,  202.64814    ,  205.67583    ,  208.47200    ,
     *   220.22555    ,  229.83627    ,  238.37050    ,  246.25510    ,
     *   253.70717    ,
     *   199.79407    ,  202.50979    ,  205.37650    ,  208.13657    ,
     *   220.00208    ,  229.72399    ,  238.33986    ,  246.28823    ,
     *   253.79222    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   202.61035    ,  203.56488    ,  205.76259    ,  208.24998    ,
     *   219.92375    ,  229.69622    ,  238.36818    ,  246.36629    ,
     *   253.91335    ,
     *   209.17283    ,  206.71670    ,  207.32518    ,  209.08943    ,
     *   220.03307    ,  229.76824    ,  238.46307    ,  246.49371    ,
     *   254.07341    ,
     *   219.39420    ,  212.77600    ,  210.70064    ,  211.04719    ,
     *   220.38473    ,  229.95808    ,  238.63304    ,  246.67534    ,
     *   254.27546    ,
     *   231.66885    ,  221.68354    ,  216.38285    ,  214.56670    ,
     *   221.04770    ,  230.28685    ,  238.88766    ,  246.91643    ,
     *   254.52278    ,
     *   290.07339    ,  277.36745    ,  265.56985    ,  255.21136    ,
     *   232.41078    ,  235.06467    ,  241.88762    ,  249.26309    ,
     *   256.59504    ,
     *   333.20138    ,  322.15044    ,  311.33061    ,  300.89493    ,
     *   260.85121    ,  248.06029    ,  249.12345    ,  254.20208    ,
     *   260.45358    ,
     *   367.43364    ,  357.65235    ,  347.96997    ,  338.45069    ,
     *   295.96404    ,  270.54107    ,  262.29004    ,  262.77192    ,
     *   266.72491    ,
     *   396.43615    ,  387.58797    ,  378.79342    ,  370.08778    ,
     *   329.13186    ,  298.17862    ,  281.33254    ,  275.61924    ,
     *   275.95854    ,
     *   421.98806    ,  413.86121    ,  405.76737    ,  397.72880    ,
     *   358.99397    ,  326.50188    ,  304.16815    ,  292.44246    ,
     *   288.35997    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   445.08210    ,  437.53542    ,  430.01115    ,  422.52448    ,
     *   385.97598    ,  353.61639    ,  328.46116    ,  312.11822    ,
     *   303.63987    ,
     *   466.33542    ,  459.26865    ,  452.21854    ,  445.19599    ,
     *   410.64314    ,  379.07269    ,  352.73310    ,  333.34641    ,
     *   321.13547    ,
     *   486.16177    ,  479.50036    ,  472.85235    ,  466.22588    ,
     *   433.45748    ,  402.91507    ,  376.29341    ,  355.10839    ,
     *   340.07056    ,
     *   504.85401    ,  498.54063    ,  492.23873    ,  485.95459    ,
     *   454.77420    ,  425.32047    ,  398.89651    ,  376.76403    ,
     *   359.75716    ,
     *   522.62787    ,  516.61738    ,  510.61716    ,  504.63220    ,
     *   474.86662    ,  446.48391    ,  420.50632    ,  397.97073    ,
     *   379.68184    ,
     *   539.64731    ,  533.90346    ,  528.16907    ,  522.44820    ,
     *   493.94782    ,  466.58486    ,  441.17596    ,  418.57523    ,
     *   399.50779    ,
     *   556.04004    ,  550.53330    ,  545.03542    ,  539.54975    ,
     *   512.18637    ,  485.77935    ,  460.99172    ,  438.53222    ,
     *   419.03818    ,
     *   571.90756    ,  566.61356    ,  561.32791    ,  556.05344    ,
     *   529.71747    ,  504.20021    ,  480.04780    ,  457.85350    ,
     *   438.17313    ,
     *   587.33194    ,  582.23034    ,  577.13664    ,  572.05324    ,
     *   546.65088    ,  521.95968    ,  498.43533    ,  476.57873    ,
     *   456.87429    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   602.38052    ,  597.45416    ,  592.53528    ,  587.62594    ,
     *   563.07672    ,  539.15248    ,  516.23791    ,  494.75935    ,
     *   475.13987    ,
     *   617.10921    ,  612.34352    ,  607.58487    ,  602.83509    ,
     *   579.06970    ,  555.85869    ,  533.53023    ,  512.44998    ,
     *   492.98848    ,
     *   631.56501    ,  626.94746    ,  622.33655    ,  617.73387    ,
     *   594.69235    ,  572.14622    ,  550.37813    ,  529.70390    ,
     *   510.44909    ,
     *   645.78776    ,  641.30755    ,  636.83356    ,  632.36722    ,
     *   609.99744    ,  588.07294    ,  566.83926    ,  546.57100    ,
     *   527.55507    ,
     *   659.81159    ,  655.45930    ,  651.11282    ,  646.77344    ,
     *   625.02985    ,  603.68836    ,  582.96395    ,  563.09685    ,
     *   544.34072    ,
     *   673.66593    ,  669.43330    ,  665.20610    ,  660.98546    ,
     *   639.82804    ,  619.03505    ,  598.79608    ,  579.32254    ,
     *   560.83937    ,
     *   687.37638    ,  683.25614    ,  679.14093    ,  675.03180    ,
     *   654.42519    ,  634.14984    ,  614.37404    ,  595.28485    ,
     *   577.08239    ,
     *   700.96536    ,  696.95103    ,  692.94137    ,  688.93731    ,
     *   668.85013    ,  649.06472    ,  629.73139    ,  611.01655    ,
     *   593.09877    ,
     *   714.45260    ,  710.53841    ,  706.62854    ,  702.72383    ,
     *   683.12804    ,  663.80767    ,  644.89767    ,  626.54682    ,
     *   608.91503    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   727.85561    ,  724.03639    ,  720.22113    ,  716.41063    ,
     *   697.28109    ,  678.40325    ,  659.89890    ,  641.90169    ,
     *   624.55529    ,
     *   741.19001    ,  737.46107    ,  733.73578    ,  730.01484    ,
     *   711.32887    ,  692.87316    ,  674.75812    ,  657.10435    ,
     *   640.04139    ,
     *   754.46979    ,  750.82690    ,  747.18734    ,  743.55177    ,
     *   725.28882    ,  707.23668    ,  689.49583    ,  672.17558    ,
     *   655.39314    ,
     *   767.70758    ,  764.14688    ,  760.58921    ,  757.03518    ,
     *   739.17655    ,  721.51100    ,  704.13034    ,  687.13404    ,
     *   670.62850    ,
     *   780.91482    ,  777.43277    ,  773.95348    ,  770.47750    ,
     *   753.00610    ,  735.71157    ,  718.67810    ,  701.99653    ,
     *   685.76380    ,
     *   794.10193    ,  790.69529    ,  787.29114    ,  783.89002    ,
     *   766.79014    ,  749.85231    ,  733.15394    ,  716.77827    ,
     *   700.81392    ,
     *   807.27846    ,  803.94423    ,  800.61226    ,  797.28303    ,
     *   780.54024    ,  763.94587    ,  747.57132    ,  731.49311    ,
     *   715.79250    ,
     *   820.45316    ,  817.18860    ,  813.92606    ,  810.66598    ,
     *   794.26693    ,  778.00377    ,  761.94250    ,  746.15367    ,
     *   730.71202    ,
     *   833.63416    ,  830.43669    ,  827.24104    ,  824.04760    ,
     *   807.97990    ,  792.03655    ,  776.27870    ,  760.77154    ,
     *   745.58404    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   846.82896    ,  843.69622    ,  840.56509    ,  837.43594    ,
     *   821.68809    ,  806.05395    ,  790.59024    ,  775.35741    ,
     *   760.41922    ,
     *   860.04461    ,  856.97437    ,  853.90555    ,  850.83850    ,
     *   835.39979    ,  820.06494    ,  804.88669    ,  789.92117    ,
     *   775.22748    ,
     *   873.28765    ,  870.27785    ,  867.26929    ,  864.26230    ,
     *   849.12273    ,  834.07789    ,  819.17691    ,  804.47201    ,
     *   790.01809    ,
     *   886.56428    ,  883.61298    ,  880.66276    ,  877.71392    ,
     *   862.86412    ,  848.10060    ,  833.46919    ,  819.01852    ,
     *   804.79972    ,
     *   899.88032    ,  896.98572    ,  894.09204    ,  891.19956    ,
     *   876.63077    ,  862.14041    ,  847.77128    ,  833.56876    ,
     *   819.58055    ,
     *   913.24132    ,  910.40171    ,  907.56288    ,  904.72508    ,
     *   890.42907    ,  876.20421    ,  862.09049    ,  848.13032    ,
     *   834.36827    ,
     *   926.65254    ,  923.86633    ,  921.08076    ,  918.29608    ,
     *   904.26512    ,  890.29852    ,  876.43371    ,  862.71038    ,
     *   849.17019    ,
     *   940.11900    ,  937.38470    ,  934.65091    ,  931.91785    ,
     *   918.14468    ,  904.42955    ,  890.80751    ,  877.31574    ,
     *   863.99326    ,
     *   953.64554    ,  950.96174    ,  948.27832    ,  945.59551    ,
     *   932.07328    ,  918.60319    ,  905.21811    ,  891.95289    ,
     *   878.84411    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   967.23680    ,  964.60217    ,  961.96781    ,  959.33393    ,
     *   946.05620    ,  932.82511    ,  919.67148    ,  906.62802    ,
     *   893.72906    ,
     *   980.89727    ,  978.31056    ,  975.72402    ,  973.13784    ,
     *   960.09854    ,  947.10073    ,  934.17334    ,  921.34708    ,
     *   908.65421    ,
     *   994.63129    ,  992.09133    ,  989.55144    ,  987.01179    ,
     *   974.20521    ,  961.43528    ,  948.72918    ,  936.11578    ,
     *   923.62542    ,
     *   1008.4431    ,  1005.9488    ,  1003.4544    ,  1000.9602    ,
     *   988.38095    ,  975.83380    ,  963.34431    ,  950.93964    ,
     *   938.64833    ,
     *   1022.3368    ,  1019.8871    ,  1017.4372    ,  1014.9874    ,
     *   1002.6304    ,  990.30119    ,  978.02388    ,  965.82400    ,
     *   953.72842    ,
     *   1036.3164    ,  1033.9103    ,  1031.5040    ,  1029.0976    ,
     *   1016.9580    ,  1004.8422    ,  992.77287    ,  980.77402    ,
     *   968.87100    ,
     *   1050.3858    ,  1048.0225    ,  1045.6588    ,  1043.2950    ,
     *   1031.3682    ,  1019.4615    ,  1007.5961    ,  995.79474    ,
     *   984.08123    ,
     *   1064.5491    ,  1062.2275    ,  1059.9056    ,  1057.5834    ,
     *   1045.8653    ,  1034.1636    ,  1022.4984    ,  1010.8911    ,
     *   999.36413    ,
     *   1078.8099    ,  1076.5293    ,  1074.2483    ,  1071.9670    ,
     *   1060.4535    ,  1048.9529    ,  1037.4843    ,  1026.0678    ,
     *   1014.7246    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1093.1721    ,  1090.9317    ,  1088.6909    ,  1086.4497    ,
     *   1075.1369    ,  1063.8339    ,  1052.5584    ,  1041.3296    ,
     *   1030.1675    ,
     *   1107.6394    ,  1105.4385    ,  1103.2371    ,  1101.0353    ,
     *   1089.9197    ,  1078.8107    ,  1067.7252    ,  1056.6812    ,
     *   1045.6976    ,
     *   1122.2155    ,  1120.0535    ,  1117.8908    ,  1115.7276    ,
     *   1104.8058    ,  1093.8876    ,  1082.9890    ,  1072.1270    ,
     *   1061.3194    ,
     *   1136.9041    ,  1134.7803    ,  1132.6558    ,  1130.5306    ,
     *   1119.7994    ,  1109.0689    ,  1098.3542    ,  1087.6715    ,
     *   1077.0376    ,
     *   1151.7090    ,  1149.6228    ,  1147.5357    ,  1145.4480    ,
     *   1134.9043    ,  1124.3586    ,  1113.8252    ,  1103.3191    ,
     *   1092.8566    ,
     *   1166.6338    ,  1164.5845    ,  1162.5344    ,  1160.4836    ,
     *   1150.1246    ,  1139.7610    ,  1129.4060    ,  1119.0743    ,
     *   1108.7809    ,
     *   1181.6822    ,  1179.6694    ,  1177.6557    ,  1175.6411    ,
     *   1165.4642    ,  1155.2799    ,  1145.1010    ,  1134.9412    ,
     *   1124.8150    ,
     *   1196.8578    ,  1194.8810    ,  1192.9031    ,  1190.9244    ,
     *   1180.9270    ,  1170.9196    ,  1160.9144    ,  1150.9243    ,
     *   1140.9632    ,
     *   1212.1644    ,  1210.2230    ,  1208.2806    ,  1206.3372    ,
     *   1196.5169    ,  1186.6841    ,  1176.8503    ,  1167.0279    ,
     *   1157.2299    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1227.6057    ,  1225.6994    ,  1223.7919    ,  1221.8834    ,
     *   1212.2380    ,  1202.5775    ,  1192.9129    ,  1183.2560    ,
     *   1173.6193    ,
     *   1243.1854    ,  1241.3137    ,  1239.4408    ,  1237.5668    ,
     *   1228.0940    ,  1218.6037    ,  1209.1064    ,  1199.6131    ,
     *   1190.1359    ,
     *   1258.9072    ,  1257.0698    ,  1255.2310    ,  1253.3911    ,
     *   1244.0890    ,  1234.7669    ,  1225.4348    ,  1216.1033    ,
     *   1206.7839    ,
     *   1274.7751    ,  1272.9715    ,  1271.1665    ,  1269.3602    ,
     *   1260.2270    ,  1251.0712    ,  1241.9024    ,  1232.7309    ,
     *   1223.5675    ,
     *   1290.7927    ,  1289.0226    ,  1287.2510    ,  1285.4781    ,
     *   1276.5118    ,  1267.5205    ,  1258.5134    ,  1249.5001    ,
     *   1240.4911    ,
     *   1306.9639    ,  1305.2270    ,  1303.4885    ,  1301.7487    ,
     *   1292.9476    ,  1284.1191    ,  1275.2718    ,  1266.4151    ,
     *   1257.5590    ,
     *   1323.2927    ,  1321.5886    ,  1319.8830    ,  1318.1758    ,
     *   1309.5384    ,  1300.8710    ,  1292.1819    ,  1283.4802    ,
     *   1274.7755    ,
     *   1339.7829    ,  1338.1114    ,  1336.4382    ,  1334.7634    ,
     *   1326.2882    ,  1317.7803    ,  1309.2479    ,  1300.6997    ,
     *   1292.1449    ,
     *   1356.4385    ,  1354.7993    ,  1353.1584    ,  1351.5157    ,
     *   1343.2011    ,  1334.8513    ,  1326.4741    ,  1318.0779    ,
     *   1309.6715    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   265.72336    ,  270.68958    ,  275.74567    ,  280.89350    ,
     *   286.13496    ,  291.47195    ,  296.90639    ,  302.44024    ,
     *   308.07547    ,
     *   265.71077    ,  270.67957    ,  275.73803    ,  280.88803    ,
     *   286.13147    ,  291.47026    ,  296.90636    ,  302.44172    ,
     *   308.07833    ,
     *   265.69717    ,  270.66877    ,  275.72978    ,  280.88212    ,
     *   286.12770    ,  291.46845    ,  296.90634    ,  302.44333    ,
     *   308.08143    ,
     *   265.68250    ,  270.65711    ,  275.72089    ,  280.87575    ,
     *   286.12364    ,  291.46651    ,  296.90633    ,  302.44508    ,
     *   308.08478    ,
     *   265.66672    ,  270.64458    ,  275.71133    ,  280.86892    ,
     *   286.11930    ,  291.46444    ,  296.90634    ,  302.44699    ,
     *   308.08841    ,
     *   265.64977    ,  270.63112    ,  275.70107    ,  280.86158    ,
     *   286.11464    ,  291.46223    ,  296.90636    ,  302.44905    ,
     *   308.09233    ,
     *   265.63160    ,  270.61670    ,  275.69008    ,  280.85374    ,
     *   286.10966    ,  291.45988    ,  296.90640    ,  302.45128    ,
     *   308.09656    ,
     *   265.61214    ,  270.60127    ,  275.67833    ,  280.84535    ,
     *   286.10436    ,  291.45738    ,  296.90648    ,  302.45369    ,
     *   308.10110    ,
     *   265.59137    ,  270.58480    ,  275.66579    ,  280.83641    ,
     *   286.09871    ,  291.45474    ,  296.90658    ,  302.45630    ,
     *   308.10599    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   265.56920    ,  270.56723    ,  275.65244    ,  280.82690    ,
     *   286.09271    ,  291.45195    ,  296.90672    ,  302.45911    ,
     *   308.11124    ,
     *   265.54560    ,  270.54854    ,  275.63823    ,  280.81679    ,
     *   286.08635    ,  291.44902    ,  296.90691    ,  302.46215    ,
     *   308.11687    ,
     *   265.52051    ,  270.52868    ,  275.62314    ,  280.80608    ,
     *   286.07962    ,  291.44593    ,  296.90715    ,  302.46542    ,
     *   308.12291    ,
     *   265.49388    ,  270.50760    ,  275.60715    ,  280.79473    ,
     *   286.07252    ,  291.44270    ,  296.90745    ,  302.46894    ,
     *   308.12936    ,
     *   265.46564    ,  270.48528    ,  275.59023    ,  280.78274    ,
     *   286.06503    ,  291.43932    ,  296.90782    ,  302.47273    ,
     *   308.13626    ,
     *   265.43576    ,  270.46167    ,  275.57234    ,  280.77008    ,
     *   286.05715    ,  291.43580    ,  296.90827    ,  302.47681    ,
     *   308.14363    ,
     *   265.40418    ,  270.43673    ,  275.55347    ,  280.75675    ,
     *   286.04887    ,  291.43214    ,  296.90882    ,  302.48118    ,
     *   308.15150    ,
     *   265.37084    ,  270.41042    ,  275.53358    ,  280.74272    ,
     *   286.04019    ,  291.42834    ,  296.90947    ,  302.48588    ,
     *   308.15989    ,
     *   265.33570    ,  270.38272    ,  275.51266    ,  280.72799    ,
     *   286.03111    ,  291.42441    ,  296.91023    ,  302.49093    ,
     *   308.16882    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   265.29870    ,  270.35358    ,  275.49069    ,  280.71255    ,
     *   286.02163    ,  291.42036    ,  296.91113    ,  302.49634    ,
     *   308.17834    ,
     *   265.25981    ,  270.32296    ,  275.46763    ,  280.69638    ,
     *   286.01174    ,  291.41619    ,  296.91219    ,  302.50214    ,
     *   308.18846    ,
     *   265.21896    ,  270.29085    ,  275.44347    ,  280.67948    ,
     *   286.00145    ,  291.41193    ,  296.91341    ,  302.50836    ,
     *   308.19922    ,
     *   265.17612    ,  270.25720    ,  275.41820    ,  280.66183    ,
     *   285.99076    ,  291.40757    ,  296.91482    ,  302.51501    ,
     *   308.21065    ,
     *   265.13124    ,  270.22199    ,  275.39179    ,  280.64344    ,
     *   285.97968    ,  291.40314    ,  296.91644    ,  302.52214    ,
     *   308.22279    ,
     *   265.08428    ,  270.18519    ,  275.36423    ,  280.62431    ,
     *   285.96820    ,  291.39865    ,  296.91830    ,  302.52978    ,
     *   308.23567    ,
     *   265.03520    ,  270.14677    ,  275.33552    ,  280.60442    ,
     *   285.95635    ,  291.39411    ,  296.92041    ,  302.53795    ,
     *   308.24933    ,
     *   264.98395    ,  270.10671    ,  275.30563    ,  280.58379    ,
     *   285.94414    ,  291.38955    ,  296.92282    ,  302.54668    ,
     *   308.26382    ,
     *   264.93052    ,  270.06500    ,  275.27457    ,  280.56241    ,
     *   285.93157    ,  291.38499    ,  296.92555    ,  302.55603    ,
     *   308.27917    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   264.87485    ,  270.02160    ,  275.24233    ,  280.54030    ,
     *   285.91867    ,  291.38046    ,  296.92862    ,  302.56601    ,
     *   308.29543    ,
     *   264.81691    ,  269.97651    ,  275.20890    ,  280.51746    ,
     *   285.90545    ,  291.37599    ,  296.93209    ,  302.57669    ,
     *   308.31265    ,
     *   264.75669    ,  269.92972    ,  275.17429    ,  280.49391    ,
     *   285.89194    ,  291.37159    ,  296.93598    ,  302.58810    ,
     *   308.33088    ,
     *   264.70854    ,  269.89236    ,  275.14671    ,  280.47521    ,
     *   285.88130    ,  291.36828    ,  296.93930    ,  302.59745    ,
     *   308.34570    ,
     *   264.65898    ,  269.85397    ,  275.11844    ,  280.45611    ,
     *   285.87052    ,  291.36505    ,  296.94293    ,  302.60729    ,
     *   308.36118    ,
     *   264.60803    ,  269.81455    ,  275.08946    ,  280.43661    ,
     *   285.85961    ,  291.36192    ,  296.94687    ,  302.61764    ,
     *   308.37734    ,
     *   264.55566    ,  269.77410    ,  275.05980    ,  280.41672    ,
     *   285.84858    ,  291.35893    ,  296.95116    ,  302.62854    ,
     *   308.39422    ,
     *   264.50188    ,  269.73262    ,  275.02946    ,  280.39645    ,
     *   285.83745    ,  291.35608    ,  296.95581    ,  302.63999    ,
     *   308.41184    ,
     *   264.44667    ,  269.69012    ,  274.99844    ,  280.37583    ,
     *   285.82624    ,  291.35339    ,  296.96086    ,  302.65204    ,
     *   308.43023    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   264.39004    ,  269.64660    ,  274.96676    ,  280.35486    ,
     *   285.81496    ,  291.35090    ,  296.96632    ,  302.66471    ,
     *   308.44942    ,
     *   264.33198    ,  269.60206    ,  274.93443    ,  280.33356    ,
     *   285.80365    ,  291.34863    ,  296.97223    ,  302.67803    ,
     *   308.46944    ,
     *   264.27249    ,  269.55651    ,  274.90146    ,  280.31196    ,
     *   285.79232    ,  291.34660    ,  296.97862    ,  302.69203    ,
     *   308.49033    ,
     *   264.21158    ,  269.50997    ,  274.86787    ,  280.29007    ,
     *   285.78101    ,  291.34484    ,  296.98551    ,  302.70675    ,
     *   308.51213    ,
     *   264.14925    ,  269.46245    ,  274.83369    ,  280.26792    ,
     *   285.76972    ,  291.34339    ,  296.99294    ,  302.72222    ,
     *   308.53487    ,
     *   264.08551    ,  269.41395    ,  274.79891    ,  280.24552    ,
     *   285.75851    ,  291.34227    ,  297.00095    ,  302.73847    ,
     *   308.55858    ,
     *   264.02036    ,  269.36450    ,  274.76359    ,  280.22292    ,
     *   285.74738    ,  291.34151    ,  297.00956    ,  302.75555    ,
     *   308.58331    ,
     *   263.95381    ,  269.31411    ,  274.72772    ,  280.20014    ,
     *   285.73639    ,  291.34117    ,  297.01883    ,  302.77350    ,
     *   308.60909    ,
     *   263.88589    ,  269.26280    ,  274.69135    ,  280.17720    ,
     *   285.72556    ,  291.34126    ,  297.02878    ,  302.79235    ,
     *   308.63598    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   263.81659    ,  269.21061    ,  274.65450    ,  280.15415    ,
     *   285.71494    ,  291.34183    ,  297.03946    ,  302.81215    ,
     *   308.66401    ,
     *   263.74595    ,  269.15755    ,  274.61720    ,  280.13101    ,
     *   285.70455    ,  291.34293    ,  297.05091    ,  302.83295    ,
     *   308.69323    ,
     *   263.67399    ,  269.10365    ,  274.57949    ,  280.10784    ,
     *   285.69445    ,  291.34460    ,  297.06319    ,  302.85479    ,
     *   308.72369    ,
     *   263.60072    ,  269.04895    ,  274.54141    ,  280.08466    ,
     *   285.68467    ,  291.34688    ,  297.07633    ,  302.87772    ,
     *   308.75544    ,
     *   263.52618    ,  268.99348    ,  274.50299    ,  280.06153    ,
     *   285.67527    ,  291.34983    ,  297.09039    ,  302.90179    ,
     *   308.78853    ,
     *   263.45039    ,  268.93729    ,  274.46429    ,  280.03850    ,
     *   285.66630    ,  291.35349    ,  297.10543    ,  302.92706    ,
     *   308.82302    ,
     *   263.37340    ,  268.88040    ,  274.42535    ,  280.01561    ,
     *   285.65780    ,  291.35793    ,  297.12149    ,  302.95359    ,
     *   308.85896    ,
     *   263.29524    ,  268.82287    ,  274.38621    ,  279.99292    ,
     *   285.64985    ,  291.36320    ,  297.13865    ,  302.98143    ,
     *   308.89642    ,
     *   263.21596    ,  268.76475    ,  274.34694    ,  279.97048    ,
     *   285.64249    ,  291.36936    ,  297.15695    ,  303.01064    ,
     *   308.93544    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   263.13560    ,  268.70610    ,  274.30760    ,  279.94837    ,
     *   285.63578    ,  291.37647    ,  297.17646    ,  303.04130    ,
     *   308.97611    ,
     *   263.05421    ,  268.64697    ,  274.26824    ,  279.92664    ,
     *   285.62981    ,  291.38461    ,  297.19726    ,  303.07346    ,
     *   309.01848    ,
     *   262.97185    ,  268.58742    ,  274.22893    ,  279.90536    ,
     *   285.62464    ,  291.39385    ,  297.21941    ,  303.10720    ,
     *   309.06263    ,
     *   262.88859    ,  268.52752    ,  274.18975    ,  279.88461    ,
     *   285.62033    ,  291.40425    ,  297.24299    ,  303.14260    ,
     *   309.10862    ,
     *   262.80448    ,  268.46736    ,  274.15078    ,  279.86447    ,
     *   285.61698    ,  291.41591    ,  297.26808    ,  303.17972    ,
     *   309.15654    ,
     *   262.71961    ,  268.40700    ,  274.11209    ,  279.84502    ,
     *   285.61467    ,  291.42890    ,  297.29476    ,  303.21865    ,
     *   309.20646    ,
     *   262.61258    ,  268.33140    ,  274.06426    ,  279.82182    ,
     *   285.61337    ,  291.44714    ,  297.33046    ,  303.26999    ,
     *   309.27180    ,
     *   262.50464    ,  268.25582    ,  274.01720    ,  279.80002    ,
     *   285.61402    ,  291.46778    ,  297.36897    ,  303.32447    ,
     *   309.34057    ,
     *   262.39599    ,  268.18046    ,  273.97112    ,  279.77982    ,
     *   285.61680    ,  291.49102    ,  297.41045    ,  303.38226    ,
     *   309.41295    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   262.28685    ,  268.10551    ,  273.92621    ,  279.76144    ,
     *   285.62193    ,  291.51705    ,  297.45512    ,  303.44356    ,
     *   309.48912    ,
     *   262.17743    ,  268.03123    ,  273.88273    ,  279.74511    ,
     *   285.62963    ,  291.54611    ,  297.50318    ,  303.50858    ,
     *   309.56928    ,
     *   262.06800    ,  267.95786    ,  273.84092    ,  279.73107    ,
     *   285.64015    ,  291.57841    ,  297.55486    ,  303.57754    ,
     *   309.65365    ,
     *   261.95883    ,  267.88568    ,  273.80105    ,  279.71960    ,
     *   285.65374    ,  291.61421    ,  297.61041    ,  303.65065    ,
     *   309.74244    ,
     *   261.85023    ,  267.81500    ,  273.76343    ,  279.71097    ,
     *   285.67068    ,  291.65378    ,  297.67007    ,  303.72818    ,
     *   309.83589    ,
     *   261.74253    ,  267.74615    ,  273.72837    ,  279.70551    ,
     *   285.69127    ,  291.69741    ,  297.73411    ,  303.81038    ,
     *   309.93425    ,
     *   261.63611    ,  267.67949    ,  273.69623    ,  279.70354    ,
     *   285.71583    ,  291.74538    ,  297.80283    ,  303.89753    ,
     *   310.03778    ,
     *   261.53137    ,  267.61541    ,  273.66737    ,  279.70541    ,
     *   285.74469    ,  291.79803    ,  297.87654    ,  303.98992    ,
     *   310.14677    ,
     *   261.42876    ,  267.55434    ,  273.64220    ,  279.71153    ,
     *   285.77822    ,  291.85571    ,  297.95556    ,  304.08786    ,
     *   310.26151    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   261.32876    ,  267.49674    ,  273.62118    ,  279.72230    ,
     *   285.81682    ,  291.91879    ,  298.04026    ,  304.19169    ,
     *   310.38232    ,
     *   261.23192    ,  267.44313    ,  273.60476    ,  279.73817    ,
     *   285.86091    ,  291.98767    ,  298.13100    ,  304.30178    ,
     *   310.50955    ,
     *   261.13884    ,  267.39407    ,  273.59349    ,  279.75965    ,
     *   285.91095    ,  292.06278    ,  298.22820    ,  304.41850    ,
     *   310.64357    ,
     *   261.05015    ,  267.35015    ,  273.58793    ,  279.78725    ,
     *   285.96745    ,  292.14459    ,  298.33230    ,  304.54228    ,
     *   310.78476    ,
     *   260.96659    ,  267.31206    ,  273.58869    ,  279.82155    ,
     *   286.03093    ,  292.23362    ,  298.44378    ,  304.67357    ,
     *   310.93357    ,
     *   260.88896    ,  267.28053    ,  273.59647    ,  279.86320    ,
     *   286.10200    ,  292.33041    ,  298.56317    ,  304.81287    ,
     *   311.09046    ,
     *   260.77070    ,  267.24378    ,  273.62900    ,  279.95529    ,
     *   286.24573    ,  292.51921    ,  298.79150    ,  305.07600    ,
     *   311.38431    ,
     *   260.67856    ,  267.23440    ,  273.68972    ,  280.07610    ,
     *   286.41852    ,  292.73728    ,  299.04923    ,  305.36861    ,
     *   311.70767    ,
     *   260.61924    ,  267.25873    ,  273.78467    ,  280.23144    ,
     *   286.62601    ,  292.99014    ,  299.34178    ,  305.69601    ,
     *   312.06575    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   260.61661    ,  267.26181    ,  273.79258    ,  280.24347    ,
     *   286.64160    ,  293.00883    ,  299.36317    ,  305.71977    ,
     *   312.09161    ,
     *   260.61195    ,  267.26854    ,  273.80890    ,  280.26798    ,
     *   286.67318    ,  293.04655    ,  299.40627    ,  305.76759    ,
     *   312.14357    ,
     *   260.60231    ,  267.29796    ,  273.87124    ,  280.35843    ,
     *   286.78787    ,  293.18231    ,  299.56044    ,  305.93792    ,
     *   312.32812    ,
     *   260.60658    ,  267.35452    ,  273.97182    ,  280.49658    ,
     *   286.95842    ,  293.38101    ,  299.78375    ,  306.18282    ,
     *   312.59202    ,
     *   260.63255    ,  267.43044    ,  274.08980    ,  280.65047    ,
     *   287.14328    ,  293.59280    ,  300.01906    ,  306.43877    ,
     *   312.86613    ,
     *   260.68169    ,  267.52684    ,  274.22606    ,  280.82079    ,
     *   287.34301    ,  293.81811    ,  300.26675    ,  306.70611    ,
     *   313.15074    ,
     *   260.75555    ,  267.64490    ,  274.38149    ,  281.00826    ,
     *   287.55820    ,  294.05744    ,  300.52721    ,  306.98514    ,
     *   313.44613    ,
     *   260.85580    ,  267.78584    ,  274.55706    ,  281.21363    ,
     *   287.78942    ,  294.31125    ,  300.80084    ,  307.27621    ,
     *   313.75256    ,
     *   260.98417    ,  267.95097    ,  274.75375    ,  281.43766    ,
     *   288.03731    ,  294.58006    ,  301.08806    ,  307.57966    ,
     *   314.07034    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   261.14253    ,  268.14164    ,  274.97258    ,  281.68115    ,
     *   288.30249    ,  294.86437    ,  301.38927    ,  307.89584    ,
     *   314.39975    ,
     *   261.33285    ,  268.35927    ,  275.21462    ,  281.94493    ,
     *   288.58561    ,  295.16470    ,  301.70492    ,  308.22509    ,
     *   314.74110    ,
     *   261.55721    ,  268.60536    ,  275.48099    ,  282.22985    ,
     *   288.88735    ,  295.48159    ,  302.03543    ,  308.56780    ,
     *   315.09468    ,
     *   261.81781    ,  268.88147    ,  275.77282    ,  282.53679    ,
     *   289.20839    ,  295.81561    ,  302.38126    ,  308.92432    ,
     *   315.46081    ,
     *   263.77320    ,  270.79371    ,  277.67876    ,  284.45536    ,
     *   291.14920    ,  297.78313    ,  304.37705    ,  310.94817    ,
     *   317.51151    ,
     *   267.05902    ,  273.75039    ,  280.43556    ,  287.08610    ,
     *   293.69844    ,  300.27885    ,  306.83730    ,  313.38483    ,
     *   319.93239    ,
     *   272.07478    ,  278.02138    ,  284.23461    ,  290.57025    ,
     *   296.96371    ,  303.38690    ,  309.82928    ,  316.28902    ,
     *   322.76869    ,
     *   279.21275    ,  283.88337    ,  289.27550    ,  295.05595    ,
     *   301.05804    ,  307.19565    ,  313.42351    ,  319.71807    ,
     *   326.06774    ,
     *   288.74236    ,  291.56763    ,  295.74054    ,  300.68487    ,
     *   306.09236    ,  311.79316    ,  317.69100    ,  323.73007    ,
     *   329.87773    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   300.69661    ,  301.19651    ,  303.76068    ,  307.57356    ,
     *   312.16480    ,  317.26085    ,  322.69927    ,  328.38139    ,
     *   334.24607    ,
     *   314.84423    ,  312.74071    ,  313.38441    ,  315.79362    ,
     *   319.34855    ,  323.66590    ,  328.50758    ,  333.72347    ,
     *   339.21727    ,
     *   330.76520    ,  326.02299    ,  324.56373    ,  325.35750    ,
     *   327.68101    ,  331.05375    ,  335.16177    ,  339.79942    ,
     *   344.83057    ,
     *   347.96606    ,  340.76151    ,  337.16329    ,  336.21530    ,
     *   337.15776    ,  339.44244    ,  342.68982    ,  346.64062    ,
     *   351.11752    ,
     *   365.97575    ,  356.62567    ,  350.98521    ,  348.26275    ,
     *   347.73300    ,  348.82028    ,  351.09898    ,  354.26420    ,
     *   358.09985    ,
     *   384.40257    ,  373.28505    ,  365.79827    ,  361.35585    ,
     *   359.32545    ,  359.14731    ,  360.37512    ,  362.67158    ,
     *   365.78794    ,
     *   402.95464    ,  390.44482    ,  381.36471    ,  375.32720    ,
     *   371.82732    ,  370.35945    ,  370.48418    ,  371.84850    ,
     *   374.18026    ,
     *   421.43422    ,  407.86551    ,  397.46209    ,  390.00155    ,
     *   385.11400    ,  382.37419    ,  381.37513    ,  381.76631    ,
     *   383.26354    ,
     *   439.71946    ,  425.36815    ,  413.89851    ,  405.20957    ,
     *   399.05355    ,  395.09668    ,  392.98373    ,  392.38406    ,
     *   393.01386    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   457.74364    ,  442.82894    ,  430.52013    ,  420.79871    ,
     *   413.51556    ,  408.42575    ,  405.23643    ,  403.65100    ,
     *   403.39810    ,
     *   475.47727    ,  460.16887    ,  447.21164    ,  436.64016    ,
     *   428.37879    ,  422.25977    ,  418.05444    ,  415.50928    ,
     *   414.37577    ,
     *   492.91458    ,  477.34234    ,  463.89207    ,  452.63146    ,
     *   443.53676    ,  436.50198    ,  431.35765    ,  427.89672    ,
     *   425.90083    ,
     *   510.06408    ,  494.32723    ,  480.50832    ,  468.69556    ,
     *   458.90080    ,  451.06480    ,  445.06838    ,  440.74949    ,
     *   437.92363    ,
     *   526.94228    ,  511.11696    ,  497.02844    ,  484.77761    ,
     *   474.40064    ,  465.87262    ,  459.11465    ,  454.00484    ,
     *   450.39286    ,
     *   543.56969    ,  527.71483    ,  513.43565    ,  500.84074    ,
     *   489.98319    ,  480.86301    ,  473.43248    ,  467.60348    ,
     *   463.25748    ,
     *   559.96837    ,  544.13003    ,  529.72353    ,  516.86184    ,
     *   505.61005    ,  495.98652    ,  487.96726    ,  481.49148    ,
     *   476.46850    ,
     *   576.16043    ,  560.37497    ,  545.89245    ,  532.82782    ,
     *   521.25474    ,  511.20543    ,  502.67408    ,  495.62151    ,
     *   489.98049    ,
     *   592.16726    ,  576.46357    ,  561.94704    ,  548.73258    ,
     *   536.89994    ,  526.49201    ,  517.51718    ,  509.95342    ,
     *   503.75267    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   608.00903    ,  592.41027    ,  577.89439    ,  564.57471    ,
     *   552.53501    ,  541.82652    ,  532.46900    ,  524.45413    ,
     *   517.74952    ,
     *   623.70459    ,  608.22932    ,  593.74293    ,  580.35585    ,
     *   568.15413    ,  557.19542    ,  547.50878    ,  539.09714    ,
     *   531.94092    ,
     *   639.27137    ,  623.93450    ,  609.50170    ,  596.07949    ,
     *   583.75470    ,  572.58973    ,  562.62124    ,  553.86162    ,
     *   546.30196    ,
     *   654.72549    ,  639.53893    ,  625.17990    ,  611.75028    ,
     *   599.33634    ,  588.00377    ,  577.79536    ,  568.73150    ,
     *   560.81240    ,
     *   670.08180    ,  655.05501    ,  640.78665    ,  627.37347    ,
     *   614.90010    ,  603.43415    ,  593.02324    ,  583.69449    ,
     *   575.45602    ,
     *   685.35401    ,  670.49442    ,  656.33085    ,  642.95465    ,
     *   630.44797    ,  618.87913    ,  608.29931    ,  598.74125    ,
     *   590.21992    ,
     *   700.55481    ,  685.86814    ,  671.82110    ,  658.49956    ,
     *   645.98254    ,  634.33805    ,  623.61965    ,  613.86463    ,
     *   605.09386    ,
     *   715.69596    ,  701.18653    ,  687.26574    ,  674.01402    ,
     *   661.50685    ,  649.81105    ,  638.98156    ,  629.05914    ,
     *   620.06966    ,
     *   730.78840    ,  716.45934    ,  702.67277    ,  689.50384    ,
     *   677.02421    ,  665.29891    ,  654.38326    ,  644.32053    ,
     *   635.14070    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   745.84235    ,  731.69582    ,  718.04994    ,  704.97483    ,
     *   692.53822    ,  680.80283    ,  669.82363    ,  659.64549    ,
     *   650.30160    ,
     *   760.86737    ,  746.90472    ,  733.40472    ,  720.43276    ,
     *   708.05264    ,  696.32445    ,  685.30218    ,  675.03147    ,
     *   665.54792    ,
     *   775.87246    ,  762.09437    ,  748.74436    ,  735.88339    ,
     *   723.57143    ,  711.86576    ,  700.81889    ,  690.47656    ,
     *   680.87600    ,
     *   790.86609    ,  777.27270    ,  764.07587    ,  751.33244    ,
     *   739.09873    ,  727.42909    ,  716.37423    ,  705.97942    ,
     *   696.28283    ,
     *   805.85630    ,  792.44731    ,  779.40605    ,  766.78561    ,
     *   754.63879    ,  743.01706    ,  731.96909    ,  721.53923    ,
     *   711.76599    ,
     *   820.85069    ,  807.62544    ,  794.74152    ,  782.24853    ,
     *   770.19601    ,  758.63259    ,  747.60477    ,  737.15567    ,
     *   727.32365    ,
     *   835.85651    ,  822.81408    ,  810.08871    ,  797.72681    ,
     *   785.77491    ,  774.27886    ,  763.28298    ,  752.82892    ,
     *   742.95447    ,
     *   850.88069    ,  838.01993    ,  825.45386    ,  813.22601    ,
     *   801.38007    ,  789.95929    ,  779.00578    ,  768.55959    ,
     *   758.65767    ,
     *   865.92985    ,  853.24943    ,  840.84308    ,  828.75163    ,
     *   817.01616    ,  805.67748    ,  794.77557    ,  784.34875    ,
     *   774.43293    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   881.01037    ,  868.50884    ,  856.26228    ,  844.30908    ,
     *   832.68789    ,  821.43725    ,  810.59502    ,  800.19786    ,
     *   790.28046    ,
     *   896.12835    ,  883.80418    ,  871.71726    ,  859.90374    ,
     *   848.40003    ,  837.24251    ,  826.46711    ,  816.10877    ,
     *   806.20089    ,
     *   911.28970    ,  899.14129    ,  887.21367    ,  875.54089    ,
     *   864.15732    ,  853.09735    ,  842.39502    ,  832.08365    ,
     *   822.19530    ,
     *   926.50014    ,  914.52584    ,  902.75700    ,  891.22574    ,
     *   879.96453    ,  869.00590    ,  858.38214    ,  848.12498    ,
     *   838.26513    ,
     *   941.76520    ,  929.96335    ,  918.35264    ,  906.96344    ,
     *   895.82642    ,  884.97240    ,  874.43202    ,  864.23549    ,
     *   854.41221    ,
     *   957.09026    ,  945.45917    ,  934.00586    ,  922.75903    ,
     *   911.74772    ,  901.00112    ,  890.54833    ,  880.41814    ,
     *   870.63866    ,
     *   972.48054    ,  961.01854    ,  949.72181    ,  938.61750    ,
     *   927.73312    ,  917.09636    ,  906.73487    ,  896.67607    ,
     *   886.94686    ,
     *   987.94116    ,  976.64658    ,  965.50555    ,  954.54376    ,
     *   943.78729    ,  933.26244    ,  922.99550    ,  913.01260    ,
     *   903.33946    ,
     *   1003.4771    ,  992.34829    ,  981.36202    ,  970.54263    ,
     *   959.91486    ,  949.50369    ,  939.33415    ,  929.43115    ,
     *   919.81928    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1019.0932    ,  1008.1286    ,  997.29609    ,  986.61887    ,
     *   976.12041    ,  965.82445    ,  955.75481    ,  945.93526    ,
     *   936.38933    ,
     *   1034.7944    ,  1023.9923    ,  1013.3126    ,  1002.7772    ,
     *   992.40850    ,  982.22902    ,  972.26147    ,  962.52854    ,
     *   953.05273    ,
     *   1050.5852    ,  1039.9441    ,  1029.4161    ,  1019.0223    ,
     *   1008.7836    ,  998.72171    ,  988.85818    ,  979.21468    ,
     *   969.81276    ,
     *   1066.4704    ,  1055.9887    ,  1045.6115    ,  1035.3586    ,
     *   1025.2502    ,  1015.3068    ,  1005.5490    ,  995.99741    ,
     *   986.67277    ,
     *   1082.4546    ,  1072.1307    ,  1061.9032    ,  1051.7908    ,
     *   1041.8128    ,  1031.9886    ,  1022.3379    ,  1012.8805    ,
     *   1003.6362    ,
     *   1098.5422    ,  1088.3746    ,  1078.2958    ,  1068.3233    ,
     *   1058.4757    ,  1048.7713    ,  1039.2290    ,  1029.8678    ,
     *   1020.7065    ,
     *   1114.7377    ,  1104.7251    ,  1094.7937    ,  1084.9607    ,
     *   1075.2432    ,  1065.6592    ,  1056.2264    ,  1046.9631    ,
     *   1037.8873    ,
     *   1131.0455    ,  1121.1864    ,  1111.4016    ,  1101.7072    ,
     *   1092.1198    ,  1082.6565    ,  1073.3342    ,  1064.1703    ,
     *   1055.1821    ,
     *   1147.4702    ,  1137.7631    ,  1128.1237    ,  1118.5673    ,
     *   1109.1098    ,  1099.7673    ,  1090.5563    ,  1081.4932    ,
     *   1072.5947    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1164.0159    ,  1154.4596    ,  1144.9645    ,  1135.5454    ,
     *   1126.2175    ,  1116.9961    ,  1107.8969    ,  1098.9357    ,
     *   1090.1286    ,
     *   1180.6872    ,  1171.2802    ,  1161.9284    ,  1152.6459    ,
     *   1143.4471    ,  1134.3468    ,  1125.3600    ,  1116.5018    ,
     *   1107.7877    ,
     *   1197.4883    ,  1188.2293    ,  1179.0197    ,  1169.8730    ,
     *   1160.8030    ,  1151.8238    ,  1142.9497    ,  1134.1954    ,
     *   1125.5755    ,
     *   1214.4236    ,  1205.3112    ,  1196.2428    ,  1187.2311    ,
     *   1178.2894    ,  1169.4312    ,  1160.6702    ,  1152.0204    ,
     *   1143.4961    ,
     *   1231.4974    ,  1222.5304    ,  1213.6020    ,  1204.7245    ,
     *   1195.9106    ,  1187.1732    ,  1178.5254    ,  1169.9809    ,
     *   1161.5530    ,
     *   1248.7141    ,  1239.8911    ,  1231.1017    ,  1222.3576    ,
     *   1213.6709    ,  1205.0540    ,  1196.5196    ,  1188.0807    ,
     *   1179.7502    ,
     *   1266.0779    ,  1257.3978    ,  1248.7463    ,  1240.1346    ,
     *   1231.5745    ,  1223.0779    ,  1214.6569    ,  1206.3240    ,
     *   1198.0916    ,
     *   1283.5932    ,  1275.0547    ,  1266.5400    ,  1258.0600    ,
     *   1249.6259    ,  1241.2491    ,  1232.9414    ,  1224.7147    ,
     *   1216.5810    ,
     *   1301.2643    ,  1292.8662    ,  1284.4873    ,  1276.1380    ,
     *   1267.8291    ,  1259.5718    ,  1251.3772    ,  1243.2569    ,
     *   1235.2225    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   313.81409    ,  319.65811    ,  325.60960    ,  331.67065    ,
     *   337.84338    ,  344.12994    ,  350.53253    ,  357.05336    ,
     *   363.69469    ,
     *   313.81820    ,  319.66336    ,  325.61588    ,  331.67787    ,
     *   337.85145    ,  344.13877    ,  350.54205    ,  357.06349    ,
     *   363.70537    ,
     *   313.82265    ,  319.66904    ,  325.62269    ,  331.68569    ,
     *   337.86018    ,  344.14833    ,  350.55234    ,  357.07445    ,
     *   363.71693    ,
     *   313.82747    ,  319.67519    ,  325.63004    ,  331.69413    ,
     *   337.86961    ,  344.15865    ,  350.56346    ,  357.08629    ,
     *   363.72940    ,
     *   313.83267    ,  319.68182    ,  325.63797    ,  331.70324    ,
     *   337.87978    ,  344.16978    ,  350.57545    ,  357.09904    ,
     *   363.74285    ,
     *   313.83828    ,  319.68897    ,  325.64651    ,  331.71304    ,
     *   337.89072    ,  344.18175    ,  350.58834    ,  357.11277    ,
     *   363.75731    ,
     *   313.84432    ,  319.69665    ,  325.65569    ,  331.72358    ,
     *   337.90248    ,  344.19461    ,  350.60220    ,  357.12751    ,
     *   363.77284    ,
     *   313.85081    ,  319.70491    ,  325.66555    ,  331.73488    ,
     *   337.91510    ,  344.20841    ,  350.61705    ,  357.14331    ,
     *   363.78949    ,
     *   313.85777    ,  319.71376    ,  325.67611    ,  331.74699    ,
     *   337.92861    ,  344.22318    ,  350.63296    ,  357.16024    ,
     *   363.80732    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   313.86524    ,  319.72324    ,  325.68741    ,  331.75995    ,
     *   337.94306    ,  344.23898    ,  350.64997    ,  357.17832    ,
     *   363.82637    ,
     *   313.87323    ,  319.73337    ,  325.69950    ,  331.77379    ,
     *   337.95849    ,  344.25584    ,  350.66812    ,  357.19763    ,
     *   363.84671    ,
     *   313.88177    ,  319.74420    ,  325.71239    ,  331.78856    ,
     *   337.97495    ,  344.27383    ,  350.68747    ,  357.21821    ,
     *   363.86838    ,
     *   313.89090    ,  319.75575    ,  325.72614    ,  331.80430    ,
     *   337.99248    ,  344.29298    ,  350.70808    ,  357.24011    ,
     *   363.89144    ,
     *   313.90063    ,  319.76805    ,  325.74077    ,  331.82104    ,
     *   338.01113    ,  344.31334    ,  350.72998    ,  357.26340    ,
     *   363.91596    ,
     *   313.91100    ,  319.78115    ,  325.75633    ,  331.83884    ,
     *   338.03095    ,  344.33497    ,  350.75324    ,  357.28812    ,
     *   363.94198    ,
     *   313.92204    ,  319.79506    ,  325.77286    ,  331.85773    ,
     *   338.05197    ,  344.35792    ,  350.77792    ,  357.31433    ,
     *   363.96957    ,
     *   313.93378    ,  319.80985    ,  325.79041    ,  331.87777    ,
     *   338.07426    ,  344.38224    ,  350.80405    ,  357.34210    ,
     *   363.99879    ,
     *   313.94625    ,  319.82553    ,  325.80900    ,  331.89899    ,
     *   338.09786    ,  344.40797    ,  350.83171    ,  357.37148    ,
     *   364.02970    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   313.95949    ,  319.84216    ,  325.82869    ,  331.92146    ,
     *   338.12283    ,  344.43519    ,  350.86095    ,  357.40253    ,
     *   364.06236    ,
     *   313.97354    ,  319.85976    ,  325.84952    ,  331.94521    ,
     *   338.14921    ,  344.46394    ,  350.89183    ,  357.43531    ,
     *   364.09683    ,
     *   313.98842    ,  319.87839    ,  325.87154    ,  331.97029    ,
     *   338.17706    ,  344.49429    ,  350.92440    ,  357.46988    ,
     *   364.13318    ,
     *   314.00419    ,  319.89809    ,  325.89480    ,  331.99677    ,
     *   338.20644    ,  344.52628    ,  350.95874    ,  357.50631    ,
     *   364.17148    ,
     *   314.02087    ,  319.91890    ,  325.91934    ,  332.02468    ,
     *   338.23740    ,  344.55997    ,  350.99489    ,  357.54466    ,
     *   364.21179    ,
     *   314.03852    ,  319.94086    ,  325.94522    ,  332.05410    ,
     *   338.27000    ,  344.59544    ,  351.03293    ,  357.58499    ,
     *   364.25417    ,
     *   314.05717    ,  319.96404    ,  325.97249    ,  332.08506    ,
     *   338.30430    ,  344.63274    ,  351.07292    ,  357.62739    ,
     *   364.29870    ,
     *   314.07688    ,  319.98847    ,  326.00120    ,  332.11764    ,
     *   338.34036    ,  344.67193    ,  351.11492    ,  357.67190    ,
     *   364.34544    ,
     *   314.09768    ,  320.01421    ,  326.03141    ,  332.15189    ,
     *   338.37825    ,  344.71309    ,  351.15900    ,  357.71860    ,
     *   364.39447    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   314.11963    ,  320.04132    ,  326.06318    ,  332.18786    ,
     *   338.41802    ,  344.75627    ,  351.20524    ,  357.76756    ,
     *   364.44586    ,
     *   314.14278    ,  320.06985    ,  326.09657    ,  332.22564    ,
     *   338.45974    ,  344.80154    ,  351.25370    ,  357.81886    ,
     *   364.49969    ,
     *   314.16719    ,  320.09985    ,  326.13163    ,  332.26527    ,
     *   338.50348    ,  344.84898    ,  351.30444    ,  357.87256    ,
     *   364.55602    ,
     *   314.18697    ,  320.12411    ,  326.15994    ,  332.29723    ,
     *   338.53874    ,  344.88720    ,  351.34531    ,  357.91579    ,
     *   364.60135    ,
     *   314.20755    ,  320.14932    ,  326.18932    ,  332.33038    ,
     *   338.57528    ,  344.92678    ,  351.38762    ,  357.96054    ,
     *   364.64826    ,
     *   314.22898    ,  320.17550    ,  326.21981    ,  332.36475    ,
     *   338.61314    ,  344.96778    ,  351.43142    ,  358.00684    ,
     *   364.69679    ,
     *   314.25127    ,  320.20270    ,  326.25143    ,  332.40037    ,
     *   338.65235    ,  345.01021    ,  351.47674    ,  358.05474    ,
     *   364.74697    ,
     *   314.27447    ,  320.23094    ,  326.28423    ,  332.43727    ,
     *   338.69295    ,  345.05412    ,  351.52362    ,  358.10426    ,
     *   364.79885    ,
     *   314.29860    ,  320.26025    ,  326.31823    ,  332.47549    ,
     *   338.73497    ,  345.09955    ,  351.57210    ,  358.15546    ,
     *   364.85246    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   314.32369    ,  320.29068    ,  326.35347    ,  332.51507    ,
     *   338.77844    ,  345.14652    ,  351.62220    ,  358.20835    ,
     *   364.90783    ,
     *   314.34978    ,  320.32225    ,  326.38998    ,  332.55604    ,
     *   338.82342    ,  345.19509    ,  351.67398    ,  358.26300    ,
     *   364.96502    ,
     *   314.37690    ,  320.35500    ,  326.42781    ,  332.59844    ,
     *   338.86993    ,  345.24529    ,  351.72748    ,  358.31943    ,
     *   365.02405    ,
     *   314.40510    ,  320.38897    ,  326.46699    ,  332.64231    ,
     *   338.91802    ,  345.29716    ,  351.78272    ,  358.37768    ,
     *   365.08498    ,
     *   314.43440    ,  320.42420    ,  326.50756    ,  332.68769    ,
     *   338.96772    ,  345.35074    ,  351.83976    ,  358.43781    ,
     *   365.14784    ,
     *   314.46484    ,  320.46072    ,  326.54957    ,  332.73463    ,
     *   339.01909    ,  345.40607    ,  351.89864    ,  358.49984    ,
     *   365.21267    ,
     *   314.49648    ,  320.49859    ,  326.59305    ,  332.78316    ,
     *   339.07215    ,  345.46320    ,  351.95940    ,  358.56383    ,
     *   365.27952    ,
     *   314.52934    ,  320.53783    ,  326.63804    ,  332.83333    ,
     *   339.12696    ,  345.52217    ,  352.02208    ,  358.62982    ,
     *   365.34844    ,
     *   314.56348    ,  320.57851    ,  326.68460    ,  332.88518    ,
     *   339.18357    ,  345.58302    ,  352.08673    ,  358.69785    ,
     *   365.41946    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   314.59893    ,  320.62065    ,  326.73277    ,  332.93876    ,
     *   339.24201    ,  345.64581    ,  352.15340    ,  358.76797    ,
     *   365.49264    ,
     *   314.63575    ,  320.66432    ,  326.78259    ,  332.99412    ,
     *   339.30233    ,  345.71058    ,  352.22214    ,  358.84023    ,
     *   365.56802    ,
     *   314.67398    ,  320.70955    ,  326.83412    ,  333.05131    ,
     *   339.36459    ,  345.77738    ,  352.29298    ,  358.91467    ,
     *   365.64564    ,
     *   314.71368    ,  320.75640    ,  326.88741    ,  333.11037    ,
     *   339.42884    ,  345.84626    ,  352.36599    ,  358.99135    ,
     *   365.72557    ,
     *   314.75489    ,  320.80492    ,  326.94251    ,  333.17137    ,
     *   339.49512    ,  345.91727    ,  352.44121    ,  359.07031    ,
     *   365.80784    ,
     *   314.79768    ,  320.85517    ,  326.99946    ,  333.23435    ,
     *   339.56350    ,  345.99046    ,  352.51870    ,  359.15161    ,
     *   365.89252    ,
     *   314.84209    ,  320.90721    ,  327.05834    ,  333.29937    ,
     *   339.63402    ,  346.06589    ,  352.59851    ,  359.23531    ,
     *   365.97964    ,
     *   314.88819    ,  320.96108    ,  327.11920    ,  333.36649    ,
     *   339.70674    ,  346.14362    ,  352.68070    ,  359.32144    ,
     *   366.06927    ,
     *   314.93604    ,  321.01686    ,  327.18209    ,  333.43576    ,
     *   339.78172    ,  346.22370    ,  352.76531    ,  359.41008    ,
     *   366.16147    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   314.98571    ,  321.07460    ,  327.24709    ,  333.50725    ,
     *   339.85902    ,  346.30619    ,  352.85242    ,  359.50128    ,
     *   366.25628    ,
     *   315.03725    ,  321.13437    ,  327.31424    ,  333.58102    ,
     *   339.93871    ,  346.39115    ,  352.94208    ,  359.59510    ,
     *   366.35376    ,
     *   315.09073    ,  321.19624    ,  327.38363    ,  333.65714    ,
     *   340.02085    ,  346.47865    ,  353.03434    ,  359.69159    ,
     *   366.45398    ,
     *   315.14624    ,  321.26028    ,  327.45532    ,  333.73567    ,
     *   340.10549    ,  346.56875    ,  353.12929    ,  359.79083    ,
     *   366.55700    ,
     *   315.20384    ,  321.32656    ,  327.52937    ,  333.81669    ,
     *   340.19272    ,  346.66152    ,  353.22698    ,  359.89287    ,
     *   366.66288    ,
     *   315.26361    ,  321.39516    ,  327.60587    ,  333.90026    ,
     *   340.28261    ,  346.75702    ,  353.32747    ,  359.99778    ,
     *   366.77168    ,
     *   315.34150    ,  321.48428    ,  327.70506    ,  334.00843    ,
     *   340.39880    ,  346.88036    ,  353.45715    ,  360.13306    ,
     *   366.91189    ,
     *   315.42307    ,  321.57731    ,  327.80833    ,  334.12087    ,
     *   340.51940    ,  347.00823    ,  353.59146    ,  360.27307    ,
     *   367.05691    ,
     *   315.50849    ,  321.67441    ,  327.91587    ,  334.23772    ,
     *   340.64456    ,  347.14077    ,  353.73056    ,  360.41795    ,
     *   367.20687    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   315.59795    ,  321.77576    ,  328.02783    ,  334.35916    ,
     *   340.77445    ,  347.27816    ,  353.87459    ,  360.56785    ,
     *   367.36192    ,
     *   315.69165    ,  321.88154    ,  328.14441    ,  334.48537    ,
     *   340.90922    ,  347.42055    ,  354.02372    ,  360.72293    ,
     *   367.52222    ,
     *   315.78977    ,  321.99195    ,  328.26579    ,  334.61652    ,
     *   341.04907    ,  347.56812    ,  354.17811    ,  360.88334    ,
     *   367.68791    ,
     *   315.89254    ,  322.10720    ,  328.39216    ,  334.75280    ,
     *   341.19417    ,  347.72103    ,  354.33794    ,  361.04926    ,
     *   367.85916    ,
     *   316.00019    ,  322.22750    ,  328.52374    ,  334.89443    ,
     *   341.34472    ,  347.87949    ,  354.50339    ,  361.22086    ,
     *   368.03615    ,
     *   316.11294    ,  322.35309    ,  328.66076    ,  335.04160    ,
     *   341.50092    ,  348.04369    ,  354.67465    ,  361.39833    ,
     *   368.21904    ,
     *   316.23107    ,  322.48420    ,  328.80343    ,  335.19455    ,
     *   341.66299    ,  348.21384    ,  354.85193    ,  361.58186    ,
     *   368.40804    ,
     *   316.35482    ,  322.62109    ,  328.95201    ,  335.35352    ,
     *   341.83116    ,  348.39016    ,  355.03543    ,  361.77166    ,
     *   368.60335    ,
     *   316.48449    ,  322.76404    ,  329.10676    ,  335.51875    ,
     *   342.00568    ,  348.57288    ,  355.22538    ,  361.96795    ,
     *   368.80517    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   316.62039    ,  322.91334    ,  329.26796    ,  335.69051    ,
     *   342.18679    ,  348.76225    ,  355.42202    ,  362.17096    ,
     *   369.01372    ,
     *   316.76284    ,  323.06930    ,  329.43591    ,  335.86909    ,
     *   342.37478    ,  348.95854    ,  355.62561    ,  362.38094    ,
     *   369.22926    ,
     *   316.91219    ,  323.23225    ,  329.61093    ,  336.05479    ,
     *   342.56994    ,  349.16203    ,  355.83642    ,  362.59815    ,
     *   369.45204    ,
     *   317.06881    ,  323.40256    ,  329.79336    ,  336.24796    ,
     *   342.77258    ,  349.37304    ,  356.05476    ,  362.82289    ,
     *   369.68233    ,
     *   317.23313    ,  323.58061    ,  329.98358    ,  336.44895    ,
     *   342.98308    ,  349.59189    ,  356.28094    ,  363.05547    ,
     *   369.92046    ,
     *   317.40559    ,  323.76685    ,  330.18202    ,  336.65816    ,
     *   343.20180    ,  349.81897    ,  356.51535    ,  363.29626    ,
     *   370.16676    ,
     *   317.72659    ,  324.11187    ,  330.54827    ,  337.04316    ,
     *   343.60330    ,  350.23498    ,  356.94404    ,  363.73597    ,
     *   370.61599    ,
     *   318.07709    ,  324.48634    ,  330.94390    ,  337.45745    ,
     *   344.03402    ,  350.68008    ,  357.40169    ,  364.20452    ,
     *   371.09390    ,
     *   318.46224    ,  324.89538    ,  331.37400    ,  337.90609    ,
     *   344.49894    ,  351.15925    ,  357.89325    ,  364.70679    ,
     *   371.60535    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   318.48994    ,  324.92470    ,  331.40475    ,  337.93810    ,
     *   344.53205    ,  351.19333    ,  357.92817    ,  364.74243    ,
     *   371.64162    ,
     *   318.54556    ,  324.98354    ,  331.46644    ,  338.00229    ,
     *   344.59843    ,  351.26162    ,  357.99813    ,  364.81383    ,
     *   371.71424    ,
     *   318.74264    ,  325.19167    ,  331.68430    ,  338.22870    ,
     *   344.83235    ,  351.50208    ,  358.24427    ,  365.06487    ,
     *   371.96946    ,
     *   319.02327    ,  325.48704    ,  331.99264    ,  338.54844    ,
     *   345.16207    ,  351.84051    ,  358.59024    ,  365.41731    ,
     *   372.32742    ,
     *   319.31338    ,  325.79123    ,  332.30922    ,  338.87591    ,
     *   345.49904    ,  352.18576    ,  358.94265    ,  365.77586    ,
     *   372.69117    ,
     *   319.61321    ,  326.10446    ,  332.63423    ,  339.21125    ,
     *   345.84341    ,  352.53797    ,  359.30162    ,  366.14061    ,
     *   373.06080    ,
     *   319.92299    ,  326.42693    ,  332.96784    ,  339.55462    ,
     *   346.19530    ,  352.89724    ,  359.66725    ,  366.51165    ,
     *   373.43638    ,
     *   320.24297    ,  326.75883    ,  333.31023    ,  339.90618    ,
     *   346.55485    ,  353.26371    ,  360.03965    ,  366.88908    ,
     *   373.81801    ,
     *   320.57339    ,  327.10039    ,  333.66157    ,  340.26608    ,
     *   346.92220    ,  353.63749    ,  360.41893    ,  367.27300    ,
     *   374.20578    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   320.91450    ,  327.45182    ,  334.02206    ,  340.63449    ,
     *   347.29750    ,  354.01871    ,  360.80520    ,  367.66351    ,
     *   374.59977    ,
     *   321.26656    ,  327.81333    ,  334.39188    ,  341.01158    ,
     *   347.68088    ,  354.40750    ,  361.19857    ,  368.06070    ,
     *   375.00008    ,
     *   321.62981    ,  328.18514    ,  334.77122    ,  341.39749    ,
     *   348.07249    ,  354.80398    ,  361.59916    ,  368.46469    ,
     *   375.40679    ,
     *   322.00453    ,  328.56747    ,  335.16027    ,  341.79241    ,
     *   348.47247    ,  355.20829    ,  362.00708    ,  368.87556    ,
     *   375.82001    ,
     *   324.08021    ,  330.66593    ,  337.27908    ,  343.92904    ,
     *   350.62436    ,  357.37288    ,  364.18188    ,  371.05813    ,
     *   378.00797    ,
     *   326.49043    ,  333.06875    ,  339.67644    ,  346.32196    ,
     *   353.01319    ,  359.75751    ,  366.56183    ,  373.43268    ,
     *   380.37623    ,
     *   329.27308    ,  335.80803    ,  342.37985    ,  348.99496    ,
     *   355.65974    ,  362.38042    ,  369.16309    ,  376.01361    ,
     *   382.93768    ,
     *   332.46776    ,  338.91734    ,  345.41805    ,  351.97287    ,
     *   358.58562    ,  365.26062    ,  372.00247    ,  378.81592    ,
     *   385.70576    ,
     *   336.11495    ,  342.43104    ,  348.82052    ,  355.28123    ,
     *   361.81315    ,  368.41774    ,  375.09738    ,  381.85511    ,
     *   388.69441    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   340.25488    ,  346.38360    ,  352.61702    ,  358.94591    ,
     *   365.36502    ,  371.87181    ,  378.46561    ,  385.14711    ,
     *   391.91792    ,
     *   344.92612    ,  350.80851    ,  356.83682    ,  362.99265    ,
     *   369.26395    ,  375.64301    ,  382.12520    ,  388.70809    ,
     *   395.39089    ,
     *   350.16387    ,  355.73721    ,  361.50790    ,  367.44640    ,
     *   373.53225    ,  379.75135    ,  386.09412    ,  392.55432    ,
     *   399.12807    ,
     *   355.99827    ,  361.19774    ,  366.65604    ,  372.33067    ,
     *   378.19131    ,  384.21626    ,  390.39009    ,  396.70191    ,
     *   403.14419    ,
     *   362.45269    ,  367.21351    ,  372.30382    ,  377.66680    ,
     *   383.26104    ,  389.05624    ,  395.03018    ,  401.16663    ,
     *   407.45379    ,
     *   369.54242    ,  373.80216    ,  378.46971    ,  383.47321    ,
     *   388.75933    ,  394.28834    ,  400.03050    ,  405.96359    ,
     *   412.07099    ,
     *   377.27376    ,  380.97468    ,  385.16733    ,  389.76479    ,
     *   394.70148    ,  399.92775    ,  405.40583    ,  411.10698    ,
     *   417.00931    ,
     *   385.64382    ,  388.73494    ,  392.40483    ,  396.55230    ,
     *   401.09973    ,  405.98740    ,  411.16928    ,  416.60978    ,
     *   422.28137    ,
     *   394.64079    ,  397.07964    ,  400.18470    ,  403.84208    ,
     *   407.96286    ,  412.47760    ,  417.33198    ,  422.48348    ,
     *   427.89871    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   404.24479    ,  405.99856    ,  408.50372    ,  411.63583    ,
     *   415.29600    ,  419.40573    ,  423.90281    ,  428.73783    ,
     *   433.87156    ,
     *   414.42895    ,  415.47525    ,  417.35324    ,  419.93071    ,
     *   423.10050    ,  426.77617    ,  430.88819    ,  435.38066    ,
     *   440.20862    ,
     *   425.16065    ,  425.48781    ,  426.71971    ,  428.71955    ,
     *   431.37403    ,  434.59016    ,  438.29202    ,  442.41773    ,
     *   446.91696    ,
     *   436.40290    ,  436.00983    ,  436.58526    ,  437.99123    ,
     *   440.11074    ,  442.84593    ,  446.11558    ,  449.85263    ,
     *   454.00185    ,
     *   448.11570    ,  447.01135    ,  446.92839    ,  447.73117    ,
     *   449.30161    ,  451.53883    ,  454.35768    ,  457.68682    ,
     *   461.46676    ,
     *   460.25745    ,  458.45990    ,  457.72471    ,  457.92182    ,
     *   458.93473    ,  460.66156    ,  463.01471    ,  465.91963    ,
     *   469.31330    ,
     *   472.78638    ,  470.32152    ,  468.94769    ,  468.54325    ,
     *   468.99577    ,  470.20448    ,  472.08087    ,  474.54837    ,
     *   477.54132    ,
     *   485.66187    ,  482.56181    ,  480.56945    ,  479.57367    ,
     *   479.46839    ,  480.15588    ,  481.54838    ,  483.56852    ,
     *   486.14897    ,
     *   498.84562    ,  495.14698    ,  492.56153    ,  490.99008    ,
     *   490.33466    ,  490.50235    ,  491.40770    ,  492.97385    ,
     *   495.13278    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   512.30258    ,  508.04468    ,  504.89568    ,  502.76885    ,
     *   501.57553    ,  501.22910    ,  501.64785    ,  502.75666    ,
     *   504.48786    ,
     *   526.00154    ,  521.22484    ,  517.54458    ,  514.88630    ,
     *   513.17130    ,  512.32033    ,  512.25662    ,  512.90795    ,
     *   514.20803    ,
     *   539.91540    ,  534.66016    ,  530.48241    ,  527.31927    ,
     *   525.10207    ,  523.75958    ,  523.22088    ,  523.41768    ,
     *   524.28598    ,
     *   554.02112    ,  548.32643    ,  543.68535    ,  540.04561    ,
     *   537.34820    ,  535.53010    ,  534.52687    ,  534.27495    ,
     *   534.71345    ,
     *   568.29944    ,  562.20259    ,  557.13191    ,  553.04460    ,
     *   549.89067    ,  547.61518    ,  546.16047    ,  545.46824    ,
     *   545.48142    ,
     *   582.73445    ,  576.27059    ,  570.80299    ,  566.29719    ,
     *   562.71146    ,  559.99852    ,  558.10748    ,  556.98564    ,
     *   556.58027    ,
     *   597.31313    ,  590.51517    ,  584.68189    ,  579.78621    ,
     *   575.79377    ,  572.66446    ,  570.35390    ,  568.81511    ,
     *   567.99997    ,
     *   612.02477    ,  604.92349    ,  598.75417    ,  593.49633    ,
     *   589.12221    ,  585.59821    ,  582.88614    ,  580.94460    ,
     *   579.73029    ,
     *   626.86055    ,  619.48473    ,  613.00743    ,  607.41406    ,
     *   602.68282    ,  598.78603    ,  595.69122    ,  593.36236    ,
     *   591.76091    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   641.81313    ,  634.18977    ,  627.43098    ,  621.52757    ,
     *   616.46311    ,  612.21529    ,  608.75692    ,  606.05700    ,
     *   604.08166    ,
     *   656.87634    ,  649.03082    ,  642.01564    ,  635.82650    ,
     *   630.45193    ,  625.87450    ,  622.07185    ,  619.01769    ,
     *   616.68258    ,
     *   672.04491    ,  664.00119    ,  656.75341    ,  650.30178    ,
     *   644.63937    ,  639.75325    ,  635.62552    ,  632.23422    ,
     *   629.55411    ,
     *   687.31435    ,  679.09505    ,  671.63730    ,  664.94540    ,
     *   659.01661    ,  653.84216    ,  649.40827    ,  645.69703    ,
     *   642.68709    ,
     *   702.68082    ,  694.30733    ,  686.66114    ,  679.75025    ,
     *   673.57575    ,  668.13276    ,  663.41132    ,  659.39726    ,
     *   656.07290    ,
     *   718.14109    ,  709.63357    ,  701.81945    ,  694.70997    ,
     *   688.30971    ,  682.61738    ,  677.62660    ,  673.32670    ,
     *   669.70343    ,
     *   733.69248    ,  725.06993    ,  717.10737    ,  709.81884    ,
     *   703.21207    ,  697.28906    ,  692.04675    ,  687.47776    ,
     *   683.57108    ,
     *   749.33287    ,  740.61309    ,  732.52059    ,  725.07173    ,
     *   718.27700    ,  712.14142    ,  706.66500    ,  701.84344    ,
     *   697.66874    ,
     *   765.06066    ,  756.26028    ,  748.05532    ,  740.46400    ,
     *   733.49922    ,  727.16863    ,  721.47511    ,  716.41722    ,
     *   711.98980    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   780.87477    ,  772.00928    ,  763.70831    ,  755.99156    ,
     *   748.87391    ,  742.36535    ,  736.47133    ,  731.19306    ,
     *   726.52805    ,
     *   796.77466    ,  787.85837    ,  779.47682    ,  771.65079    ,
     *   764.39673    ,  757.72667    ,  751.64832    ,  746.16532    ,
     *   741.27768    ,
     *   812.76024    ,  803.80637    ,  795.35864    ,  787.43856    ,
     *   780.06382    ,  773.24812    ,  767.00116    ,  761.32877    ,
     *   756.23324    ,
     *   828.83189    ,  819.85258    ,  811.35206    ,  803.35226    ,
     *   795.87178    ,  788.92567    ,  782.52532    ,  776.67851    ,
     *   771.38961    ,
     *   844.99044    ,  835.99680    ,  827.45587    ,  819.38975    ,
     *   811.81767    ,  804.75572    ,  798.21669    ,  792.21004    ,
     *   786.74199    ,
     *   861.23708    ,  852.23926    ,  843.66936    ,  835.54942    ,
     *   827.89905    ,  820.73512    ,  814.07154    ,  807.91919    ,
     *   802.28594    ,
     *   877.57337    ,  868.58063    ,  859.99225    ,  851.83010    ,
     *   844.11395    ,  836.86117    ,  830.08656    ,  823.80218    ,
     *   818.01729    ,
     *   894.00117    ,  885.02193    ,  876.42473    ,  868.23112    ,
     *   860.46085    ,  853.13162    ,  846.25887    ,  839.85559    ,
     *   833.93226    ,
     *   910.52263    ,  901.56454    ,  892.96736    ,  884.75221    ,
     *   876.93870    ,  869.54468    ,  862.58601    ,  856.07643    ,
     *   850.02738    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   927.14012    ,  918.21015    ,  909.62107    ,  901.39353    ,
     *   893.54688    ,  886.09898    ,  879.06596    ,  872.46207    ,
     *   866.29955    ,
     *   943.85623    ,  934.96070    ,  926.38712    ,  918.15561    ,
     *   910.28519    ,  902.79359    ,  895.69710    ,  889.01031    ,
     *   882.74607    ,
     *   960.67370    ,  951.81837    ,  943.26705    ,  935.03931    ,
     *   927.15378    ,  919.62799    ,  912.47824    ,  905.71934    ,
     *   899.36457    ,
     *   977.59545    ,  968.78555    ,  960.26267    ,  952.04581    ,
     *   944.15317    ,  936.60203    ,  929.40857    ,  922.58774    ,
     *   916.15310    ,
     *   994.62449    ,  985.86478    ,  977.37600    ,  969.17655    ,
     *   961.28420    ,  953.71591    ,  946.48769    ,  939.61449    ,
     *   933.11006    ,
     *   1011.7640    ,  1003.0588    ,  994.60926    ,  986.43323    ,
     *   978.54799    ,  970.97014    ,  963.71549    ,  956.79891    ,
     *   950.23422    ,
     *   1029.0171    ,  1020.3704    ,  1011.9648    ,  1003.8177    ,
     *   995.94591    ,  988.36556    ,  981.09224    ,  974.14068    ,
     *   967.52472    ,
     *   1046.3871    ,  1037.8025    ,  1029.4453    ,  1021.3322    ,
     *   1013.4796    ,  1005.9032    ,  998.61846    ,  991.63980    ,
     *   984.98100    ,
     *   1063.8775    ,  1055.3582    ,  1047.0532    ,  1038.9788    ,
     *   1031.1507    ,  1023.5845    ,  1016.2950    ,  1009.2966    ,
     *   1002.6029    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1081.4916    ,  1073.0406    ,  1064.7915    ,  1056.7600    ,
     *   1048.9614    ,  1041.4109    ,  1034.1228    ,  1027.1115    ,
     *   1020.3903    ,
     *   1099.2329    ,  1090.8529    ,  1082.6630    ,  1074.6783    ,
     *   1066.9138    ,  1059.3841    ,  1052.1034    ,  1045.0855    ,
     *   1038.3438    ,
     *   1117.1049    ,  1108.7984    ,  1100.6707    ,  1092.7364    ,
     *   1085.0101    ,  1077.5060    ,  1070.2380    ,  1063.2196    ,
     *   1056.4638    ,
     *   1135.1113    ,  1126.8804    ,  1118.8176    ,  1110.9371    ,
     *   1103.2528    ,  1095.7788    ,  1088.5284    ,  1081.5149    ,
     *   1074.7513    ,
     *   1153.2556    ,  1145.1023    ,  1137.1069    ,  1129.2831    ,
     *   1121.6445    ,  1114.2045    ,  1106.9764    ,  1099.9731    ,
     *   1093.2072    ,
     *   1171.5414    ,  1163.4675    ,  1155.5417    ,  1147.7774    ,
     *   1140.1877    ,  1132.7856    ,  1125.5841    ,  1118.5956    ,
     *   1111.8327    ,
     *   1189.9726    ,  1181.9796    ,  1174.1255    ,  1166.4232    ,
     *   1158.8853    ,  1151.5245    ,  1144.3535    ,  1137.3844    ,
     *   1130.6294    ,
     *   1208.5528    ,  1200.6421    ,  1192.8615    ,  1185.2234    ,
     *   1177.7400    ,  1170.4238    ,  1163.2868    ,  1156.3412    ,
     *   1149.5988    ,
     *   1227.2858    ,  1219.4587    ,  1211.7532    ,  1204.1813    ,
     *   1196.7549    ,  1189.4861    ,  1182.3866    ,  1175.4683    ,
     *   1168.7426    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   370.45883    ,  377.34811    ,  384.36490    ,  391.51162    ,
     *   398.79073    ,  406.20473    ,  413.75616    ,  421.44761    ,
     *   429.28173    ,
     *   370.47000    ,  377.35971    ,  384.37687    ,  391.52392    ,
     *   398.80332    ,  406.21756    ,  413.76920    ,  421.46082    ,
     *   429.29507    ,
     *   370.48208    ,  377.37225    ,  384.38983    ,  391.53723    ,
     *   398.81694    ,  406.23144    ,  413.78330    ,  421.47510    ,
     *   429.30950    ,
     *   370.49512    ,  377.38579    ,  384.40381    ,  391.55160    ,
     *   398.83163    ,  406.24642    ,  413.79852    ,  421.49052    ,
     *   429.32508    ,
     *   370.50917    ,  377.40039    ,  384.41888    ,  391.56708    ,
     *   398.84747    ,  406.26256    ,  413.81492    ,  421.50713    ,
     *   429.34186    ,
     *   370.52429    ,  377.41609    ,  384.43509    ,  391.58373    ,
     *   398.86450    ,  406.27992    ,  413.83255    ,  421.52499    ,
     *   429.35990    ,
     *   370.54053    ,  377.43294    ,  384.45249    ,  391.60161    ,
     *   398.88279    ,  406.29856    ,  413.85148    ,  421.54417    ,
     *   429.37927    ,
     *   370.55793    ,  377.45101    ,  384.47114    ,  391.62077    ,
     *   398.90239    ,  406.31854    ,  413.87177    ,  421.56472    ,
     *   429.40003    ,
     *   370.57657    ,  377.47035    ,  384.49110    ,  391.64128    ,
     *   398.92337    ,  406.33991    ,  413.89348    ,  421.58671    ,
     *   429.42225    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   370.59648    ,  377.49102    ,  384.51244    ,  391.66319    ,
     *   398.94578    ,  406.36275    ,  413.91668    ,  421.61020    ,
     *   429.44597    ,
     *   370.61772    ,  377.51307    ,  384.53520    ,  391.68656    ,
     *   398.96968    ,  406.38711    ,  413.94142    ,  421.63526    ,
     *   429.47129    ,
     *   370.64036    ,  377.53657    ,  384.55945    ,  391.71147    ,
     *   398.99515    ,  406.41306    ,  413.96778    ,  421.66195    ,
     *   429.49824    ,
     *   370.66446    ,  377.56157    ,  384.58525    ,  391.73796    ,
     *   399.02225    ,  406.44066    ,  413.99581    ,  421.69033    ,
     *   429.52692    ,
     *   370.69006    ,  377.58814    ,  384.61266    ,  391.76611    ,
     *   399.05103    ,  406.46999    ,  414.02559    ,  421.72049    ,
     *   429.55738    ,
     *   370.71724    ,  377.61634    ,  384.64175    ,  391.79598    ,
     *   399.08157    ,  406.50110    ,  414.05719    ,  421.75248    ,
     *   429.58968    ,
     *   370.74605    ,  377.64623    ,  384.67259    ,  391.82764    ,
     *   399.11394    ,  406.53407    ,  414.09066    ,  421.78637    ,
     *   429.62391    ,
     *   370.77656    ,  377.67787    ,  384.70523    ,  391.86115    ,
     *   399.14819    ,  406.56896    ,  414.12609    ,  421.82224    ,
     *   429.66014    ,
     *   370.80883    ,  377.71134    ,  384.73974    ,  391.89657    ,
     *   399.18441    ,  406.60585    ,  414.16354    ,  421.86016    ,
     *   429.69842    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   370.84291    ,  377.74669    ,  384.77619    ,  391.93399    ,
     *   399.22265    ,  406.64480    ,  414.20308    ,  421.90018    ,
     *   429.73884    ,
     *   370.87889    ,  377.78399    ,  384.81466    ,  391.97346    ,
     *   399.26299    ,  406.68588    ,  414.24478    ,  421.94240    ,
     *   429.78146    ,
     *   370.91682    ,  377.82331    ,  384.85520    ,  392.01506    ,
     *   399.30551    ,  406.72917    ,  414.28872    ,  421.98688    ,
     *   429.82637    ,
     *   370.95677    ,  377.86472    ,  384.89788    ,  392.05886    ,
     *   399.35026    ,  406.77474    ,  414.33497    ,  422.03369    ,
     *   429.87363    ,
     *   370.99881    ,  377.90828    ,  384.94279    ,  392.10493    ,
     *   399.39733    ,  406.82266    ,  414.38361    ,  422.08290    ,
     *   429.92331    ,
     *   371.04301    ,  377.95408    ,  384.98998    ,  392.15334    ,
     *   399.44678    ,  406.87300    ,  414.43470    ,  422.13461    ,
     *   429.97550    ,
     *   371.08943    ,  378.00217    ,  385.03954    ,  392.20416    ,
     *   399.49870    ,  406.92585    ,  414.48832    ,  422.18887    ,
     *   430.03027    ,
     *   371.13815    ,  378.05264    ,  385.09153    ,  392.25748    ,
     *   399.55316    ,  406.98127    ,  414.54455    ,  422.24576    ,
     *   430.08770    ,
     *   371.18925    ,  378.10555    ,  385.14603    ,  392.31336    ,
     *   399.61023    ,  407.03935    ,  414.60347    ,  422.30537    ,
     *   430.14785    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   371.24279    ,  378.16098    ,  385.20312    ,  392.37189    ,
     *   399.66999    ,  407.10015    ,  414.66515    ,  422.36777    ,
     *   430.21082    ,
     *   371.29885    ,  378.21901    ,  385.26287    ,  392.43313    ,
     *   399.73251    ,  407.16377    ,  414.72968    ,  422.43304    ,
     *   430.27668    ,
     *   371.35750    ,  378.27972    ,  385.32536    ,  392.49717    ,
     *   399.79789    ,  407.23027    ,  414.79712    ,  422.50125    ,
     *   430.34551    ,
     *   371.40469    ,  378.32854    ,  385.37562    ,  392.54867    ,
     *   399.85045    ,  407.28373    ,  414.85133    ,  422.55608    ,
     *   430.40082    ,
     *   371.45352    ,  378.37905    ,  385.42760    ,  392.60192    ,
     *   399.90479    ,  407.33901    ,  414.90738    ,  422.61275    ,
     *   430.45799    ,
     *   371.50402    ,  378.43128    ,  385.48134    ,  392.65697    ,
     *   399.96096    ,  407.39613    ,  414.96530    ,  422.67131    ,
     *   430.51706    ,
     *   371.55622    ,  378.48526    ,  385.53688    ,  392.71385    ,
     *   400.01900    ,  407.45514    ,  415.02512    ,  422.73180    ,
     *   430.57807    ,
     *   371.61018    ,  378.54104    ,  385.59425    ,  392.77261    ,
     *   400.07894    ,  407.51608    ,  415.08689    ,  422.79425    ,
     *   430.64106    ,
     *   371.66592    ,  378.59866    ,  385.65350    ,  392.83328    ,
     *   400.14082    ,  407.57899    ,  415.15065    ,  422.85870    ,
     *   430.70605    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   371.72348    ,  378.65815    ,  385.71467    ,  392.89590    ,
     *   400.20468    ,  407.64390    ,  415.21643    ,  422.92519    ,
     *   430.77310    ,
     *   371.78291    ,  378.71955    ,  385.77779    ,  392.96050    ,
     *   400.27056    ,  407.71086    ,  415.28428    ,  422.99377    ,
     *   430.84225    ,
     *   371.84425    ,  378.78291    ,  385.84291    ,  393.02715    ,
     *   400.33851    ,  407.77990    ,  415.35424    ,  423.06446    ,
     *   430.91352    ,
     *   371.90753    ,  378.84826    ,  385.91007    ,  393.09586    ,
     *   400.40856    ,  407.85107    ,  415.42634    ,  423.13732    ,
     *   430.98697    ,
     *   371.97281    ,  378.91565    ,  385.97930    ,  393.16669    ,
     *   400.48075    ,  407.92441    ,  415.50063    ,  423.21238    ,
     *   431.06263    ,
     *   372.04011    ,  378.98512    ,  386.05066    ,  393.23968    ,
     *   400.55512    ,  407.99996    ,  415.57715    ,  423.28968    ,
     *   431.14054    ,
     *   372.10949    ,  379.05671    ,  386.12418    ,  393.31486    ,
     *   400.63173    ,  408.07776    ,  415.65594    ,  423.36927    ,
     *   431.22075    ,
     *   372.18098    ,  379.13047    ,  386.19991    ,  393.39229    ,
     *   400.71061    ,  408.15786    ,  415.73704    ,  423.45118    ,
     *   431.30330    ,
     *   372.25464    ,  379.20645    ,  386.27789    ,  393.47200    ,
     *   400.79180    ,  408.24029    ,  415.82050    ,  423.53546    ,
     *   431.38822    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   372.33052    ,  379.28467    ,  386.35817    ,  393.55405    ,
     *   400.87535    ,  408.32511    ,  415.90636    ,  423.62216    ,
     *   431.47557    ,
     *   372.40864    ,  379.36521    ,  386.44080    ,  393.63848    ,
     *   400.96131    ,  408.41236    ,  415.99467    ,  423.71132    ,
     *   431.56538    ,
     *   372.48907    ,  379.44809    ,  386.52581    ,  393.72533    ,
     *   401.04972    ,  408.50208    ,  416.08547    ,  423.80298    ,
     *   431.65771    ,
     *   372.57186    ,  379.53337    ,  386.61327    ,  393.81465    ,
     *   401.14063    ,  408.59431    ,  416.17880    ,  423.89718    ,
     *   431.75258    ,
     *   372.65704    ,  379.62111    ,  386.70321    ,  393.90649    ,
     *   401.23409    ,  408.68912    ,  416.27471    ,  423.99398    ,
     *   431.85006    ,
     *   372.74468    ,  379.71134    ,  386.79569    ,  394.00090    ,
     *   401.33014    ,  408.78654    ,  416.37325    ,  424.09342    ,
     *   431.95018    ,
     *   372.83482    ,  379.80412    ,  386.89075    ,  394.09793    ,
     *   401.42883    ,  408.88662    ,  416.47447    ,  424.19555    ,
     *   432.05300    ,
     *   372.92752    ,  379.89950    ,  386.98846    ,  394.19762    ,
     *   401.53021    ,  408.98942    ,  416.57842    ,  424.30041    ,
     *   432.15856    ,
     *   373.02284    ,  379.99754    ,  387.08885    ,  394.30004    ,
     *   401.63434    ,  409.09498    ,  416.68514    ,  424.40805    ,
     *   432.26690    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   373.12082    ,  380.09828    ,  387.19199    ,  394.40523    ,
     *   401.74127    ,  409.20335    ,  416.79469    ,  424.51853    ,
     *   432.37808    ,
     *   373.22153    ,  380.20180    ,  387.29793    ,  394.51326    ,
     *   401.85105    ,  409.31458    ,  416.90712    ,  424.63189    ,
     *   432.49215    ,
     *   373.32502    ,  380.30814    ,  387.40673    ,  394.62416    ,
     *   401.96373    ,  409.42874    ,  417.02247    ,  424.74819    ,
     *   432.60915    ,
     *   373.43135    ,  380.41736    ,  387.51845    ,  394.73800    ,
     *   402.07937    ,  409.54588    ,  417.14081    ,  424.86748    ,
     *   432.72915    ,
     *   373.54059    ,  380.52952    ,  387.63313    ,  394.85485    ,
     *   402.19803    ,  409.66604    ,  417.26219    ,  424.98981    ,
     *   432.85218    ,
     *   373.65279    ,  380.64469    ,  387.75086    ,  394.97475    ,
     *   402.31977    ,  409.78929    ,  417.38667    ,  425.11523    ,
     *   432.97832    ,
     *   373.79732    ,  380.79297    ,  387.90237    ,  395.12901    ,
     *   402.47635    ,  409.94778    ,  417.54670    ,  425.27646    ,
     *   433.14043    ,
     *   373.94672    ,  380.94617    ,  388.05885    ,  395.28828    ,
     *   402.63795    ,  410.11131    ,  417.71177    ,  425.44273    ,
     *   433.30757    ,
     *   374.10113    ,  381.10443    ,  388.22042    ,  395.45266    ,
     *   402.80469    ,  410.27999    ,  417.88200    ,  425.61416    ,
     *   433.47986    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   374.26068    ,  381.26788    ,  388.38721    ,  395.62230    ,
     *   402.97671    ,  410.45395    ,  418.05752    ,  425.79087    ,
     *   433.65743    ,
     *   374.42552    ,  381.43666    ,  388.55938    ,  395.79733    ,
     *   403.15413    ,  410.63333    ,  418.23845    ,  425.97298    ,
     *   433.84038    ,
     *   374.59581    ,  381.61093    ,  388.73706    ,  395.97789    ,
     *   403.33709    ,  410.81825    ,  418.42492    ,  426.16062    ,
     *   434.02885    ,
     *   374.77171    ,  381.79084    ,  388.92040    ,  396.16413    ,
     *   403.52574    ,  411.00886    ,  418.61707    ,  426.35393    ,
     *   434.22297    ,
     *   374.95338    ,  381.97655    ,  389.10956    ,  396.35621    ,
     *   403.72023    ,  411.20530    ,  418.81504    ,  426.55305    ,
     *   434.42288    ,
     *   375.14099    ,  382.16823    ,  389.30471    ,  396.55427    ,
     *   403.92071    ,  411.40773    ,  419.01899    ,  426.75813    ,
     *   434.62872    ,
     *   375.33474    ,  382.36607    ,  389.50602    ,  396.75851    ,
     *   404.12735    ,  411.61630    ,  419.22907    ,  426.96931    ,
     *   434.84064    ,
     *   375.53482    ,  382.57024    ,  389.71368    ,  396.96908    ,
     *   404.34032    ,  411.83120    ,  419.44545    ,  427.18677    ,
     *   435.05880    ,
     *   375.74142    ,  382.78095    ,  389.92787    ,  397.18619    ,
     *   404.55982    ,  412.05259    ,  419.66830    ,  427.41067    ,
     *   435.28337    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   375.95477    ,  382.99841    ,  390.14881    ,  397.41003    ,
     *   404.78602    ,  412.28068    ,  419.89782    ,  427.64119    ,
     *   435.51453    ,
     *   376.17511    ,  383.22285    ,  390.37672    ,  397.64082    ,
     *   405.01915    ,  412.51566    ,  420.13419    ,  427.87854    ,
     *   435.75246    ,
     *   376.40268    ,  383.45452    ,  390.61183    ,  397.87878    ,
     *   405.25944    ,  412.75776    ,  420.37764    ,  428.12292    ,
     *   435.99738    ,
     *   376.63776    ,  383.69367    ,  390.85441    ,  398.12419    ,
     *   405.50712    ,  413.00721    ,  420.62840    ,  428.37457    ,
     *   436.24952    ,
     *   376.88064    ,  383.94060    ,  391.10473    ,  398.37730    ,
     *   405.76247    ,  413.26430    ,  420.88675    ,  428.63374    ,
     *   436.50912    ,
     *   377.13168    ,  384.19565    ,  391.36313    ,  398.63845    ,
     *   406.02581    ,  413.52931    ,  421.15296    ,  428.90072    ,
     *   436.77647    ,
     *   377.58905    ,  384.65989    ,  391.83309    ,  399.11306    ,
     *   406.50410    ,  414.01037    ,  421.63597    ,  429.38490    ,
     *   437.26113    ,
     *   378.07493    ,  385.15248    ,  392.33121    ,  399.61564    ,
     *   407.01015    ,  414.51898    ,  422.14630    ,  429.89618    ,
     *   437.77264    ,
     *   378.59417    ,  385.67821    ,  392.86226    ,  400.15093    ,
     *   407.54866    ,  415.05980    ,  422.68858    ,  430.43914    ,
     *   438.31556    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   378.63095    ,  385.71543    ,  392.89984    ,  400.18878    ,
     *   407.58672    ,  415.09801    ,  422.72688    ,  430.47748    ,
     *   438.35388    ,
     *   378.70461    ,  385.78995    ,  392.97505    ,  400.26455    ,
     *   407.66291    ,  415.17448    ,  422.80353    ,  430.55419    ,
     *   438.43055    ,
     *   378.96335    ,  386.05161    ,  393.23907    ,  400.53042    ,
     *   407.93016    ,  415.44268    ,  423.07227    ,  430.82311    ,
     *   438.69931    ,
     *   379.32595    ,  386.41802    ,  393.60855    ,  400.90227    ,
     *   408.30376    ,  415.81744    ,  423.44764    ,  431.19859    ,
     *   439.07444    ,
     *   379.69404    ,  386.78967    ,  393.98303    ,  401.27891    ,
     *   408.68194    ,  416.19659    ,  423.82723    ,  431.57814    ,
     *   439.45349    ,
     *   380.06771    ,  387.16663    ,  394.36258    ,  401.66040    ,
     *   409.06476    ,  416.58019    ,  424.21111    ,  431.96181    ,
     *   439.83652    ,
     *   380.44705    ,  387.54897    ,  394.74726    ,  402.04678    ,
     *   409.45227    ,  416.96829    ,  424.59930    ,  432.34964    ,
     *   440.22355    ,
     *   380.83211    ,  387.93677    ,  395.13713    ,  402.43813    ,
     *   409.84453    ,  417.36095    ,  424.99187    ,  432.74167    ,
     *   440.61464    ,
     *   381.22300    ,  388.33010    ,  395.53227    ,  402.83450    ,
     *   410.24160    ,  417.75821    ,  425.38886    ,  433.13796    ,
     *   441.00982    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   381.61978    ,  388.72902    ,  395.93274    ,  403.23596    ,
     *   410.64353    ,  418.16013    ,  425.79032    ,  433.53854    ,
     *   441.40914    ,
     *   382.02254    ,  389.13363    ,  396.33862    ,  403.64257    ,
     *   411.05038    ,  418.56676    ,  426.19629    ,  433.94346    ,
     *   441.81263    ,
     *   382.43136    ,  389.54398    ,  396.74995    ,  404.05439    ,
     *   411.46221    ,  418.97815    ,  426.60684    ,  434.35277    ,
     *   442.22035    ,
     *   382.84633    ,  389.96016    ,  397.16683    ,  404.47149    ,
     *   411.87907    ,  419.39436    ,  427.02200    ,  434.76652    ,
     *   442.63234    ,
     *   385.03743    ,  392.15221    ,  399.35776    ,  406.65930    ,
     *   414.06189    ,  421.57040    ,  429.18957    ,  436.92402    ,
     *   444.77827    ,
     *   387.39837    ,  394.50474    ,  401.70074    ,  408.99157    ,
     *   416.38227    ,  423.87774    ,  431.48273    ,  439.20190    ,
     *   447.03980    ,
     *   389.94080    ,  397.02831    ,  404.20539    ,  411.47709    ,
     *   418.84831    ,  426.32386    ,  433.90842    ,  441.60661    ,
     *   449.42296    ,
     *   392.67683    ,  399.73390    ,  406.88174    ,  414.12505    ,
     *   421.46845    ,  428.91655    ,  436.47387    ,  444.14488    ,
     *   451.93401    ,
     *   395.61903    ,  402.63292    ,  409.74017    ,  416.94495    ,
     *   424.25144    ,  431.66390    ,  439.18656    ,  446.82366    ,
     *   454.57945    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   398.78033    ,  405.73711    ,  412.79141    ,  419.94662    ,
     *   427.20632    ,  434.57426    ,  442.05424    ,  449.65018    ,
     *   457.36604    ,
     *   402.17395    ,  409.05851    ,  416.04646    ,  423.14017    ,
     *   430.34242    ,  437.65625    ,  445.08493    ,  452.63189    ,
     *   460.30073    ,
     *   405.81333    ,  412.60939    ,  419.51657    ,  426.53597    ,
     *   433.66929    ,  440.91874    ,  448.28685    ,  455.77648    ,
     *   463.39072    ,
     *   409.71196    ,  416.40214    ,  423.21316    ,  430.14454    ,
     *   437.19671    ,  444.37079    ,  451.66846    ,  459.09184    ,
     *   466.64338    ,
     *   413.88325    ,  420.44918    ,  427.14771    ,  433.97654    ,
     *   440.93457    ,  448.02165    ,  455.23839    ,  462.58603    ,
     *   470.06630    ,
     *   418.34039    ,  424.76278    ,  431.33170    ,  438.04270    ,
     *   444.89289    ,  451.88066    ,  459.00540    ,  466.26730    ,
     *   473.66722    ,
     *   423.09617    ,  429.35502    ,  435.77647    ,  442.35366    ,
     *   449.08169    ,  455.95727    ,  462.97838    ,  470.14401    ,
     *   477.45403    ,
     *   428.16275    ,  434.23752    ,  440.49310    ,  446.91995    ,
     *   453.51094    ,  460.26091    ,  467.16623    ,  474.22460    ,
     *   481.43473    ,
     *   433.55151    ,  439.42138    ,  445.49230    ,  451.75184    ,
     *   458.19046    ,  464.80093    ,  471.57790    ,  478.51756    ,
     *   485.61738    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   439.27284    ,  444.91693    ,  450.78423    ,  456.85924    ,
     *   463.12984    ,  469.58658    ,  476.22223    ,  483.03137    ,
     *   490.01009    ,
     *   445.33597    ,  450.73366    ,  456.37841    ,  462.25159    ,
     *   468.33832    ,  474.62685    ,  481.10793    ,  487.77444    ,
     *   494.62096    ,
     *   451.74880    ,  456.88000    ,  462.28359    ,  467.93771    ,
     *   473.82472    ,  479.93044    ,  486.24353    ,  492.75504    ,
     *   499.45800    ,
     *   458.51782    ,  463.36326    ,  468.50758    ,  473.92575    ,
     *   479.59732    ,  485.50564    ,  491.63724    ,  497.98127    ,
     *   504.52913    ,
     *   465.64800    ,  470.18949    ,  475.05722    ,  480.22305    ,
     *   485.66377    ,  491.36028    ,  497.29693    ,  503.46097    ,
     *   509.84208    ,
     *   473.14272    ,  477.36343    ,  481.93822    ,  486.83604    ,
     *   492.03101    ,  497.50161    ,  503.23005    ,  509.20164    ,
     *   515.40435    ,
     *   481.00383    ,  484.88847    ,  489.15521    ,  493.77025    ,
     *   498.70521    ,  503.93627    ,  509.44353    ,  515.21041    ,
     *   521.22315    ,
     *   489.23163    ,  492.76668    ,  496.71159    ,  501.03017    ,
     *   505.69170    ,  510.67020    ,  515.94376    ,  521.49395    ,
     *   527.30535    ,
     *   497.82497    ,  500.99879    ,  504.60966    ,  508.61930    ,
     *   512.99494    ,  517.70860    ,  522.73649    ,  528.05843    ,
     *   533.65739    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   506.78134    ,  509.58426    ,  512.85052    ,  516.54011    ,
     *   520.61848    ,  525.05589    ,  529.82684    ,  534.90949    ,
     *   540.28529    ,
     *   516.09696    ,  518.52139    ,  521.43419    ,  524.79407    ,
     *   528.56500    ,  532.71574    ,  537.21923    ,  542.05218    ,
     *   547.19458    ,
     *   525.76694    ,  527.80736    ,  530.35966    ,  533.38168    ,
     *   536.83629    ,  540.69098    ,  544.91739    ,  549.49092    ,
     *   554.39025    ,
     *   535.78539    ,  537.43838    ,  539.62495    ,  542.30254    ,
     *   545.43327    ,  548.98368    ,  552.92435    ,  557.22953    ,
     *   561.87676    ,
     *   546.14556    ,  547.40976    ,  549.22720    ,  551.55537    ,
     *   554.35605    ,  557.59515    ,  561.24242    ,  565.27119    ,
     *   569.65801    ,
     *   556.84002    ,  557.71604    ,  559.16274    ,  561.13811    ,
     *   563.60400    ,  566.52598    ,  569.87326    ,  573.61845    ,
     *   577.73732    ,
     *   567.86074    ,  568.35113    ,  569.42722    ,  571.04801    ,
     *   573.17576    ,  575.77606    ,  578.81785    ,  582.27327    ,
     *   586.11746    ,
     *   579.19932    ,  579.30839    ,  580.01570    ,  581.28166    ,
     *   583.06931    ,  585.34463    ,  588.07656    ,  591.23698    ,
     *   594.80064    ,
     *   590.84707    ,  590.58077    ,  590.92272    ,  591.83508    ,
     *   593.28209    ,  595.23038    ,  597.64918    ,  600.51039    ,
     *   603.78853    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   602.79517    ,  602.16094    ,  602.14241    ,  602.70384    ,
     *   603.81097    ,  605.43141    ,  607.53496    ,  610.09375    ,
     *   613.08230    ,
     *   615.03484    ,  614.04138    ,  613.66861    ,  613.88312    ,
     *   614.65242    ,  615.94538    ,  617.73264    ,  619.98681    ,
     *   622.68262    ,
     *   627.55739    ,  626.21453    ,  625.49494    ,  625.36776    ,
     *   625.80249    ,  626.76951    ,  628.24053    ,  630.18889    ,
     *   632.58971    ,
     *   640.35440    ,  638.67284    ,  637.61491    ,  637.15239    ,
     *   637.25693    ,  637.90064    ,  639.05653    ,  640.69885    ,
     *   642.80335    ,
     *   653.41772    ,  651.40891    ,  650.02201    ,  649.23146    ,
     *   649.01123    ,  649.33530    ,  650.17817    ,  651.51519    ,
     *   653.32292    ,
     *   666.73958    ,  664.41552    ,  662.70974    ,  661.59937    ,
     *   661.06072    ,  661.06978    ,  661.60268    ,  662.63607    ,
     *   664.14746    ,
     *   680.31259    ,  677.68570    ,  675.67172    ,  674.25046    ,
     *   673.40057    ,  673.10014    ,  673.32703    ,  674.05932    ,
     *   675.27567    ,
     *   694.12977    ,  691.21274    ,  688.90175    ,  687.17912    ,
     *   686.02592    ,  685.42229    ,  685.34795    ,  685.78253    ,
     *   686.70592    ,
     *   708.18451    ,  704.99027    ,  702.39378    ,  700.37985    ,
     *   698.93184    ,  698.03204    ,  697.66203    ,  697.80305    ,
     *   698.43636    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   722.47059    ,  719.01218    ,  716.14198    ,  713.84721    ,
     *   712.11347    ,  710.92513    ,  710.26568    ,  710.11803    ,
     *   710.46488    ,
     *   736.98215    ,  733.27267    ,  730.14076    ,  727.57593    ,
     *   725.56597    ,  724.09728    ,  723.15524    ,  722.72447    ,
     *   722.78916    ,
     *   751.71364    ,  747.76621    ,  744.38474    ,  741.56090    ,
     *   739.28458    ,  737.54419    ,  736.32697    ,  735.61923    ,
     *   735.40672    ,
     *   766.65982    ,  762.48757    ,  758.86876    ,  755.79715    ,
     *   753.26466    ,  751.26162    ,  749.77708    ,  748.79909    ,
     *   748.31492    ,
     *   781.81575    ,  777.43173    ,  773.58786    ,  770.27988    ,
     *   767.50164    ,  765.24533    ,  763.50180    ,  762.26075    ,
     *   761.51100    ,
     *   797.17676    ,  792.59395    ,  788.53730    ,  785.00445    ,
     *   781.99108    ,  779.49119    ,  777.49732    ,  776.00084    ,
     *   774.99209    ,
     *   812.73848    ,  807.96971    ,  803.71255    ,  799.96639    ,
     *   796.72867    ,  793.99509    ,  791.75988    ,  790.01597    ,
     *   788.75525    ,
     *   828.49682    ,  823.55476    ,  819.10928    ,  815.16139    ,
     *   811.71019    ,  808.75303    ,  806.28572    ,  804.30275    ,
     *   802.79747    ,
     *   844.44799    ,  839.34510    ,  834.72336    ,  830.58531    ,
     *   826.93158    ,  823.76108    ,  821.07115    ,  818.85776    ,
     *   817.11570    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   860.58853    ,  855.33700    ,  850.55091    ,  846.23419    ,
     *   842.38891    ,  839.01542    ,  836.11251    ,  833.67759    ,
     *   831.70684    ,
     *   876.91530    ,  871.52701    ,  866.58828    ,  862.10427    ,
     *   858.07838    ,  854.51231    ,  851.40622    ,  848.75887    ,
     *   846.56778    ,
     *   893.42551    ,  887.91199    ,  882.83205    ,  878.19199    ,
     *   873.99637    ,  870.24815    ,  866.94876    ,  864.09825    ,
     *   861.69540    ,
     *   910.11672    ,  904.48910    ,  899.27911    ,  894.49401    ,
     *   890.13943    ,  886.21945    ,  882.73670    ,  879.69241    ,
     *   877.08659    ,
     *   926.98683    ,  921.25582    ,  915.92661    ,  911.00725    ,
     *   906.50432    ,  902.42291    ,  898.76673    ,  895.53814    ,
     *   892.73827    ,
     *   944.03411    ,  938.21000    ,  932.77200    ,  927.72887    ,
     *   923.08799    ,  918.85536    ,  915.03565    ,  911.63226    ,
     *   908.64737    ,
     *   961.25717    ,  955.34976    ,  949.81303    ,  944.65630    ,
     *   939.88764    ,  935.51383    ,  931.54042    ,  927.97172    ,
     *   924.81090    ,
     *   978.65497    ,  972.67360    ,  967.04777    ,  961.78726    ,
     *   956.90070    ,  952.39555    ,  948.27813    ,  944.55358    ,
     *   941.22595    ,
     *   996.22676    ,  990.18031    ,  984.47459    ,  979.11975    ,
     *   974.12487    ,  969.49799    ,  965.24608    ,  961.37502    ,
     *   957.88967    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1013.9721    ,  1007.8690    ,  1002.0922    ,  996.65205    ,
     *   991.55809    ,  986.81881    ,  982.44174    ,  978.43341    ,
     *   974.79937    ,
     *   1031.8910    ,  1025.7391    ,  1019.8995    ,  1014.3827    ,
     *   1009.1986    ,  1004.3560    ,  999.86281    ,  995.72625    ,
     *   991.95244    ,
     *   1049.9834    ,  1043.7903    ,  1037.8958    ,  1032.3107    ,
     *   1027.0449    ,  1022.1076    ,  1017.5072    ,  1013.2513    ,
     *   1009.3465    ,
     *   1068.2498    ,  1062.0225    ,  1056.0806    ,  1050.4350    ,
     *   1045.0957    ,  1040.0721    ,  1035.3730    ,  1031.0063    ,
     *   1026.9792    ,
     *   1086.6909    ,  1080.4359    ,  1074.4538    ,  1068.7551    ,
     *   1063.3500    ,  1058.2483    ,  1053.4587    ,  1048.9896    ,
     *   1044.8485    ,
     *   1105.3073    ,  1099.0311    ,  1093.0153    ,  1087.2705    ,
     *   1081.8072    ,  1076.6349    ,  1071.7628    ,  1067.1993    ,
     *   1062.9524    ,
     *   1124.1003    ,  1117.8086    ,  1111.7654    ,  1105.9813    ,
     *   1100.4667    ,  1095.2312    ,  1090.2841    ,  1085.6342    ,
     *   1081.2894    ,
     *   1143.0710    ,  1136.7693    ,  1130.7046    ,  1124.8875    ,
     *   1119.3282    ,  1114.0366    ,  1109.0218    ,  1104.2928    ,
     *   1099.8578    ,
     *   1162.2209    ,  1155.9143    ,  1149.8337    ,  1143.9895    ,
     *   1138.3918    ,  1133.0506    ,  1127.9751    ,  1123.1742    ,
     *   1118.6564    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   437.26117    ,  445.38869    ,  453.66705    ,  462.09909    ,
     *   470.68768    ,  479.43575    ,  488.34629    ,  497.42233    ,
     *   506.66697    ,
     *   437.27462    ,  445.40222    ,  453.68064    ,  462.11270    ,
     *   470.70130    ,  479.44936    ,  488.35987    ,  497.43586    ,
     *   506.68044    ,
     *   437.28917    ,  445.41685    ,  453.69532    ,  462.12742    ,
     *   470.71603    ,  479.46407    ,  488.37455    ,  497.45049    ,
     *   506.69501    ,
     *   437.30487    ,  445.43264    ,  453.71118    ,  462.14331    ,
     *   470.73192    ,  479.47995    ,  488.39039    ,  497.46628    ,
     *   506.71072    ,
     *   437.32178    ,  445.44965    ,  453.72826    ,  462.16042    ,
     *   470.74905    ,  479.49706    ,  488.40746    ,  497.48330    ,
     *   506.72766    ,
     *   437.33997    ,  445.46795    ,  453.74662    ,  462.17883    ,
     *   470.76746    ,  479.51546    ,  488.42582    ,  497.50159    ,
     *   506.74586    ,
     *   437.35950    ,  445.48758    ,  453.76633    ,  462.19858    ,
     *   470.78722    ,  479.53520    ,  488.44552    ,  497.52122    ,
     *   506.76540    ,
     *   437.38042    ,  445.50863    ,  453.78746    ,  462.21975    ,
     *   470.80840    ,  479.55636    ,  488.46663    ,  497.54225    ,
     *   506.78634    ,
     *   437.40281    ,  445.53114    ,  453.81006    ,  462.24240    ,
     *   470.83106    ,  479.57900    ,  488.48921    ,  497.56476    ,
     *   506.80874    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   437.42672    ,  445.55519    ,  453.83420    ,  462.26659    ,
     *   470.85526    ,  479.60318    ,  488.51334    ,  497.58879    ,
     *   506.83267    ,
     *   437.45223    ,  445.58084    ,  453.85995    ,  462.29239    ,
     *   470.88107    ,  479.62896    ,  488.53906    ,  497.61443    ,
     *   506.85818    ,
     *   437.47940    ,  445.60817    ,  453.88737    ,  462.31986    ,
     *   470.90856    ,  479.65642    ,  488.56646    ,  497.64173    ,
     *   506.88535    ,
     *   437.50829    ,  445.63722    ,  453.91653    ,  462.34909    ,
     *   470.93780    ,  479.68563    ,  488.59559    ,  497.67076    ,
     *   506.91425    ,
     *   437.53898    ,  445.66808    ,  453.94751    ,  462.38012    ,
     *   470.96885    ,  479.71664    ,  488.62654    ,  497.70159    ,
     *   506.94493    ,
     *   437.57154    ,  445.70082    ,  453.98036    ,  462.41304    ,
     *   471.00178    ,  479.74954    ,  488.65935    ,  497.73429    ,
     *   506.97747    ,
     *   437.60603    ,  445.73550    ,  454.01517    ,  462.44791    ,
     *   471.03666    ,  479.78438    ,  488.69411    ,  497.76892    ,
     *   507.01194    ,
     *   437.64252    ,  445.77219    ,  454.05200    ,  462.48481    ,
     *   471.07357    ,  479.82125    ,  488.73089    ,  497.80556    ,
     *   507.04841    ,
     *   437.68109    ,  445.81098    ,  454.09091    ,  462.52380    ,
     *   471.11257    ,  479.86020    ,  488.76975    ,  497.84428    ,
     *   507.08694    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   437.72181    ,  445.85192    ,  454.13200    ,  462.56495    ,
     *   471.15373    ,  479.90132    ,  488.81076    ,  497.88514    ,
     *   507.12761    ,
     *   437.76475    ,  445.89509    ,  454.17532    ,  462.60835    ,
     *   471.19714    ,  479.94468    ,  488.85401    ,  497.92823    ,
     *   507.17048    ,
     *   437.80999    ,  445.94056    ,  454.22095    ,  462.65406    ,
     *   471.24286    ,  479.99034    ,  488.89955    ,  497.97360    ,
     *   507.21564    ,
     *   437.85759    ,  445.98841    ,  454.26896    ,  462.70216    ,
     *   471.29096    ,  480.03838    ,  488.94747    ,  498.02134    ,
     *   507.26314    ,
     *   437.90764    ,  446.03872    ,  454.31944    ,  462.75271    ,
     *   471.34152    ,  480.08888    ,  488.99784    ,  498.07151    ,
     *   507.31307    ,
     *   437.96020    ,  446.09155    ,  454.37244    ,  462.80581    ,
     *   471.39462    ,  480.14190    ,  489.05072    ,  498.12420    ,
     *   507.36550    ,
     *   438.01536    ,  446.14699    ,  454.42806    ,  462.86151    ,
     *   471.45032    ,  480.19753    ,  489.10620    ,  498.17947    ,
     *   507.42049    ,
     *   438.07319    ,  446.20511    ,  454.48637    ,  462.91990    ,
     *   471.50872    ,  480.25584    ,  489.16436    ,  498.23739    ,
     *   507.47813    ,
     *   438.13377    ,  446.26599    ,  454.54743    ,  462.98106    ,
     *   471.56987    ,  480.31690    ,  489.22525    ,  498.29805    ,
     *   507.53848    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   438.19717    ,  446.32970    ,  454.61134    ,  463.04506    ,
     *   471.63386    ,  480.38080    ,  489.28897    ,  498.36152    ,
     *   507.60163    ,
     *   438.26348    ,  446.39633    ,  454.67817    ,  463.11198    ,
     *   471.70077    ,  480.44760    ,  489.35559    ,  498.42787    ,
     *   507.66764    ,
     *   438.33277    ,  446.46595    ,  454.74799    ,  463.18189    ,
     *   471.77067    ,  480.51739    ,  489.42518    ,  498.49718    ,
     *   507.73660    ,
     *   438.38845    ,  446.52189    ,  454.80410    ,  463.23806    ,
     *   471.82683    ,  480.57346    ,  489.48108    ,  498.55286    ,
     *   507.79199    ,
     *   438.44600    ,  446.57971    ,  454.86208    ,  463.29611    ,
     *   471.88486    ,  480.63140    ,  489.53885    ,  498.61039    ,
     *   507.84923    ,
     *   438.50546    ,  446.63944    ,  454.92197    ,  463.35608    ,
     *   471.94480    ,  480.69124    ,  489.59851    ,  498.66981    ,
     *   507.90834    ,
     *   438.56686    ,  446.70111    ,  454.98382    ,  463.41799    ,
     *   472.00670    ,  480.75302    ,  489.66011    ,  498.73115    ,
     *   507.96936    ,
     *   438.63025    ,  446.76478    ,  455.04766    ,  463.48190    ,
     *   472.07057    ,  480.81678    ,  489.72368    ,  498.79445    ,
     *   508.03233    ,
     *   438.69566    ,  446.83048    ,  455.11352    ,  463.54783    ,
     *   472.13647    ,  480.88256    ,  489.78926    ,  498.85975    ,
     *   508.09728    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   438.76312    ,  446.89824    ,  455.18145    ,  463.61582    ,
     *   472.20443    ,  480.95039    ,  489.85688    ,  498.92708    ,
     *   508.16426    ,
     *   438.83269    ,  446.96810    ,  455.25149    ,  463.68592    ,
     *   472.27449    ,  481.02032    ,  489.92658    ,  498.99649    ,
     *   508.23329    ,
     *   438.90440    ,  447.04010    ,  455.32367    ,  463.75816    ,
     *   472.34668    ,  481.09237    ,  489.99840    ,  499.06800    ,
     *   508.30441    ,
     *   438.97829    ,  447.11429    ,  455.39803    ,  463.83258    ,
     *   472.42105    ,  481.16659    ,  490.07238    ,  499.14165    ,
     *   508.37767    ,
     *   439.05439    ,  447.19070    ,  455.47462    ,  463.90922    ,
     *   472.49763    ,  481.24301    ,  490.14855    ,  499.21749    ,
     *   508.45309    ,
     *   439.13276    ,  447.26938    ,  455.55346    ,  463.98812    ,
     *   472.57647    ,  481.32168    ,  490.22696    ,  499.29554    ,
     *   508.53072    ,
     *   439.21343    ,  447.35036    ,  455.63461    ,  464.06931    ,
     *   472.65759    ,  481.40263    ,  490.30764    ,  499.37586    ,
     *   508.61059    ,
     *   439.29644    ,  447.43368    ,  455.71811    ,  464.15285    ,
     *   472.74105    ,  481.48591    ,  490.39063    ,  499.45847    ,
     *   508.69274    ,
     *   439.38184    ,  447.51939    ,  455.80399    ,  464.23877    ,
     *   472.82689    ,  481.57154    ,  490.47597    ,  499.54342    ,
     *   508.77722    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   439.46966    ,  447.60753    ,  455.89229    ,  464.32710    ,
     *   472.91513    ,  481.65958    ,  490.56370    ,  499.63075    ,
     *   508.86405    ,
     *   439.55995    ,  447.69813    ,  455.98307    ,  464.41790    ,
     *   473.00583    ,  481.75007    ,  490.65385    ,  499.72048    ,
     *   508.95327    ,
     *   439.65276    ,  447.79126    ,  456.07635    ,  464.51121    ,
     *   473.09903    ,  481.84303    ,  490.74648    ,  499.81268    ,
     *   509.04494    ,
     *   439.74812    ,  447.88694    ,  456.17219    ,  464.60706    ,
     *   473.19476    ,  481.93853    ,  490.84163    ,  499.90736    ,
     *   509.13908    ,
     *   439.84609    ,  447.98522    ,  456.27063    ,  464.70550    ,
     *   473.29308    ,  482.03659    ,  490.93932    ,  500.00459    ,
     *   509.23573    ,
     *   439.94670    ,  448.08615    ,  456.37170    ,  464.80658    ,
     *   473.39401    ,  482.13726    ,  491.03961    ,  500.10439    ,
     *   509.33495    ,
     *   440.05001    ,  448.18977    ,  456.47547    ,  464.91034    ,
     *   473.49762    ,  482.24058    ,  491.14253    ,  500.20680    ,
     *   509.43676    ,
     *   440.15606    ,  448.29612    ,  456.58196    ,  465.01681    ,
     *   473.60393    ,  482.34660    ,  491.24814    ,  500.31188    ,
     *   509.54121    ,
     *   440.26490    ,  448.40527    ,  456.69124    ,  465.12606    ,
     *   473.71300    ,  482.45536    ,  491.35647    ,  500.41966    ,
     *   509.64834    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   440.37657    ,  448.51724    ,  456.80334    ,  465.23812    ,
     *   473.82487    ,  482.56691    ,  491.46756    ,  500.53019    ,
     *   509.75820    ,
     *   440.49113    ,  448.63210    ,  456.91831    ,  465.35304    ,
     *   473.93959    ,  482.68129    ,  491.58147    ,  500.64351    ,
     *   509.87083    ,
     *   440.60863    ,  448.74988    ,  457.03620    ,  465.47087    ,
     *   474.05720    ,  482.79854    ,  491.69823    ,  500.75967    ,
     *   509.98627    ,
     *   440.72911    ,  448.87065    ,  457.15706    ,  465.59166    ,
     *   474.17776    ,  482.91872    ,  491.81790    ,  500.87870    ,
     *   510.10456    ,
     *   440.85263    ,  448.99444    ,  457.28094    ,  465.71545    ,
     *   474.30130    ,  483.04187    ,  491.94052    ,  501.00067    ,
     *   510.22576    ,
     *   440.97924    ,  449.12132    ,  457.40790    ,  465.84230    ,
     *   474.42789    ,  483.16804    ,  492.06613    ,  501.12561    ,
     *   510.34990    ,
     *   441.14194    ,  449.28434    ,  457.57099    ,  466.00524    ,
     *   474.59047    ,  483.33007    ,  492.22745    ,  501.28604    ,
     *   510.50931    ,
     *   441.30966    ,  449.45237    ,  457.73907    ,  466.17315    ,
     *   474.75799    ,  483.49701    ,  492.39362    ,  501.45129    ,
     *   510.67349    ,
     *   441.48252    ,  449.62551    ,  457.91225    ,  466.34612    ,
     *   474.93054    ,  483.66894    ,  492.56475    ,  501.62146    ,
     *   510.84254    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   441.66063    ,  449.80389    ,  458.09063    ,  466.52427    ,
     *   475.10823    ,  483.84598    ,  492.74095    ,  501.79665    ,
     *   511.01656    ,
     *   441.84411    ,  449.98762    ,  458.27433    ,  466.70770    ,
     *   475.29118    ,  484.02823    ,  492.92232    ,  501.97696    ,
     *   511.19567    ,
     *   442.03309    ,  450.17681    ,  458.46348    ,  466.89655    ,
     *   475.47950    ,  484.21581    ,  493.10897    ,  502.16251    ,
     *   511.37995    ,
     *   442.22770    ,  450.37161    ,  458.65819    ,  467.09092    ,
     *   475.67330    ,  484.40883    ,  493.30102    ,  502.35341    ,
     *   511.56953    ,
     *   442.42807    ,  450.57214    ,  458.85859    ,  467.29095    ,
     *   475.87272    ,  484.60742    ,  493.49859    ,  502.54977    ,
     *   511.76453    ,
     *   442.63434    ,  450.77853    ,  459.06483    ,  467.49676    ,
     *   476.07788    ,  484.81171    ,  493.70180    ,  502.75172    ,
     *   511.96505    ,
     *   442.84666    ,  450.99093    ,  459.27703    ,  467.70851    ,
     *   476.28892    ,  485.02182    ,  493.91078    ,  502.95938    ,
     *   512.17123    ,
     *   443.06518    ,  451.20950    ,  459.49536    ,  467.92632    ,
     *   476.50597    ,  485.23789    ,  494.12567    ,  503.17290    ,
     *   512.38320    ,
     *   443.29007    ,  451.43440    ,  459.71996    ,  468.15036    ,
     *   476.72921    ,  485.46009    ,  494.34662    ,  503.39241    ,
     *   512.60109    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   443.52151    ,  451.66579    ,  459.95101    ,  468.38080    ,
     *   476.95877    ,  485.68856    ,  494.57378    ,  503.61807    ,
     *   512.82507    ,
     *   443.75967    ,  451.90386    ,  460.18868    ,  468.61780    ,
     *   477.19485    ,  485.92347    ,  494.80732    ,  503.85003    ,
     *   513.05529    ,
     *   444.00478    ,  452.14881    ,  460.43318    ,  468.86156    ,
     *   477.43762    ,  486.16502    ,  495.04742    ,  504.08849    ,
     *   513.29193    ,
     *   444.25704    ,  452.40086    ,  460.68472    ,  469.11230    ,
     *   477.68730    ,  486.41339    ,  495.29428    ,  504.33364    ,
     *   513.53518    ,
     *   444.51670    ,  452.66026    ,  460.94353    ,  469.37024    ,
     *   477.94410    ,  486.66883    ,  495.54812    ,  504.58569    ,
     *   513.78525    ,
     *   444.78405    ,  452.92727    ,  461.20988    ,  469.63565    ,
     *   478.20831    ,  486.93159    ,  495.80921    ,  504.84490    ,
     *   514.04239    ,
     *   445.26853    ,  453.41097    ,  461.69226    ,  470.11620    ,
     *   478.68656    ,  487.40711    ,  496.28162    ,  505.31383    ,
     *   514.50752    ,
     *   445.77962    ,  453.92103    ,  462.20073    ,  470.62257    ,
     *   479.19035    ,  487.90790    ,  496.77899    ,  505.80743    ,
     *   514.99702    ,
     *   446.32182    ,  454.46190    ,  462.73971    ,  471.15913    ,
     *   479.72402    ,  488.43822    ,  497.30557    ,  506.32989    ,
     *   515.51503    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   446.36008    ,  454.50006    ,  462.77772    ,  471.19696    ,
     *   479.76164    ,  488.47560    ,  497.34268    ,  506.36671    ,
     *   515.55153    ,
     *   446.43663    ,  454.57640    ,  462.85378    ,  471.27266    ,
     *   479.83691    ,  488.55039    ,  497.41693    ,  506.44037    ,
     *   515.62454    ,
     *   446.70491    ,  454.84391    ,  463.12025    ,  471.53784    ,
     *   480.10058    ,  488.81233    ,  497.67696    ,  506.69831    ,
     *   515.88023    ,
     *   447.07926    ,  455.21709    ,  463.49189    ,  471.90761    ,
     *   480.46817    ,  489.17746    ,  498.03936    ,  507.05774    ,
     *   516.23648    ,
     *   447.45740    ,  455.59393    ,  463.86708    ,  472.28082    ,
     *   480.83910    ,  489.54583    ,  498.40491    ,  507.42024    ,
     *   516.59572    ,
     *   447.83938    ,  455.97448    ,  464.24586    ,  472.65751    ,
     *   481.21340    ,  489.91747    ,  498.77365    ,  507.78585    ,
     *   516.95798    ,
     *   448.22522    ,  456.35877    ,  464.62826    ,  473.03771    ,
     *   481.59110    ,  490.29242    ,  499.14560    ,  508.15457    ,
     *   517.32328    ,
     *   448.61498    ,  456.74684    ,  465.01431    ,  473.42144    ,
     *   481.97224    ,  490.67070    ,  499.52079    ,  508.52646    ,
     *   517.69165    ,
     *   449.00869    ,  457.13873    ,  465.40406    ,  473.80876    ,
     *   482.35685    ,  491.05235    ,  499.89925    ,  508.90152    ,
     *   518.06312    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   449.40638    ,  457.53446    ,  465.79753    ,  474.19967    ,
     *   482.74495    ,  491.43739    ,  500.28101    ,  509.27978    ,
     *   518.43771    ,
     *   449.80810    ,  457.93409    ,  466.19476    ,  474.59424    ,
     *   483.13659    ,  491.82586    ,  500.66609    ,  509.66128    ,
     *   518.81544    ,
     *   450.21390    ,  458.33765    ,  466.59580    ,  474.99247    ,
     *   483.53178    ,  492.21779    ,  501.05453    ,  510.04605    ,
     *   519.19635    ,
     *   450.62380    ,  458.74517    ,  467.00066    ,  475.39442    ,
     *   483.93057    ,  492.61320    ,  501.44636    ,  510.43410    ,
     *   519.58046    ,
     *   452.75676    ,  460.86383    ,  469.10378    ,  477.48085    ,
     *   485.99923    ,  494.66310    ,  503.47657    ,  512.44378    ,
     *   521.56883    ,
     *   455.00091    ,  463.08963    ,  471.31030    ,  479.66720    ,
     *   488.16459    ,  496.80669    ,  505.59767    ,  514.54171    ,
     *   523.64296    ,
     *   457.36192    ,  465.42788    ,  473.62521    ,  481.95820    ,
     *   490.43112    ,  499.04821    ,  507.81369    ,  516.73174    ,
     *   525.80655    ,
     *   459.84563    ,  467.88411    ,  476.05372    ,  484.35876    ,
     *   492.80347    ,  501.39209    ,  510.12881    ,  519.01786    ,
     *   528.06342    ,
     *   462.45816    ,  470.46402    ,  478.60122    ,  486.87397    ,
     *   495.28646    ,  503.84288    ,  512.54741    ,  521.40423    ,
     *   530.41751    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   465.20582    ,  473.17355    ,  481.27328    ,  489.50910    ,
     *   497.88508    ,  506.40534    ,  515.07398    ,  523.89514    ,
     *   532.87295    ,
     *   468.09512    ,  476.01883    ,  484.07570    ,  492.26961    ,
     *   500.60451    ,  509.08436    ,  517.71319    ,  526.49504    ,
     *   535.43397    ,
     *   471.13282    ,  479.00621    ,  487.01444    ,  495.16116    ,
     *   503.45009    ,  511.88504    ,  520.46988    ,  529.20854    ,
     *   538.10497    ,
     *   474.32584    ,  482.14221    ,  490.09567    ,  498.18956    ,
     *   506.42734    ,  514.81261    ,  523.34903    ,  532.04039    ,
     *   540.89050    ,
     *   477.68132    ,  485.43355    ,  493.32573    ,  501.36082    ,
     *   509.54197    ,  517.87248    ,  526.35580    ,  534.99550    ,
     *   543.79525    ,
     *   481.20655    ,  488.88712    ,  496.71114    ,  504.68112    ,
     *   512.79982    ,  521.07022    ,  529.49549    ,  538.07895    ,
     *   546.82405    ,
     *   484.90898    ,  492.50996    ,  500.25857    ,  508.15679    ,
     *   516.20693    ,  524.41158    ,  532.77357    ,  541.29594    ,
     *   549.98191    ,
     *   488.79618    ,  496.30927    ,  503.97485    ,  511.79432    ,
     *   519.76946    ,  527.90242    ,  536.19565    ,  544.65186    ,
     *   553.27396    ,
     *   492.87585    ,  500.29233    ,  507.86693    ,  515.60032    ,
     *   523.49373    ,  531.54879    ,  539.76750    ,  548.15220    ,
     *   556.70548    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   497.15570    ,  504.46655    ,  511.94186    ,  519.58155    ,
     *   527.38619    ,  535.35684    ,  543.49502    ,  551.80263    ,
     *   560.28189    ,
     *   501.64352    ,  508.83939    ,  516.20679    ,  523.74485    ,
     *   531.45340    ,  539.33287    ,  547.38424    ,  555.60893    ,
     *   564.00874    ,
     *   506.34707    ,  513.41830    ,  520.66893    ,  528.09715    ,
     *   535.70201    ,  543.48327    ,  551.44130    ,  559.57700    ,
     *   567.89173    ,
     *   511.27403    ,  518.21077    ,  525.33549    ,  532.64541    ,
     *   540.13875    ,  547.81453    ,  555.67246    ,  563.71288    ,
     *   571.93665    ,
     *   516.43200    ,  523.22421    ,  530.21368    ,  537.39665    ,
     *   544.77041    ,  552.33321    ,  560.08406    ,  568.02270    ,
     *   576.14942    ,
     *   521.82840    ,  528.46592    ,  535.31068    ,  542.35785    ,
     *   549.60379    ,  557.04592    ,  564.68252    ,  572.51265    ,
     *   580.53605    ,
     *   527.47046    ,  533.94307    ,  540.63355    ,  547.53596    ,
     *   554.64570    ,  561.95930    ,  569.47428    ,  577.18902    ,
     *   585.10265    ,
     *   533.36512    ,  539.66265    ,  546.18925    ,  552.93786    ,
     *   559.90290    ,  567.07998    ,  574.46585    ,  582.05815    ,
     *   589.85536    ,
     *   539.51903    ,  545.63139    ,  551.98454    ,  558.57030    ,
     *   565.38207    ,  572.41458    ,  579.66371    ,  587.12638    ,
     *   594.80042    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   545.93848    ,  551.85576    ,  558.02598    ,  564.43988    ,
     *   571.08983    ,  577.96962    ,  585.07432    ,  592.40009    ,
     *   599.94407    ,
     *   552.62933    ,  558.34188    ,  564.31989    ,  570.55301    ,
     *   577.03261    ,  583.75156    ,  590.70411    ,  597.88563    ,
     *   605.29257    ,
     *   559.59704    ,  565.09553    ,  570.87227    ,  576.91586    ,
     *   583.21669    ,  589.76674    ,  596.55939    ,  603.58928    ,
     *   610.85215    ,
     *   566.84657    ,  572.12208    ,  577.68882    ,  583.53436    ,
     *   589.64816    ,  596.02131    ,  602.64640    ,  609.51729    ,
     *   616.62902    ,
     *   574.38240    ,  579.42650    ,  584.77486    ,  590.41411    ,
     *   596.33283    ,  602.52127    ,  608.97120    ,  615.67577    ,
     *   622.62932    ,
     *   582.20851    ,  587.01330    ,  592.13534    ,  597.56042    ,
     *   603.27628    ,  609.27237    ,  615.53972    ,  622.07074    ,
     *   628.85911    ,
     *   590.32837    ,  594.88653    ,  599.77481    ,  604.97824    ,
     *   610.48378    ,  616.28015    ,  622.35766    ,  628.70805    ,
     *   635.32433    ,
     *   598.74493    ,  603.04978    ,  607.69740    ,  612.67215    ,
     *   617.96029    ,  623.54987    ,  629.43052    ,  635.59336    ,
     *   642.03079    ,
     *   607.46065    ,  611.50619    ,  615.90684    ,  620.64636    ,
     *   625.71043    ,  631.08648    ,  636.76355    ,  642.73215    ,
     *   648.98411    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   616.47748    ,  620.25842    ,  624.40639    ,  628.90469    ,
     *   633.73848    ,  638.89466    ,  644.36174    ,  650.12966    ,
     *   656.18975    ,
     *   625.79693    ,  629.30871    ,  633.19894    ,  637.45058    ,
     *   642.04837    ,  646.97876    ,  652.22978    ,  657.79092    ,
     *   663.65298    ,
     *   635.42004    ,  638.65883    ,  642.28695    ,  646.28708    ,
     *   650.64368    ,  655.34281    ,  660.37212    ,  665.72065    ,
     *   671.37882    ,
     *   645.34741    ,  648.31017    ,  651.67246    ,  655.41686    ,
     *   659.52761    ,  663.99050    ,  668.79285    ,  673.92336    ,
     *   679.37207    ,
     *   655.57928    ,  658.26369    ,  661.35715    ,  664.84222    ,
     *   668.70303    ,  672.92520    ,  677.49580    ,  682.40325    ,
     *   687.63727    ,
     *   666.11548    ,  668.52002    ,  671.34233    ,  674.56510    ,
     *   678.17246    ,  682.14995    ,  686.48447    ,  691.16424    ,
     *   696.17872    ,
     *   676.95552    ,  679.07938    ,  681.62893    ,  684.58709    ,
     *   687.93809    ,  691.66748    ,  695.76208    ,  700.20998    ,
     *   705.00044    ,
     *   688.09857    ,  689.94172    ,  692.21758    ,  694.90944    ,
     *   698.00176    ,  701.48017    ,  705.33152    ,  709.54381    ,
     *   714.10621    ,
     *   699.54352    ,  701.10664    ,  703.10858    ,  705.53312    ,
     *   708.36502    ,  711.59014    ,  715.19539    ,  719.16882    ,
     *   723.49951    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   711.28899    ,  712.57347    ,  714.30193    ,  716.45875    ,
     *   719.02913    ,  721.99918    ,  725.35603    ,  729.08779    ,
     *   733.18358    ,
     *   723.33338    ,  724.34128    ,  725.79737    ,  727.68671    ,
     *   729.99502    ,  732.70881    ,  735.81546    ,  739.30324    ,
     *   743.16138    ,
     *   735.67484    ,  736.40890    ,  737.59437    ,  739.21709    ,
     *   741.26340    ,  743.72027    ,  746.57545    ,  749.81744    ,
     *   753.43562    ,
     *   748.31136    ,  748.77493    ,  749.69216    ,  751.04972    ,
     *   752.83467    ,  755.03454    ,  757.63749    ,  760.63237    ,
     *   764.00874    ,
     *   761.24076    ,  761.43780    ,  762.08974    ,  763.18420    ,
     *   764.70901    ,  766.65234    ,  769.00284    ,  771.74976    ,
     *   774.88296    ,
     *   774.46070    ,  774.39573    ,  774.78593    ,  775.61991    ,
     *   776.88635    ,  778.57413    ,  780.67249    ,  783.17111    ,
     *   786.06023    ,
     *   787.96873    ,  787.64679    ,  787.77933    ,  788.35601    ,
     *   789.36641    ,  790.80018    ,  792.64719    ,  794.89767    ,
     *   797.54226    ,
     *   801.76230    ,  801.18890    ,  801.06838    ,  801.39146    ,
     *   802.14867    ,  803.33048    ,  804.92747    ,  806.93045    ,
     *   809.33054    ,
     *   815.83875    ,  815.01988    ,  814.65137    ,  814.72505    ,
     *   815.23243    ,  816.16485    ,  817.51363    ,  819.27023    ,
     *   821.42632    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   830.19536    ,  829.13740    ,  828.52643    ,  828.35539    ,
     *   828.61679    ,  829.30286    ,  830.40575    ,  831.91758    ,
     *   833.83062    ,
     *   844.82935    ,  843.53906    ,  842.69158    ,  842.28093    ,
     *   842.30066    ,  842.74392    ,  843.60369    ,  844.87283    ,
     *   846.54424    ,
     *   859.73788    ,  858.22237    ,  857.14469    ,  856.49998    ,
     *   856.28278    ,  856.48722    ,  857.10712    ,  858.13611    ,
     *   859.56777    ,
     *   874.91809    ,  873.18476    ,  871.88356    ,  871.01070    ,
     *   870.56176    ,  870.53179    ,  870.91551    ,  871.70733    ,
     *   872.90156    ,
     *   890.36711    ,  888.42363    ,  886.90589    ,  885.81116    ,
     *   885.13601    ,  884.87648    ,  885.02813    ,  885.58622    ,
     *   886.54578    ,
     *   906.08204    ,  903.93631    ,  902.20930    ,  900.89929    ,
     *   900.00386    ,  899.51997    ,  899.44409    ,  899.77229    ,
     *   900.50036    ,
     *   922.06003    ,  919.72014    ,  917.79135    ,  916.27295    ,
     *   915.16347    ,  914.46081    ,  914.16230    ,  914.26487    ,
     *   914.76505    ,
     *   938.29823    ,  935.77241    ,  933.64956    ,  931.92991    ,
     *   930.61292    ,  929.69739    ,  929.18154    ,  929.06310    ,
     *   929.33940    ,
     *   954.79386    ,  952.09046    ,  949.78141    ,  947.86787    ,
     *   946.35017    ,  945.22799    ,  944.50041    ,  944.16596    ,
     *   944.22276    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   971.54422    ,  968.67163    ,  966.18440    ,  964.08449    ,
     *   962.37312    ,  961.05078    ,  960.11738    ,  959.57226    ,
     *   959.41430    ,
     *   988.54668    ,  985.51335    ,  982.85601    ,  980.57742    ,
     *   978.67959    ,  977.16383    ,  976.03081    ,  975.28067    ,
     *   974.91302    ,
     *   1005.7987    ,  1002.6131    ,  999.79377    ,  997.34428    ,
     *   995.26737    ,  993.56511    ,  992.23892    ,  991.28968    ,
     *   990.71775    ,
     *   1023.2980    ,  1019.9684    ,  1016.9952    ,  1014.3827    ,
     *   1012.1342    ,  1010.2526    ,  1008.7399    ,  1007.5977    ,
     *   1006.8272    ,
     *   1041.0422    ,  1037.5769    ,  1034.4581    ,  1031.6904    ,
     *   1029.2779    ,  1027.2240    ,  1025.5317    ,  1024.2030    ,
     *   1023.2399    ,
     *   1059.0293    ,  1055.4365    ,  1052.1800    ,  1049.2650    ,
     *   1046.6961    ,  1044.4774    ,  1042.6124    ,  1041.1039    ,
     *   1039.9542    ,
     *   1077.2574    ,  1073.5451    ,  1070.1588    ,  1067.1043    ,
     *   1064.3867    ,  1062.0106    ,  1059.9800    ,  1058.2983    ,
     *   1056.9685    ,
     *   1095.7247    ,  1091.9007    ,  1088.3925    ,  1085.2063    ,
     *   1082.3475    ,  1079.8214    ,  1077.6323    ,  1075.7844    ,
     *   1074.2810    ,
     *   1114.4298    ,  1110.5017    ,  1106.8792    ,  1103.5688    ,
     *   1100.5765    ,  1097.9077    ,  1095.5674    ,  1093.5601    ,
     *   1091.8899    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   516.08336    ,  525.67470    ,  535.44427    ,  545.39537    ,
     *   555.53141    ,  565.85583    ,  576.37215    ,  587.08393    ,
     *   597.99482    ,
     *   516.09675    ,  525.68801    ,  535.45747    ,  545.40847    ,
     *   555.54439    ,  565.86868    ,  576.38485    ,  587.09649    ,
     *   598.00723    ,
     *   516.11124    ,  525.70239    ,  535.47175    ,  545.42263    ,
     *   555.55841    ,  565.88257    ,  576.39859    ,  587.11008    ,
     *   598.02066    ,
     *   516.12686    ,  525.71792    ,  535.48716    ,  545.43790    ,
     *   555.57355    ,  565.89756    ,  576.41342    ,  587.12474    ,
     *   598.03514    ,
     *   516.14370    ,  525.73464    ,  535.50375    ,  545.45436    ,
     *   555.58986    ,  565.91370    ,  576.42940    ,  587.14053    ,
     *   598.05075    ,
     *   516.16180    ,  525.75262    ,  535.52160    ,  545.47206    ,
     *   555.60739    ,  565.93106    ,  576.44657    ,  587.15751    ,
     *   598.06753    ,
     *   516.18123    ,  525.77193    ,  535.54075    ,  545.49105    ,
     *   555.62621    ,  565.94969    ,  576.46501    ,  587.17574    ,
     *   598.08554    ,
     *   516.20205    ,  525.79261    ,  535.56128    ,  545.51140    ,
     *   555.64638    ,  565.96966    ,  576.48476    ,  587.19527    ,
     *   598.10484    ,
     *   516.22432    ,  525.81473    ,  535.58323    ,  545.53317    ,
     *   555.66795    ,  565.99101    ,  576.50589    ,  587.21616    ,
     *   598.12548    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   516.24811    ,  525.83836    ,  535.60668    ,  545.55643    ,
     *   555.69099    ,  566.01382    ,  576.52845    ,  587.23847    ,
     *   598.14752    ,
     *   516.27348    ,  525.86356    ,  535.63169    ,  545.58122    ,
     *   555.71555    ,  566.03814    ,  576.55252    ,  587.26226    ,
     *   598.17103    ,
     *   516.30050    ,  525.89039    ,  535.65832    ,  545.60763    ,
     *   555.74171    ,  566.06404    ,  576.57814    ,  587.28760    ,
     *   598.19607    ,
     *   516.32923    ,  525.91893    ,  535.68664    ,  545.63571    ,
     *   555.76953    ,  566.09159    ,  576.60539    ,  587.31454    ,
     *   598.22269    ,
     *   516.35973    ,  525.94923    ,  535.71671    ,  545.66552    ,
     *   555.79907    ,  566.12083    ,  576.63432    ,  587.34315    ,
     *   598.25095    ,
     *   516.39209    ,  525.98137    ,  535.74860    ,  545.69714    ,
     *   555.83040    ,  566.15185    ,  576.66501    ,  587.37348    ,
     *   598.28093    ,
     *   516.42636    ,  526.01540    ,  535.78238    ,  545.73064    ,
     *   555.86358    ,  566.18470    ,  576.69751    ,  587.40561    ,
     *   598.31267    ,
     *   516.46261    ,  526.05141    ,  535.81811    ,  545.76606    ,
     *   555.89868    ,  566.21944    ,  576.73188    ,  587.43960    ,
     *   598.34626    ,
     *   516.50092    ,  526.08946    ,  535.85587    ,  545.80350    ,
     *   555.93577    ,  566.25616    ,  576.76820    ,  587.47551    ,
     *   598.38174    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   516.54135    ,  526.12962    ,  535.89571    ,  545.84301    ,
     *   555.97491    ,  566.29491    ,  576.80654    ,  587.51341    ,
     *   598.41918    ,
     *   516.58397    ,  526.17195    ,  535.93772    ,  545.88465    ,
     *   556.01617    ,  566.33575    ,  576.84694    ,  587.55335    ,
     *   598.45865    ,
     *   516.62886    ,  526.21653    ,  535.98196    ,  545.92851    ,
     *   556.05962    ,  566.37877    ,  576.88950    ,  587.59542    ,
     *   598.50022    ,
     *   516.67609    ,  526.26343    ,  536.02850    ,  545.97465    ,
     *   556.10533    ,  566.42401    ,  576.93426    ,  587.63968    ,
     *   598.54394    ,
     *   516.72572    ,  526.31272    ,  536.07741    ,  546.02314    ,
     *   556.15336    ,  566.47156    ,  576.98130    ,  587.68618    ,
     *   598.58988    ,
     *   516.77783    ,  526.36448    ,  536.12876    ,  546.07405    ,
     *   556.20379    ,  566.52149    ,  577.03068    ,  587.73500    ,
     *   598.63812    ,
     *   516.83250    ,  526.41876    ,  536.18262    ,  546.12745    ,
     *   556.25669    ,  566.57385    ,  577.08248    ,  587.78621    ,
     *   598.68871    ,
     *   516.88979    ,  526.47566    ,  536.23907    ,  546.18341    ,
     *   556.31213    ,  566.62873    ,  577.13677    ,  587.83987    ,
     *   598.74173    ,
     *   516.94978    ,  526.53523    ,  536.29818    ,  546.24201    ,
     *   556.37017    ,  566.68618    ,  577.19360    ,  587.89605    ,
     *   598.79724    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   517.01254    ,  526.59756    ,  536.36001    ,  546.30331    ,
     *   556.43089    ,  566.74628    ,  577.25305    ,  587.95483    ,
     *   598.85530    ,
     *   517.07816    ,  526.66271    ,  536.42465    ,  546.36738    ,
     *   556.49436    ,  566.80911    ,  577.31520    ,  588.01626    ,
     *   598.91599    ,
     *   517.14669    ,  526.73076    ,  536.49217    ,  546.43431    ,
     *   556.56065    ,  566.87473    ,  577.38010    ,  588.08042    ,
     *   598.97938    ,
     *   517.20175    ,  526.78543    ,  536.54640    ,  546.48806    ,
     *   556.61390    ,  566.92743    ,  577.43223    ,  588.13195    ,
     *   599.03029    ,
     *   517.25863    ,  526.84191    ,  536.60242    ,  546.54360    ,
     *   556.66891    ,  566.98187    ,  577.48608    ,  588.18518    ,
     *   599.08288    ,
     *   517.31737    ,  526.90023    ,  536.66029    ,  546.60096    ,
     *   556.72572    ,  567.03810    ,  577.54170    ,  588.24016    ,
     *   599.13719    ,
     *   517.37801    ,  526.96044    ,  536.72001    ,  546.66016    ,
     *   556.78435    ,  567.09614    ,  577.59910    ,  588.29690    ,
     *   599.19324    ,
     *   517.44059    ,  527.02257    ,  536.78165    ,  546.72125    ,
     *   556.84486    ,  567.15602    ,  577.65833    ,  588.35544    ,
     *   599.25107    ,
     *   517.50514    ,  527.08665    ,  536.84521    ,  546.78425    ,
     *   556.90726    ,  567.21778    ,  577.71941    ,  588.41582    ,
     *   599.31072    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   517.57169    ,  527.15273    ,  536.91075    ,  546.84921    ,
     *   556.97159    ,  567.28145    ,  577.78239    ,  588.47807    ,
     *   599.37221    ,
     *   517.64029    ,  527.22082    ,  536.97830    ,  546.91616    ,
     *   557.03790    ,  567.34707    ,  577.84729    ,  588.54221    ,
     *   599.43558    ,
     *   517.71096    ,  527.29098    ,  537.04789    ,  546.98513    ,
     *   557.10620    ,  567.41467    ,  577.91414    ,  588.60829    ,
     *   599.50085    ,
     *   517.78375    ,  527.36324    ,  537.11956    ,  547.05616    ,
     *   557.17654    ,  567.48428    ,  577.98299    ,  588.67634    ,
     *   599.56807    ,
     *   517.85868    ,  527.43763    ,  537.19334    ,  547.12928    ,
     *   557.24896    ,  567.55595    ,  578.05386    ,  588.74639    ,
     *   599.63726    ,
     *   517.93581    ,  527.51419    ,  537.26927    ,  547.20453    ,
     *   557.32348    ,  567.62969    ,  578.12679    ,  588.81847    ,
     *   599.70846    ,
     *   518.01517    ,  527.59296    ,  537.34739    ,  547.28195    ,
     *   557.40014    ,  567.70556    ,  578.20182    ,  588.89262    ,
     *   599.78171    ,
     *   518.09678    ,  527.67397    ,  537.42774    ,  547.36156    ,
     *   557.47898    ,  567.78357    ,  578.27897    ,  588.96887    ,
     *   599.85702    ,
     *   518.18070    ,  527.75726    ,  537.51034    ,  547.44342    ,
     *   557.56004    ,  567.86378    ,  578.35829    ,  589.04726    ,
     *   599.93445    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   518.26696    ,  527.84287    ,  537.59524    ,  547.52755    ,
     *   557.64334    ,  567.94621    ,  578.43981    ,  589.12782    ,
     *   600.01402    ,
     *   518.35559    ,  527.93084    ,  537.68247    ,  547.61399    ,
     *   557.72893    ,  568.03090    ,  578.52355    ,  589.21059    ,
     *   600.09577    ,
     *   518.44664    ,  528.02121    ,  537.77208    ,  547.70278    ,
     *   557.81685    ,  568.11789    ,  578.60957    ,  589.29559    ,
     *   600.17973    ,
     *   518.54015    ,  528.11400    ,  537.86410    ,  547.79395    ,
     *   557.90712    ,  568.20721    ,  578.69789    ,  589.38288    ,
     *   600.26593    ,
     *   518.63615    ,  528.20927    ,  537.95857    ,  547.88755    ,
     *   557.99979    ,  568.29890    ,  578.78856    ,  589.47247    ,
     *   600.35442    ,
     *   518.73469    ,  528.30706    ,  538.05552    ,  547.98361    ,
     *   558.09490    ,  568.39300    ,  578.88160    ,  589.56441    ,
     *   600.44522    ,
     *   518.83581    ,  528.40739    ,  538.15500    ,  548.08217    ,
     *   558.19248    ,  568.48954    ,  578.97705    ,  589.65874    ,
     *   600.53838    ,
     *   518.93954    ,  528.51032    ,  538.25705    ,  548.18327    ,
     *   558.29257    ,  568.58857    ,  579.07496    ,  589.75548    ,
     *   600.63393    ,
     *   519.04593    ,  528.61588    ,  538.36171    ,  548.28695    ,
     *   558.39521    ,  568.69011    ,  579.17536    ,  589.85469    ,
     *   600.73190    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   519.15502    ,  528.72412    ,  538.46901    ,  548.39325    ,
     *   558.50044    ,  568.79422    ,  579.27828    ,  589.95639    ,
     *   600.83233    ,
     *   519.26686    ,  528.83508    ,  538.57901    ,  548.50222    ,
     *   558.60830    ,  568.90092    ,  579.38378    ,  590.06062    ,
     *   600.93527    ,
     *   519.38148    ,  528.94879    ,  538.69173    ,  548.61388    ,
     *   558.71883    ,  569.01026    ,  579.49188    ,  590.16743    ,
     *   601.04074    ,
     *   519.49893    ,  529.06531    ,  538.80723    ,  548.72828    ,
     *   558.83208    ,  569.12229    ,  579.60262    ,  590.27685    ,
     *   601.14879    ,
     *   519.61926    ,  529.18467    ,  538.92555    ,  548.84548    ,
     *   558.94808    ,  569.23703    ,  579.71606    ,  590.38892    ,
     *   601.25946    ,
     *   519.74251    ,  529.30693    ,  539.04673    ,  548.96550    ,
     *   559.06688    ,  569.35454    ,  579.83222    ,  590.50369    ,
     *   601.37278    ,
     *   519.90075    ,  529.46389    ,  539.20230    ,  549.11958    ,
     *   559.21937    ,  569.50537    ,  579.98132    ,  590.65099    ,
     *   601.51823    ,
     *   520.06372    ,  529.62553    ,  539.36250    ,  549.27823    ,
     *   559.37639    ,  569.66068    ,  580.13483    ,  590.80265    ,
     *   601.66798    ,
     *   520.23152    ,  529.79195    ,  539.52742    ,  549.44156    ,
     *   559.53803    ,  569.82054    ,  580.29285    ,  590.95875    ,
     *   601.82210    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   520.40424    ,  529.96324    ,  539.69716    ,  549.60965    ,
     *   559.70437    ,  569.98505    ,  580.45545    ,  591.11937    ,
     *   601.98069    ,
     *   520.58199    ,  530.13950    ,  539.87182    ,  549.78260    ,
     *   559.87551    ,  570.15430    ,  580.62273    ,  591.28461    ,
     *   602.14383    ,
     *   520.76487    ,  530.32084    ,  540.05150    ,  549.96051    ,
     *   560.05156    ,  570.32839    ,  580.79478    ,  591.45456    ,
     *   602.31161    ,
     *   520.95298    ,  530.50736    ,  540.23630    ,  550.14348    ,
     *   560.23260    ,  570.50741    ,  580.97170    ,  591.62932    ,
     *   602.48414    ,
     *   521.14646    ,  530.69918    ,  540.42634    ,  550.33162    ,
     *   560.41875    ,  570.69147    ,  581.15360    ,  591.80898    ,
     *   602.66149    ,
     *   521.34540    ,  530.89640    ,  540.62172    ,  550.52505    ,
     *   560.61011    ,  570.88068    ,  581.34058    ,  591.99365    ,
     *   602.84379    ,
     *   521.54994    ,  531.09916    ,  540.82257    ,  550.72387    ,
     *   560.80681    ,  571.07516    ,  581.53275    ,  592.18344    ,
     *   603.03113    ,
     *   521.76020    ,  531.30758    ,  541.02901    ,  550.92822    ,
     *   561.00895    ,  571.27501    ,  581.73022    ,  592.37846    ,
     *   603.22364    ,
     *   521.97633    ,  531.52179    ,  541.24117    ,  551.13822    ,
     *   561.21668    ,  571.48037    ,  581.93313    ,  592.57884    ,
     *   603.42142    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   522.19847    ,  531.74194    ,  541.45921    ,  551.35401    ,
     *   561.43013    ,  571.69138    ,  582.14160    ,  592.78470    ,
     *   603.62461    ,
     *   522.42678    ,  531.96819    ,  541.68326    ,  551.57575    ,
     *   561.64944    ,  571.90817    ,  582.35578    ,  592.99619    ,
     *   603.83334    ,
     *   522.66143    ,  532.20071    ,  541.91350    ,  551.80360    ,
     *   561.87478    ,  572.13090    ,  582.57582    ,  593.21346    ,
     *   604.04777    ,
     *   522.90261    ,  532.43967    ,  542.15011    ,  552.03773    ,
     *   562.10633    ,  572.35975    ,  582.80189    ,  593.43667    ,
     *   604.26805    ,
     *   523.15054    ,  532.68529    ,  542.39330    ,  552.27835    ,
     *   562.34427    ,  572.59492    ,  583.03419    ,  593.66602    ,
     *   604.49438    ,
     *   523.40544    ,  532.93781    ,  542.64329    ,  552.52569    ,
     *   562.58884    ,  572.83662    ,  583.27293    ,  593.90172    ,
     *   604.72696    ,
     *   523.86647    ,  533.39446    ,  543.09532    ,  552.97286    ,
     *   563.03097    ,  573.27352    ,  583.70445    ,  594.32771    ,
     *   605.14730    ,
     *   524.35156    ,  533.87487    ,  543.57079    ,  553.44318    ,
     *   563.49592    ,  573.73292    ,  584.15814    ,  594.77554    ,
     *   605.58916    ,
     *   524.86480    ,  534.38307    ,  544.07369    ,  553.94054    ,
     *   563.98755    ,  574.21863    ,  584.63776    ,  595.24893    ,
     *   606.05619    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   524.90096    ,  534.41887    ,  544.10911    ,  553.97558    ,
     *   564.02218    ,  574.25284    ,  584.67154    ,  595.28227    ,
     *   606.08907    ,
     *   524.97330    ,  534.49049    ,  544.17998    ,  554.04566    ,
     *   564.09144    ,  574.32126    ,  584.73910    ,  595.34895    ,
     *   606.15485    ,
     *   525.22659    ,  534.74124    ,  544.42808    ,  554.29100    ,
     *   564.33392    ,  574.56080    ,  584.97560    ,  595.58236    ,
     *   606.38511    ,
     *   525.57945    ,  535.09054    ,  544.77365    ,  554.63270    ,
     *   564.67161    ,  574.89435    ,  585.30493    ,  595.90735    ,
     *   606.70569    ,
     *   525.93524    ,  535.44269    ,  545.12200    ,  554.97710    ,
     *   565.01195    ,  575.23050    ,  585.63679    ,  596.23483    ,
     *   607.02870    ,
     *   526.29396    ,  535.79771    ,  545.47316    ,  555.32425    ,
     *   565.35495    ,  575.56926    ,  585.97119    ,  596.56480    ,
     *   607.35415    ,
     *   526.65565    ,  536.15562    ,  545.82713    ,  555.67415    ,
     *   565.70065    ,  575.91065    ,  586.30818    ,  596.89728    ,
     *   607.68207    ,
     *   527.02033    ,  536.51644    ,  546.18394    ,  556.02682    ,
     *   566.04906    ,  576.25469    ,  586.64775    ,  597.23230    ,
     *   608.01246    ,
     *   527.38802    ,  536.88020    ,  546.54363    ,  556.38229    ,
     *   566.40021    ,  576.60140    ,  586.98993    ,  597.56987    ,
     *   608.34535    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   527.75876    ,  537.24693    ,  546.90620    ,  556.74059    ,
     *   566.75411    ,  576.95081    ,  587.33474    ,  597.91002    ,
     *   608.68076    ,
     *   528.13256    ,  537.61664    ,  547.27169    ,  557.10173    ,
     *   567.11079    ,  577.30292    ,  587.68221    ,  598.25276    ,
     *   609.01871    ,
     *   528.50945    ,  537.98937    ,  547.64012    ,  557.46573    ,
     *   567.47026    ,  577.65777    ,  588.03235    ,  598.59811    ,
     *   609.35920    ,
     *   528.88946    ,  538.36513    ,  548.01150    ,  557.83263    ,
     *   567.83256    ,  578.01537    ,  588.38518    ,  598.94609    ,
     *   609.70228    ,
     *   530.85579    ,  540.30878    ,  549.93188    ,  559.72920    ,
     *   569.70485    ,  579.86296    ,  590.20768    ,  600.74319    ,
     *   611.47370    ,
     *   532.90557    ,  542.33368    ,  551.93142    ,  561.70296    ,
     *   571.65245    ,  581.78406    ,  592.10199    ,  602.61046    ,
     *   613.31371    ,
     *   535.04232    ,  544.44319    ,  554.01337    ,  563.75703    ,
     *   573.67836    ,  583.78158    ,  594.07091    ,  604.55061    ,
     *   615.22495    ,
     *   537.26968    ,  546.64084    ,  556.18109    ,  565.89464    ,
     *   575.78570    ,  585.85852    ,  596.11734    ,  606.56644    ,
     *   617.21011    ,
     *   539.59145    ,  548.93024    ,  558.43806    ,  568.11914    ,
     *   577.97770    ,  588.01800    ,  598.24428    ,  608.66085    ,
     *   619.27202    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   542.01157    ,  551.31516    ,  560.78791    ,  570.43402    ,
     *   580.25771    ,  590.26323    ,  600.45485    ,  610.83686    ,
     *   621.41358    ,
     *   544.53408    ,  553.79949    ,  563.23436    ,  572.84285    ,
     *   582.62917    ,  592.59756    ,  602.75226    ,  613.09757    ,
     *   623.63781    ,
     *   547.16320    ,  556.38727    ,  565.78128    ,  575.34937    ,
     *   585.09568    ,  595.02442    ,  605.13984    ,  615.44620    ,
     *   625.94780    ,
     *   549.90327    ,  559.08266    ,  568.43268    ,  577.95740    ,
     *   587.66092    ,  597.54740    ,  607.62103    ,  617.88607    ,
     *   628.34678    ,
     *   552.75879    ,  561.88997    ,  571.19269    ,  580.67093    ,
     *   590.32873    ,  600.17017    ,  610.19940    ,  620.42062    ,
     *   630.83807    ,
     *   555.73439    ,  564.81363    ,  574.06557    ,  583.49406    ,
     *   593.10304    ,  602.89653    ,  612.87860    ,  623.05339    ,
     *   633.42510    ,
     *   558.83485    ,  567.85824    ,  577.05572    ,  586.43102    ,
     *   595.98795    ,  605.73042    ,  615.66244    ,  625.78805    ,
     *   636.11141    ,
     *   562.06509    ,  571.02852    ,  580.16769    ,  589.48617    ,
     *   598.98764    ,  608.67589    ,  618.55482    ,  628.62839    ,
     *   638.90066    ,
     *   565.43017    ,  574.32932    ,  583.40614    ,  592.66401    ,
     *   602.10645    ,  611.73712    ,  621.55978    ,  631.57829    ,
     *   641.79662    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   568.93531    ,  577.76565    ,  586.77588    ,  595.96917    ,
     *   605.34886    ,  614.91841    ,  624.68147    ,  634.64177    ,
     *   644.80318    ,
     *   572.58584    ,  581.34265    ,  590.28187    ,  599.40642    ,
     *   608.71943    ,  618.22420    ,  627.92418    ,  637.82299    ,
     *   647.92434    ,
     *   576.38722    ,  585.06557    ,  593.92916    ,  602.98065    ,
     *   612.22291    ,  621.65904    ,  631.29232    ,  641.12619    ,
     *   651.16423    ,
     *   580.34506    ,  588.93982    ,  597.72297    ,  606.69687    ,
     *   615.86414    ,  625.22763    ,  634.79042    ,  644.55576    ,
     *   654.52710    ,
     *   584.46506    ,  592.97090    ,  601.66862    ,  610.56024    ,
     *   619.64809    ,  628.93477    ,  638.42312    ,  648.11622    ,
     *   658.01731    ,
     *   588.75305    ,  597.16446    ,  605.77156    ,  614.57602    ,
     *   623.57986    ,  632.78539    ,  642.19522    ,  651.81219    ,
     *   661.63936    ,
     *   593.21493    ,  601.52621    ,  610.03734    ,  618.74960    ,
     *   627.66467    ,  636.78456    ,  646.11162    ,  655.64843    ,
     *   665.39785    ,
     *   597.85670    ,  606.06199    ,  614.47162    ,  623.08647    ,
     *   631.90785    ,  640.93745    ,  650.17733    ,  659.62981    ,
     *   669.29751    ,
     *   602.68443    ,  610.77771    ,  619.08016    ,  627.59222    ,
     *   636.31484    ,  645.24935    ,  654.39748    ,  663.76131    ,
     *   673.34320    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   607.70424    ,  615.67934    ,  623.86878    ,  632.27255    ,
     *   640.89118    ,  649.72564    ,  658.77734    ,  668.04805    ,
     *   677.53988    ,
     *   612.92228    ,  620.77292    ,  628.84340    ,  637.13322    ,
     *   645.64249    ,  654.37181    ,  663.32224    ,  672.49523    ,
     *   681.89262    ,
     *   618.34470    ,  626.06452    ,  634.00996    ,  642.18007    ,
     *   650.57450    ,  659.19346    ,  668.03764    ,  677.10818    ,
     *   686.40662    ,
     *   623.97766    ,  631.56020    ,  639.37446    ,  647.41898    ,
     *   655.69298    ,  664.19624    ,  672.92909    ,  681.89232    ,
     *   691.08716    ,
     *   629.82728    ,  637.26606    ,  644.94291    ,  652.85590    ,
     *   661.00377    ,  669.38588    ,  678.00219    ,  686.85314    ,
     *   695.93963    ,
     *   635.89964    ,  643.18814    ,  650.72133    ,  658.49677    ,
     *   666.51274    ,  674.76819    ,  683.26266    ,  691.99625    ,
     *   700.96952    ,
     *   642.20072    ,  649.33245    ,  656.71571    ,  664.34756    ,
     *   672.22581    ,  680.34899    ,  688.71624    ,  697.32729    ,
     *   706.18239    ,
     *   648.73641    ,  655.70493    ,  662.93201    ,  670.41421    ,
     *   678.14889    ,  686.13415    ,  694.36873    ,  702.85201    ,
     *   711.58387    ,
     *   655.51248    ,  662.31143    ,  669.37612    ,  676.70263    ,
     *   684.28788    ,  692.12954    ,  700.22597    ,  708.57615    ,
     *   717.17966    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   662.53454    ,  669.15768    ,  676.05385    ,  683.21869    ,
     *   690.64867    ,  698.34105    ,  706.29380    ,  714.50555    ,
     *   722.97551    ,
     *   669.80804    ,  676.24928    ,  682.97093    ,  689.96818    ,
     *   697.23710    ,  704.77453    ,  712.57808    ,  720.64601    ,
     *   728.97721    ,
     *   677.33824    ,  683.59167    ,  690.13293    ,  696.95680    ,
     *   704.05892    ,  711.43579    ,  719.08464    ,  727.00338    ,
     *   735.19056    ,
     *   685.13020    ,  691.19014    ,  697.54532    ,  704.19012    ,
     *   711.11984    ,  718.33060    ,  725.81928    ,  733.58347    ,
     *   741.62140    ,
     *   693.18876    ,  699.04977    ,  705.21337    ,  711.67361    ,
     *   718.42544    ,  725.46464    ,  732.78777    ,  740.39209    ,
     *   748.27554    ,
     *   701.51854    ,  707.17545    ,  713.14222    ,  719.41259    ,
     *   725.98119    ,  732.84350    ,  739.99578    ,  747.43498    ,
     *   755.15876    ,
     *   710.12390    ,  715.57184    ,  721.33679    ,  727.41219    ,
     *   733.79243    ,  740.47268    ,  747.44892    ,  754.71784    ,
     *   762.27683    ,
     *   719.00898    ,  724.24341    ,  729.80181    ,  735.67741    ,
     *   741.86433    ,  748.35752    ,  755.15269    ,  762.24630    ,
     *   769.63546    ,
     *   728.17764    ,  733.19436    ,  738.54181    ,  744.21303    ,
     *   750.20193    ,  756.50326    ,  763.11249    ,  770.02586    ,
     *   777.24028    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   737.63352    ,  742.42869    ,  747.56110    ,  753.02365    ,
     *   758.81009    ,  764.91496    ,  771.33358    ,  778.06197    ,
     *   785.09683    ,
     *   747.38000    ,  751.95015    ,  756.86377    ,  762.11367    ,
     *   767.69346    ,  773.59754    ,  779.82108    ,  786.35992    ,
     *   793.21059    ,
     *   757.42019    ,  761.76225    ,  766.45369    ,  771.48728    ,
     *   776.85653    ,  782.55574    ,  788.57995    ,  794.92487    ,
     *   801.58688    ,
     *   767.75699    ,  771.86826    ,  776.33450    ,  781.14844    ,
     *   786.30357    ,  791.79412    ,  797.61501    ,  803.76187    ,
     *   810.23094    ,
     *   778.39302    ,  782.27123    ,  786.50962    ,  791.10094    ,
     *   796.03868    ,  801.31704    ,  806.93090    ,  812.87577    ,
     *   819.14784    ,
     *   789.33069    ,  792.97397    ,  796.98223    ,  801.34831    ,
     *   806.06573    ,  811.12870    ,  816.53206    ,  822.27130    ,
     *   828.34253    ,
     *   800.57214    ,  803.97904    ,  807.75530    ,  811.89388    ,
     *   816.38840    ,  821.23308    ,  826.42279    ,  831.95300    ,
     *   837.81979    ,
     *   812.11932    ,  815.28880    ,  818.83158    ,  822.74078    ,
     *   827.01013    ,  831.63396    ,  836.60716    ,  841.92524    ,
     *   847.58425    ,
     *   823.97390    ,  826.90537    ,  830.21358    ,  833.89190    ,
     *   837.93421    ,  842.33494    ,  847.08910    ,  852.19221    ,
     *   857.64038    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   836.13737    ,  838.83064    ,  841.90362    ,  845.34993    ,
     *   849.16366    ,  853.33941    ,  857.87229    ,  862.75793    ,
     *   867.99246    ,
     *   848.61098    ,  851.06630    ,  853.90377    ,  857.11733    ,
     *   860.70133    ,  864.65056    ,  868.96027    ,  873.62621    ,
     *   878.64460    ,
     *   861.39574    ,  863.61378    ,  866.21590    ,  869.19638    ,
     *   872.54986    ,  876.27136    ,  880.35634    ,  884.80069    ,
     *   889.60074    ,
     *   874.49245    ,  876.47433    ,  878.84164    ,  881.58909    ,
     *   884.71165    ,  888.20460    ,  892.06363    ,  896.28481    ,
     *   900.86461    ,
     *   887.90172    ,  889.64895    ,  891.78244    ,  894.29731    ,
     *   897.18891    ,  900.45285    ,  904.08505    ,  908.08182    ,
     *   912.43979    ,
     *   901.62391    ,  903.13844    ,  905.03948    ,  907.32263    ,
     *   909.98364    ,  913.01846    ,  916.42332    ,  920.19476    ,
     *   924.32964    ,
     *   915.65917    ,  916.94338    ,  918.61377    ,  920.66645    ,
     *   923.09760    ,  925.90358    ,  929.08094    ,  932.62649    ,
     *   936.53734    ,
     *   930.00747    ,  931.06413    ,  932.50607    ,  934.32992    ,
     *   936.53236    ,  939.11016    ,  942.06021    ,  945.37966    ,
     *   949.06586    ,
     *   944.66855    ,  945.50084    ,  946.71692    ,  948.31401    ,
     *   950.28926    ,  952.63989    ,  955.36321    ,  958.45668    ,
     *   961.91797    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   959.64197    ,  960.25344    ,  961.24667    ,  962.61942    ,
     *   964.36940    ,  966.49428    ,  968.99180    ,  971.85980    ,
     *   975.09624    ,
     *   974.92707    ,  975.32167    ,  976.09542    ,  977.24667    ,
     *   978.77367    ,  980.67460    ,  982.94763    ,  985.59100    ,
     *   988.60303    ,
     *   990.52303    ,  990.70507    ,  991.26307    ,  992.19603    ,
     *   993.50273    ,  995.18188    ,  997.23210    ,  999.65206    ,
     *   1002.4405    ,
     *   1006.4289    ,  1006.4030    ,  1006.7493    ,  1007.4676    ,
     *   1008.5570    ,  1010.0169    ,  1011.8464    ,  1014.0445    ,
     *   1016.6104    ,
     *   1022.6434    ,  1022.4145    ,  1022.5537    ,  1023.0612    ,
     *   1023.9368    ,  1025.1804    ,  1026.7915    ,  1028.7698    ,
     *   1031.1147    ,
     *   1039.1653    ,  1038.7387    ,  1038.6755    ,  1038.9764    ,
     *   1039.6420    ,  1040.6725    ,  1042.0681    ,  1043.8288    ,
     *   1045.9546    ,
     *   1055.9932    ,  1055.3744    ,  1055.1138    ,  1055.2128    ,
     *   1055.6724    ,  1056.4935    ,  1057.6767    ,  1059.2225    ,
     *   1061.1313    ,
     *   1073.1254    ,  1072.3202    ,  1071.8676    ,  1071.7695    ,
     *   1072.0276    ,  1072.6432    ,  1073.6175    ,  1074.9515    ,
     *   1076.6460    ,
     *   1090.5604    ,  1089.5747    ,  1088.9356    ,  1088.6457    ,
     *   1088.7070    ,  1089.1214    ,  1089.8907    ,  1091.0161    ,
     *   1092.4992    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   609.10852    ,  620.42883    ,  631.95958    ,  643.70469    ,
     *   655.66816    ,  667.85404    ,  680.26649    ,  692.90970    ,
     *   705.78798    ,
     *   609.12079    ,  620.44093    ,  631.97152    ,  643.71647    ,
     *   655.67976    ,  667.86547    ,  680.27774    ,  692.92078    ,
     *   705.79888    ,
     *   609.13404    ,  620.45402    ,  631.98443    ,  643.72920    ,
     *   655.69231    ,  667.87783    ,  680.28991    ,  692.93276    ,
     *   705.81067    ,
     *   609.14835    ,  620.46814    ,  631.99836    ,  643.74293    ,
     *   655.70585    ,  667.89117    ,  680.30305    ,  692.94569    ,
     *   705.82339    ,
     *   609.16376    ,  620.48335    ,  632.01337    ,  643.75773    ,
     *   655.72043    ,  667.90554    ,  680.31719    ,  692.95961    ,
     *   705.83710    ,
     *   609.18033    ,  620.49971    ,  632.02950    ,  643.77364    ,
     *   655.73611    ,  667.92098    ,  680.33240    ,  692.97459    ,
     *   705.85183    ,
     *   609.19812    ,  620.51726    ,  632.04682    ,  643.79071    ,
     *   655.75294    ,  667.93756    ,  680.34873    ,  692.99065    ,
     *   705.86764    ,
     *   609.21718    ,  620.53607    ,  632.06537    ,  643.80901    ,
     *   655.77097    ,  667.95532    ,  680.36622    ,  693.00787    ,
     *   705.88458    ,
     *   609.23756    ,  620.55619    ,  632.08522    ,  643.82858    ,
     *   655.79026    ,  667.97432    ,  680.38493    ,  693.02629    ,
     *   705.90270    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   609.25933    ,  620.57768    ,  632.10642    ,  643.84948    ,
     *   655.81085    ,  667.99462    ,  680.40491    ,  693.04596    ,
     *   705.92205    ,
     *   609.28255    ,  620.60059    ,  632.12902    ,  643.87177    ,
     *   655.83282    ,  668.01626    ,  680.42622    ,  693.06693    ,
     *   705.94269    ,
     *   609.30727    ,  620.62499    ,  632.15309    ,  643.89550    ,
     *   655.85621    ,  668.03930    ,  680.44891    ,  693.08927    ,
     *   705.96467    ,
     *   609.33356    ,  620.65094    ,  632.17869    ,  643.92073    ,
     *   655.88108    ,  668.06380    ,  680.47303    ,  693.11301    ,
     *   705.98804    ,
     *   609.36147    ,  620.67849    ,  632.20586    ,  643.94753    ,
     *   655.90749    ,  668.08981    ,  680.49865    ,  693.13823    ,
     *   706.01285    ,
     *   609.39107    ,  620.70770    ,  632.23468    ,  643.97595    ,
     *   655.93549    ,  668.11740    ,  680.52582    ,  693.16497    ,
     *   706.03916    ,
     *   609.42242    ,  620.73864    ,  632.26520    ,  644.00604    ,
     *   655.96515    ,  668.14662    ,  680.55459    ,  693.19329    ,
     *   706.06702    ,
     *   609.45558    ,  620.77137    ,  632.29749    ,  644.03787    ,
     *   655.99652    ,  668.17752    ,  680.58502    ,  693.22324    ,
     *   706.09650    ,
     *   609.49062    ,  620.80595    ,  632.33160    ,  644.07151    ,
     *   656.02967    ,  668.21017    ,  680.61717    ,  693.25489    ,
     *   706.12763    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   609.52759    ,  620.84244    ,  632.36760    ,  644.10700    ,
     *   656.06465    ,  668.24463    ,  680.65110    ,  693.28829    ,
     *   706.16050    ,
     *   609.56657    ,  620.88091    ,  632.40555    ,  644.14441    ,
     *   656.10152    ,  668.28095    ,  680.68687    ,  693.32349    ,
     *   706.19513    ,
     *   609.60761    ,  620.92142    ,  632.44550    ,  644.18381    ,
     *   656.14035    ,  668.31920    ,  680.72453    ,  693.36056    ,
     *   706.23161    ,
     *   609.65079    ,  620.96403    ,  632.48753    ,  644.22525    ,
     *   656.18119    ,  668.35943    ,  680.76414    ,  693.39955    ,
     *   706.26997    ,
     *   609.69616    ,  621.00880    ,  632.53170    ,  644.26880    ,
     *   656.22410    ,  668.40171    ,  680.80577    ,  693.44053    ,
     *   706.31029    ,
     *   609.74379    ,  621.05581    ,  632.57807    ,  644.31451    ,
     *   656.26916    ,  668.44609    ,  680.84947    ,  693.48354    ,
     *   706.35261    ,
     *   609.79375    ,  621.10512    ,  632.62670    ,  644.36246    ,
     *   656.31641    ,  668.49263    ,  680.89530    ,  693.52865    ,
     *   706.39700    ,
     *   609.84610    ,  621.15678    ,  632.67767    ,  644.41271    ,
     *   656.36592    ,  668.54141    ,  680.94333    ,  693.57592    ,
     *   706.44351    ,
     *   609.90090    ,  621.21087    ,  632.73102    ,  644.46531    ,
     *   656.41776    ,  668.59247    ,  680.99361    ,  693.62541    ,
     *   706.49220    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   609.95824    ,  621.26745    ,  632.78683    ,  644.52033    ,
     *   656.47198    ,  668.64588    ,  681.04620    ,  693.67718    ,
     *   706.54313    ,
     *   610.01816    ,  621.32659    ,  632.84516    ,  644.57784    ,
     *   656.52866    ,  668.70171    ,  681.10117    ,  693.73128    ,
     *   706.59637    ,
     *   610.08075    ,  621.38835    ,  632.90608    ,  644.63790    ,
     *   656.58784    ,  668.76001    ,  681.15857    ,  693.78778    ,
     *   706.65196    ,
     *   610.13101    ,  621.43795    ,  632.95501    ,  644.68614    ,
     *   656.63538    ,  668.80683    ,  681.20467    ,  693.83316    ,
     *   706.69660    ,
     *   610.18294    ,  621.48920    ,  633.00555    ,  644.73597    ,
     *   656.68448    ,  668.85520    ,  681.25230    ,  693.88003    ,
     *   706.74272    ,
     *   610.23656    ,  621.54211    ,  633.05774    ,  644.78742    ,
     *   656.73518    ,  668.90514    ,  681.30147    ,  693.92843    ,
     *   706.79034    ,
     *   610.29190    ,  621.59672    ,  633.11161    ,  644.84053    ,
     *   656.78752    ,  668.95669    ,  681.35223    ,  693.97839    ,
     *   706.83949    ,
     *   610.34900    ,  621.65307    ,  633.16719    ,  644.89532    ,
     *   656.84151    ,  669.00987    ,  681.40459    ,  694.02992    ,
     *   706.89020    ,
     *   610.40789    ,  621.71118    ,  633.22450    ,  644.95182    ,
     *   656.89719    ,  669.06472    ,  681.45859    ,  694.08307    ,
     *   706.94249    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   610.46860    ,  621.77109    ,  633.28359    ,  645.01007    ,
     *   656.95459    ,  669.12125    ,  681.51426    ,  694.13786    ,
     *   706.99639    ,
     *   610.53116    ,  621.83282    ,  633.34447    ,  645.07010    ,
     *   657.01374    ,  669.17951    ,  681.57162    ,  694.19432    ,
     *   707.05194    ,
     *   610.59561    ,  621.89642    ,  633.40719    ,  645.13193    ,
     *   657.07466    ,  669.23952    ,  681.63071    ,  694.25247    ,
     *   707.10915    ,
     *   610.66197    ,  621.96190    ,  633.47178    ,  645.19559    ,
     *   657.13740    ,  669.30132    ,  681.69155    ,  694.31235    ,
     *   707.16807    ,
     *   610.73028    ,  622.02930    ,  633.53826    ,  645.26113    ,
     *   657.20197    ,  669.36492    ,  681.75417    ,  694.37398    ,
     *   707.22870    ,
     *   610.80057    ,  622.09866    ,  633.60666    ,  645.32856    ,
     *   657.26842    ,  669.43037    ,  681.81861    ,  694.43740    ,
     *   707.29110    ,
     *   610.87288    ,  622.17001    ,  633.67703    ,  645.39793    ,
     *   657.33677    ,  669.49769    ,  681.88488    ,  694.50263    ,
     *   707.35527    ,
     *   610.94724    ,  622.24338    ,  633.74938    ,  645.46925    ,
     *   657.40705    ,  669.56691    ,  681.95304    ,  694.56971    ,
     *   707.42126    ,
     *   611.02367    ,  622.31880    ,  633.82376    ,  645.54257    ,
     *   657.47930    ,  669.63807    ,  682.02309    ,  694.63865    ,
     *   707.48910    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   611.10222    ,  622.39630    ,  633.90020    ,  645.61792    ,
     *   657.55353    ,  669.71119    ,  682.09508    ,  694.70950    ,
     *   707.55880    ,
     *   611.18292    ,  622.47592    ,  633.97872    ,  645.69532    ,
     *   657.62980    ,  669.78630    ,  682.16903    ,  694.78228    ,
     *   707.63040    ,
     *   611.26580    ,  622.55770    ,  634.05936    ,  645.77481    ,
     *   657.70812    ,  669.86344    ,  682.24498    ,  694.85703    ,
     *   707.70393    ,
     *   611.35090    ,  622.64165    ,  634.14216    ,  645.85643    ,
     *   657.78854    ,  669.94264    ,  682.32295    ,  694.93376    ,
     *   707.77943    ,
     *   611.43824    ,  622.72783    ,  634.22715    ,  645.94020    ,
     *   657.87108    ,  670.02393    ,  682.40298    ,  695.01252    ,
     *   707.85691    ,
     *   611.52788    ,  622.81627    ,  634.31435    ,  646.02616    ,
     *   657.95577    ,  670.10734    ,  682.48510    ,  695.09334    ,
     *   707.93641    ,
     *   611.61983    ,  622.90699    ,  634.40381    ,  646.11434    ,
     *   658.04265    ,  670.19291    ,  682.56934    ,  695.17624    ,
     *   708.01797    ,
     *   611.71414    ,  623.00003    ,  634.49557    ,  646.20478    ,
     *   658.13175    ,  670.28066    ,  682.65573    ,  695.26126    ,
     *   708.10161    ,
     *   611.81084    ,  623.09544    ,  634.58964    ,  646.29750    ,
     *   658.22311    ,  670.37064    ,  682.74431    ,  695.34842    ,
     *   708.18736    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   611.90998    ,  623.19323    ,  634.68608    ,  646.39256    ,
     *   658.31676    ,  670.46286    ,  682.83510    ,  695.43777    ,
     *   708.27526    ,
     *   612.01157    ,  623.29346    ,  634.78491    ,  646.48997    ,
     *   658.41273    ,  670.55738    ,  682.92814    ,  695.52934    ,
     *   708.36533    ,
     *   612.11568    ,  623.39616    ,  634.88618    ,  646.58978    ,
     *   658.51106    ,  670.65421    ,  683.02347    ,  695.62315    ,
     *   708.45762    ,
     *   612.22232    ,  623.50136    ,  634.98991    ,  646.69201    ,
     *   658.61179    ,  670.75341    ,  683.12112    ,  695.71924    ,
     *   708.55215    ,
     *   612.33154    ,  623.60911    ,  635.09615    ,  646.79672    ,
     *   658.71494    ,  670.85499    ,  683.22112    ,  695.81765    ,
     *   708.64895    ,
     *   612.44338    ,  623.71943    ,  635.20493    ,  646.90394    ,
     *   658.82056    ,  670.95901    ,  683.32351    ,  695.91840    ,
     *   708.74807    ,
     *   612.58693    ,  623.86103    ,  635.34455    ,  647.04153    ,
     *   658.95612    ,  671.09249    ,  683.45492    ,  696.04771    ,
     *   708.87527    ,
     *   612.73471    ,  624.00681    ,  635.48827    ,  647.18318    ,
     *   659.09566    ,  671.22991    ,  683.59018    ,  696.18081    ,
     *   709.00620    ,
     *   612.88681    ,  624.15684    ,  635.63619    ,  647.32895    ,
     *   659.23926    ,  671.37132    ,  683.72938    ,  696.31779    ,
     *   709.14094    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   613.04331    ,  624.31120    ,  635.78838    ,  647.47894    ,
     *   659.38701    ,  671.51680    ,  683.87259    ,  696.45871    ,
     *   709.27956    ,
     *   613.20430    ,  624.46999    ,  635.94493    ,  647.63321    ,
     *   659.53898    ,  671.66644    ,  684.01989    ,  696.60364    ,
     *   709.42213    ,
     *   613.36986    ,  624.63328    ,  636.10592    ,  647.79185    ,
     *   659.69525    ,  671.82032    ,  684.17135    ,  696.75268    ,
     *   709.56873    ,
     *   613.54010    ,  624.80118    ,  636.27144    ,  647.95496    ,
     *   659.85592    ,  671.97853    ,  684.32707    ,  696.90590    ,
     *   709.71944    ,
     *   613.71510    ,  624.97378    ,  636.44158    ,  648.12263    ,
     *   660.02107    ,  672.14114    ,  684.48713    ,  697.06339    ,
     *   709.87434    ,
     *   613.89496    ,  625.15116    ,  636.61645    ,  648.29494    ,
     *   660.19079    ,  672.30825    ,  684.65161    ,  697.22523    ,
     *   710.03353    ,
     *   614.07980    ,  625.33345    ,  636.79614    ,  648.47200    ,
     *   660.36519    ,  672.47997    ,  684.82062    ,  697.39152    ,
     *   710.19709    ,
     *   614.26973    ,  625.52075    ,  636.98077    ,  648.65392    ,
     *   660.54437    ,  672.65638    ,  684.99425    ,  697.56235    ,
     *   710.36512    ,
     *   614.46485    ,  625.71317    ,  637.17044    ,  648.84080    ,
     *   660.72844    ,  672.83761    ,  685.17261    ,  697.73784    ,
     *   710.53772    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   614.66531    ,  625.91083    ,  637.36527    ,  649.03277    ,
     *   660.91751    ,  673.02375    ,  685.35582    ,  697.91809    ,
     *   710.71501    ,
     *   614.87122    ,  626.11388    ,  637.56541    ,  649.22995    ,
     *   661.11170    ,  673.21494    ,  685.54398    ,  698.10321    ,
     *   710.89708    ,
     *   615.08275    ,  626.32245    ,  637.77098    ,  649.43248    ,
     *   661.31117    ,  673.41131    ,  685.73724    ,  698.29335    ,
     *   711.08408    ,
     *   615.30004    ,  626.53670    ,  637.98214    ,  649.64052    ,
     *   661.51605    ,  673.61302    ,  685.93574    ,  698.48863    ,
     *   711.27615    ,
     *   615.52329    ,  626.75682    ,  638.19908    ,  649.85424    ,
     *   661.72652    ,  673.82021    ,  686.13965    ,  698.68923    ,
     *   711.47343    ,
     *   615.75270    ,  626.98300    ,  638.42198    ,  650.07383    ,
     *   661.94277    ,  674.03310    ,  686.34915    ,  698.89533    ,
     *   711.67612    ,
     *   616.16727    ,  627.39172    ,  638.82477    ,  650.47062    ,
     *   662.33350    ,  674.41773    ,  686.72765    ,  699.26768    ,
     *   712.04230    ,
     *   616.60304    ,  627.82130    ,  639.24809    ,  650.88761    ,
     *   662.74411    ,  674.82191    ,  687.12537    ,  699.65892    ,
     *   712.42706    ,
     *   617.06360    ,  628.27529    ,  639.69543    ,  651.32823    ,
     *   663.17797    ,  675.24895    ,  687.54557    ,  700.07227    ,
     *   712.83353    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   617.09603    ,  628.30726    ,  639.72693    ,  651.35926    ,
     *   663.20851    ,  675.27902    ,  687.57516    ,  700.10137    ,
     *   712.86215    ,
     *   617.16089    ,  628.37119    ,  639.78993    ,  651.42131    ,
     *   663.26961    ,  675.33915    ,  687.63433    ,  700.15957    ,
     *   712.91938    ,
     *   617.38794    ,  628.59499    ,  640.01043    ,  651.63849    ,
     *   663.48344    ,  675.54962    ,  687.84141    ,  700.36327    ,
     *   713.11969    ,
     *   617.70404    ,  628.90655    ,  640.31740    ,  651.94082    ,
     *   663.78111    ,  675.84259    ,  688.12967    ,  700.64680    ,
     *   713.39850    ,
     *   618.02252    ,  629.22043    ,  640.62664    ,  652.24538    ,
     *   664.08095    ,  676.13770    ,  688.42003    ,  700.93239    ,
     *   713.67932    ,
     *   618.34339    ,  629.53666    ,  640.93818    ,  652.55219    ,
     *   664.38300    ,  676.43497    ,  688.71250    ,  701.22006    ,
     *   713.96217    ,
     *   618.66667    ,  629.85525    ,  641.25202    ,  652.86126    ,
     *   664.68727    ,  676.73441    ,  689.00709    ,  701.50980    ,
     *   714.24706    ,
     *   618.99237    ,  630.17621    ,  641.56820    ,  653.17261    ,
     *   664.99376    ,  677.03603    ,  689.30383    ,  701.80165    ,
     *   714.53402    ,
     *   619.32052    ,  630.49956    ,  641.88671    ,  653.48625    ,
     *   665.30251    ,  677.33986    ,  689.60273    ,  702.09561    ,
     *   714.82304    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   619.65113    ,  630.82532    ,  642.20759    ,  653.80221    ,
     *   665.61352    ,  677.64590    ,  689.90380    ,  702.39170    ,
     *   715.11415    ,
     *   619.98422    ,  631.15352    ,  642.53084    ,  654.12049    ,
     *   665.92681    ,  677.95418    ,  690.20705    ,  702.68993    ,
     *   715.40737    ,
     *   620.31981    ,  631.48416    ,  642.85649    ,  654.44112    ,
     *   666.24239    ,  678.26471    ,  690.51252    ,  702.99032    ,
     *   715.70269    ,
     *   620.65793    ,  631.81726    ,  643.18455    ,  654.76411    ,
     *   666.56029    ,  678.57750    ,  690.82020    ,  703.29289    ,
     *   716.00016    ,
     *   622.40343    ,  633.53666    ,  644.87769    ,  656.43087    ,
     *   668.20059    ,  680.19130    ,  692.40748    ,  704.85367    ,
     *   717.53447    ,
     *   624.21602    ,  635.32168    ,  646.63504    ,  658.16049    ,
     *   669.90244    ,  681.86536    ,  694.05378    ,  706.47226    ,
     *   719.12542    ,
     *   626.09823    ,  637.17480    ,  648.45901    ,  659.95529    ,
     *   671.66809    ,  683.60190    ,  695.76126    ,  708.15077    ,
     *   720.77506    ,
     *   628.05270    ,  639.09855    ,  650.35207    ,  661.81769    ,
     *   673.49989    ,  685.40318    ,  697.53212    ,  709.89134    ,
     *   722.48549    ,
     *   630.08214    ,  641.09559    ,  652.31679    ,  663.75018    ,
     *   675.40025    ,  687.27156    ,  699.36867    ,  711.69621    ,
     *   724.25889    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   632.18939    ,  643.16865    ,  654.35580    ,  665.75531    ,
     *   677.37168    ,  689.20947    ,  701.27326    ,  713.56770    ,
     *   726.09749    ,
     *   634.37734    ,  645.32054    ,  656.47187    ,  667.83577    ,
     *   679.41677    ,  691.21943    ,  703.24834    ,  715.50818    ,
     *   728.00363    ,
     *   636.64901    ,  647.55420    ,  658.66780    ,  669.99429    ,
     *   681.53818    ,  693.30403    ,  705.29645    ,  717.52011    ,
     *   729.97971    ,
     *   639.00751    ,  649.87262    ,  660.94654    ,  672.23372    ,
     *   683.73867    ,  695.46597    ,  707.42020    ,  719.60604    ,
     *   732.02820    ,
     *   641.45606    ,  652.27894    ,  663.31110    ,  674.55699    ,
     *   686.02111    ,  697.70800    ,  709.62228    ,  721.76859    ,
     *   734.15166    ,
     *   643.99799    ,  654.77637    ,  665.76461    ,  676.96713    ,
     *   688.38842    ,  700.03300    ,  711.90547    ,  724.01048    ,
     *   736.35272    ,
     *   646.63671    ,  657.36823    ,  668.31028    ,  679.46727    ,
     *   690.84365    ,  702.44392    ,  714.27266    ,  726.33450    ,
     *   738.63412    ,
     *   649.37578    ,  660.05795    ,  670.95146    ,  682.06064    ,
     *   693.38993    ,  704.94380    ,  716.72680    ,  728.74353    ,
     *   740.99867    ,
     *   652.21884    ,  662.84907    ,  673.69155    ,  684.75057    ,
     *   696.03051    ,  707.53580    ,  719.27095    ,  731.24055    ,
     *   743.44926    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   655.16965    ,  665.74525    ,  676.53412    ,  687.54050    ,
     *   698.76871    ,  710.22314    ,  721.90827    ,  733.82864    ,
     *   745.98888    ,
     *   658.23210    ,  668.75023    ,  679.48280    ,  690.43396    ,
     *   701.60798    ,  713.00919    ,  724.64202    ,  736.51097    ,
     *   748.62062    ,
     *   661.41018    ,  671.86790    ,  682.54135    ,  693.43461    ,
     *   704.55186    ,  715.89738    ,  727.47554    ,  739.29078    ,
     *   751.34765    ,
     *   664.70802    ,  675.10224    ,  685.71364    ,  696.54620    ,
     *   707.60401    ,  718.89127    ,  730.41228    ,  742.17145    ,
     *   754.17326    ,
     *   668.12983    ,  678.45737    ,  689.00367    ,  699.77261    ,
     *   710.76819    ,  721.99451    ,  733.45582    ,  745.15645    ,
     *   757.10081    ,
     *   671.67999    ,  681.93751    ,  692.41554    ,  703.11783    ,
     *   714.04827    ,  725.21088    ,  736.60982    ,  748.24933    ,
     *   760.13379    ,
     *   675.36295    ,  685.54700    ,  695.95346    ,  706.58594    ,
     *   717.44823    ,  728.54425    ,  739.87804    ,  751.45378    ,
     *   763.27576    ,
     *   679.18332    ,  689.29030    ,  699.62177    ,  710.18118    ,
     *   720.97219    ,  731.99861    ,  743.26437    ,  754.77358    ,
     *   766.53042    ,
     *   683.14580    ,  693.17200    ,  703.42492    ,  713.90787    ,
     *   724.62436    ,  735.57806    ,  746.77282    ,  758.21261    ,
     *   769.90156    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   687.25524    ,  697.19680    ,  707.36749    ,  717.77045    ,
     *   728.40905    ,  739.28682    ,  750.40747    ,  761.77488    ,
     *   773.39307    ,
     *   691.51656    ,  701.36950    ,  711.45416    ,  721.77351    ,
     *   732.33073    ,  743.12922    ,  754.17256    ,  765.46450    ,
     *   777.00897    ,
     *   695.93483    ,  705.69504    ,  715.68974    ,  725.92171    ,
     *   736.39395    ,  747.10971    ,  758.07242    ,  769.28571    ,
     *   780.75337    ,
     *   700.51522    ,  710.17845    ,  720.07914    ,  730.21985    ,
     *   740.60340    ,  751.23285    ,  762.11150    ,  773.24283    ,
     *   784.63052    ,
     *   705.26299    ,  714.82490    ,  724.62740    ,  734.67284    ,
     *   744.96385    ,  755.50332    ,  766.29436    ,  777.34033    ,
     *   788.64476    ,
     *   710.18350    ,  719.63962    ,  729.33965    ,  739.28571    ,
     *   749.48023    ,  759.92591    ,  770.62569    ,  781.58277    ,
     *   792.80056    ,
     *   715.28223    ,  724.62797    ,  734.22112    ,  744.06358    ,
     *   754.15754    ,  764.50552    ,  775.11028    ,  785.97485    ,
     *   797.10249    ,
     *   720.56471    ,  729.79539    ,  739.27717    ,  749.01168    ,
     *   759.00092    ,  769.24717    ,  779.75303    ,  790.52136    ,
     *   801.55524    ,
     *   726.03656    ,  735.14741    ,  744.51321    ,  754.13535    ,
     *   764.01558    ,  774.15599    ,  784.55897    ,  795.22721    ,
     *   806.16363    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   731.70345    ,  740.68963    ,  749.93477    ,  759.44000    ,
     *   769.20685    ,  779.23719    ,  789.53322    ,  800.09742    ,
     *   810.93258    ,
     *   737.57112    ,  746.42771    ,  755.54743    ,  764.93115    ,
     *   774.58016    ,  784.49612    ,  794.68100    ,  805.13713    ,
     *   815.86711    ,
     *   743.64534    ,  752.36738    ,  761.35685    ,  770.61438    ,
     *   780.14101    ,  789.93818    ,  800.00766    ,  810.35158    ,
     *   820.97236    ,
     *   749.93192    ,  758.51440    ,  767.36875    ,  776.49535    ,
     *   785.89499    ,  795.56888    ,  805.51861    ,  815.74610    ,
     *   826.25358    ,
     *   756.43666    ,  764.87457    ,  773.58890    ,  782.57977    ,
     *   791.84775    ,  801.39382    ,  811.21937    ,  821.32612    ,
     *   831.71612    ,
     *   763.16539    ,  771.45370    ,  780.02308    ,  788.87340    ,
     *   798.00501    ,  807.41866    ,  817.11554    ,  827.09716    ,
     *   837.36542    ,
     *   770.12389    ,  778.25761    ,  786.67711    ,  795.38205    ,
     *   804.37253    ,  813.64912    ,  823.21278    ,  833.06484    ,
     *   843.20702    ,
     *   777.31794    ,  785.29209    ,  793.55682    ,  802.11153    ,
     *   810.95614    ,  820.09098    ,  829.51683    ,  839.23484    ,
     *   849.24653    ,
     *   784.75326    ,  792.56294    ,  800.66802    ,  809.06769    ,
     *   817.76165    ,  826.75006    ,  836.03348    ,  845.61290    ,
     *   855.48966    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   792.43550    ,  800.07589    ,  808.01651    ,  816.25635    ,
     *   824.79493    ,  833.63220    ,  842.76857    ,  852.20483    ,
     *   861.94217    ,
     *   800.37024    ,  807.83662    ,  815.60804    ,  823.68333    ,
     *   832.06182    ,  840.74328    ,  849.72796    ,  859.01649    ,
     *   868.60988    ,
     *   808.56298    ,  815.85075    ,  823.44834    ,  831.35442    ,
     *   839.56815    ,  848.08917    ,  856.91755    ,  866.05376    ,
     *   875.49868    ,
     *   817.01909    ,  824.12379    ,  831.54303    ,  839.27535    ,
     *   847.31975    ,  855.67574    ,  864.34322    ,  873.32256    ,
     *   882.61448    ,
     *   825.74386    ,  832.66118    ,  839.89770    ,  847.45180    ,
     *   855.32238    ,  863.50881    ,  872.01089    ,  880.82882    ,
     *   889.96321    ,
     *   834.74243    ,  841.46826    ,  848.51781    ,  855.88938    ,
     *   863.58177    ,  871.59422    ,  879.92641    ,  888.57846    ,
     *   897.55084    ,
     *   844.01979    ,  850.55020    ,  857.40874    ,  864.59363    ,
     *   872.10356    ,  879.93770    ,  888.09565    ,  896.57739    ,
     *   905.38333    ,
     *   853.58082    ,  859.91210    ,  866.57576    ,  873.56996    ,
     *   880.89333    ,  888.54497    ,  896.52439    ,  904.83150    ,
     *   913.46663    ,
     *   863.43022    ,  869.55888    ,  876.02399    ,  882.82369    ,
     *   889.95657    ,  897.42164    ,  905.21838    ,  913.34664    ,
     *   921.80667    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   873.57254    ,  879.49532    ,  885.75845    ,  892.36004    ,
     *   899.29864    ,  906.57326    ,  914.18331    ,  922.12860    ,
     *   930.40933    ,
     *   884.01216    ,  889.72607    ,  895.78400    ,  902.18407    ,
     *   908.92482    ,  916.00526    ,  923.42475    ,  931.18310    ,
     *   939.28046    ,
     *   894.75328    ,  900.25559    ,  906.10535    ,  912.30072    ,
     *   918.84026    ,  925.72297    ,  932.94822    ,  940.51580    ,
     *   948.42585    ,
     *   905.79996    ,  911.08818    ,  916.72706    ,  922.71479    ,
     *   929.04997    ,  935.73161    ,  942.75912    ,  950.13226    ,
     *   957.85119    ,
     *   917.15603    ,  922.22799    ,  927.65353    ,  933.43092    ,
     *   939.55881    ,  946.03627    ,  952.86271    ,  960.03795    ,
     *   967.56213    ,
     *   928.82518    ,  933.67897    ,  938.88900    ,  944.45360    ,
     *   950.37153    ,  956.64189    ,  963.26417    ,  970.23820    ,
     *   977.56418    ,
     *   940.81089    ,  945.44491    ,  950.43751    ,  955.78716    ,
     *   961.49269    ,  967.55330    ,  973.96853    ,  980.73827    ,
     *   987.86276    ,
     *   953.11645    ,  957.52940    ,  962.30296    ,  967.43575    ,
     *   972.92672    ,  978.77515    ,  984.98067    ,  991.54325    ,
     *   998.46319    ,
     *   965.74497    ,  969.93584    ,  974.48905    ,  979.40336    ,
     *   984.67785    ,  990.31194    ,  996.30534    ,  1002.6581    ,
     *   1009.3707    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   978.69933    ,  982.66745    ,  986.99929    ,  991.69379    ,
     *   996.75018    ,  1002.1680    ,  1007.9471    ,  1014.0877    ,
     *   1020.5902    ,
     *   991.98222    ,  995.72725    ,  999.83701    ,  1004.3107    ,
     *   1009.1476    ,  1014.3476    ,  1019.9105    ,  1025.8367    ,
     *   1032.1267    ,
     *   1005.5961    ,  1009.1180    ,  1013.0053    ,  1017.2574    ,
     *   1021.8738    ,  1026.8545    ,  1032.1996    ,  1037.9095    ,
     *   1043.9849    ,
     *   1019.5433    ,  1022.8424    ,  1026.5071    ,  1030.5372    ,
     *   1034.9324    ,  1039.6928    ,  1044.8187    ,  1050.3107    ,
     *   1056.1695    ,
     *   1033.8258    ,  1036.9027    ,  1040.3452    ,  1044.1531    ,
     *   1048.3266    ,  1052.8659    ,  1057.7715    ,  1063.0442    ,
     *   1068.6849    ,
     *   1048.4453    ,  1051.3011    ,  1054.5219    ,  1058.1080    ,
     *   1062.0596    ,  1066.3774    ,  1071.0619    ,  1076.1141    ,
     *   1081.5352    ,
     *   1063.4035    ,  1066.0395    ,  1069.0396    ,  1072.4043    ,
     *   1076.1343    ,  1080.2303    ,  1084.6933    ,  1089.5243    ,
     *   1094.7247    ,
     *   1078.7017    ,  1081.1196    ,  1083.9002    ,  1087.0445    ,
     *   1090.5533    ,  1094.4278    ,  1098.6690    ,  1103.2782    ,
     *   1108.2572    ,
     *   1094.3410    ,  1096.5427    ,  1099.1056    ,  1102.0307    ,
     *   1105.3192    ,  1108.9725    ,  1112.9921    ,  1117.3794    ,
     *   1122.1363    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   718.90571    ,  732.26733    ,  745.87738    ,  759.74049    ,
     *   773.86135    ,  788.24478    ,  802.89564    ,  817.81891    ,
     *   833.01966    ,
     *   718.91643    ,  732.27787    ,  745.88774    ,  759.75067    ,
     *   773.87136    ,  788.25460    ,  802.90529    ,  817.82838    ,
     *   833.02896    ,
     *   718.92802    ,  732.28927    ,  745.89895    ,  759.76168    ,
     *   773.88218    ,  788.26523    ,  802.91572    ,  817.83862    ,
     *   833.03901    ,
     *   718.94054    ,  732.30157    ,  745.91104    ,  759.77357    ,
     *   773.89385    ,  788.27670    ,  802.92698    ,  817.84968    ,
     *   833.04986    ,
     *   718.95401    ,  732.31483    ,  745.92407    ,  759.78637    ,
     *   773.90643    ,  788.28905    ,  802.93911    ,  817.86158    ,
     *   833.06154    ,
     *   718.96851    ,  732.32908    ,  745.93808    ,  759.80013    ,
     *   773.91995    ,  788.30233    ,  802.95214    ,  817.87438    ,
     *   833.07410    ,
     *   718.98406    ,  732.34437    ,  745.95311    ,  759.81490    ,
     *   773.93446    ,  788.31658    ,  802.96614    ,  817.88812    ,
     *   833.08758    ,
     *   719.00072    ,  732.36075    ,  745.96922    ,  759.83073    ,
     *   773.95001    ,  788.33185    ,  802.98113    ,  817.90283    ,
     *   833.10202    ,
     *   719.01855    ,  732.37828    ,  745.98644    ,  759.84766    ,
     *   773.96664    ,  788.34818    ,  802.99717    ,  817.91858    ,
     *   833.11747    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   719.03758    ,  732.39700    ,  746.00484    ,  759.86574    ,
     *   773.98440    ,  788.36563    ,  803.01430    ,  817.93539    ,
     *   833.13397    ,
     *   719.05788    ,  732.41696    ,  746.02446    ,  759.88502    ,
     *   774.00335    ,  788.38423    ,  803.03256    ,  817.95332    ,
     *   833.15157    ,
     *   719.07950    ,  732.43821    ,  746.04536    ,  759.90555    ,
     *   774.02351    ,  788.40404    ,  803.05201    ,  817.97241    ,
     *   833.17030    ,
     *   719.10248    ,  732.46081    ,  746.06757    ,  759.92738    ,
     *   774.04496    ,  788.42510    ,  803.07269    ,  817.99271    ,
     *   833.19023    ,
     *   719.12689    ,  732.48481    ,  746.09116    ,  759.95056    ,
     *   774.06773    ,  788.44746    ,  803.09465    ,  818.01426    ,
     *   833.21138    ,
     *   719.15277    ,  732.51026    ,  746.11617    ,  759.97514    ,
     *   774.09188    ,  788.47118    ,  803.11793    ,  818.03712    ,
     *   833.23381    ,
     *   719.18017    ,  732.53721    ,  746.14266    ,  760.00117    ,
     *   774.11745    ,  788.49629    ,  803.14259    ,  818.06133    ,
     *   833.25756    ,
     *   719.20916    ,  732.56571    ,  746.17068    ,  760.02871    ,
     *   774.14450    ,  788.52286    ,  803.16868    ,  818.08693    ,
     *   833.28269    ,
     *   719.23979    ,  732.59583    ,  746.20029    ,  760.05780    ,
     *   774.17308    ,  788.55092    ,  803.19623    ,  818.11398    ,
     *   833.30924    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   719.27211    ,  732.62761    ,  746.23153    ,  760.08849    ,
     *   774.20323    ,  788.58054    ,  803.22531    ,  818.14252    ,
     *   833.33725    ,
     *   719.30619    ,  732.66111    ,  746.26445    ,  760.12085    ,
     *   774.23502    ,  788.61176    ,  803.25597    ,  818.17261    ,
     *   833.36678    ,
     *   719.34206    ,  732.69638    ,  746.29913    ,  760.15493    ,
     *   774.26849    ,  788.64463    ,  803.28824    ,  818.20430    ,
     *   833.39787    ,
     *   719.37980    ,  732.73349    ,  746.33560    ,  760.19077    ,
     *   774.30370    ,  788.67921    ,  803.32219    ,  818.23762    ,
     *   833.43057    ,
     *   719.41945    ,  732.77248    ,  746.37393    ,  760.22843    ,
     *   774.34070    ,  788.71555    ,  803.35787    ,  818.27264    ,
     *   833.46494    ,
     *   719.46108    ,  732.81341    ,  746.41416    ,  760.26796    ,
     *   774.37953    ,  788.75369    ,  803.39532    ,  818.30940    ,
     *   833.50102    ,
     *   719.50474    ,  732.85634    ,  746.45635    ,  760.30942    ,
     *   774.42027    ,  788.79369    ,  803.43459    ,  818.34795    ,
     *   833.53885    ,
     *   719.55048    ,  732.90132    ,  746.50057    ,  760.35287    ,
     *   774.46295    ,  788.83561    ,  803.47575    ,  818.38835    ,
     *   833.57850    ,
     *   719.59838    ,  732.94841    ,  746.54685    ,  760.39835    ,
     *   774.50763    ,  788.87949    ,  803.51883    ,  818.43064    ,
     *   833.62000    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   719.64847    ,  732.99766    ,  746.59527    ,  760.44593    ,
     *   774.55436    ,  788.92539    ,  803.56390    ,  818.47488    ,
     *   833.66341    ,
     *   719.70083    ,  733.04914    ,  746.64587    ,  760.49565    ,
     *   774.60321    ,  788.97336    ,  803.61100    ,  818.52111    ,
     *   833.70878    ,
     *   719.75551    ,  733.10290    ,  746.69871    ,  760.54757    ,
     *   774.65422    ,  789.02345    ,  803.66018    ,  818.56939    ,
     *   833.75616    ,
     *   719.79942    ,  733.14608    ,  746.74115    ,  760.58927    ,
     *   774.69518    ,  789.06368    ,  803.69968    ,  818.60816    ,
     *   833.79421    ,
     *   719.84478    ,  733.19068    ,  746.78499    ,  760.63235    ,
     *   774.73750    ,  789.10524    ,  803.74048    ,  818.64821    ,
     *   833.83351    ,
     *   719.89161    ,  733.23673    ,  746.83025    ,  760.67683    ,
     *   774.78119    ,  789.14815    ,  803.78261    ,  818.68957    ,
     *   833.87410    ,
     *   719.93995    ,  733.28426    ,  746.87697    ,  760.72273    ,
     *   774.82629    ,  789.19244    ,  803.82610    ,  818.73225    ,
     *   833.91598    ,
     *   719.98983    ,  733.33329    ,  746.92517    ,  760.77009    ,
     *   774.87281    ,  789.23813    ,  803.87095    ,  818.77628    ,
     *   833.95920    ,
     *   720.04126    ,  733.38386    ,  746.97487    ,  760.81893    ,
     *   774.92078    ,  789.28524    ,  803.91721    ,  818.82169    ,
     *   834.00376    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   720.09427    ,  733.43599    ,  747.02610    ,  760.86928    ,
     *   774.97024    ,  789.33381    ,  803.96490    ,  818.86850    ,
     *   834.04969    ,
     *   720.14890    ,  733.48970    ,  747.07890    ,  760.92115    ,
     *   775.02120    ,  789.38386    ,  804.01404    ,  818.91673    ,
     *   834.09702    ,
     *   720.20517    ,  733.54503    ,  747.13328    ,  760.97459    ,
     *   775.07369    ,  789.43541    ,  804.06465    ,  818.96641    ,
     *   834.14577    ,
     *   720.26312    ,  733.60199    ,  747.18927    ,  761.02961    ,
     *   775.12774    ,  789.48849    ,  804.11676    ,  819.01756    ,
     *   834.19597    ,
     *   720.32275    ,  733.66063    ,  747.24691    ,  761.08624    ,
     *   775.18337    ,  789.54312    ,  804.17040    ,  819.07021    ,
     *   834.24764    ,
     *   720.38412    ,  733.72096    ,  747.30621    ,  761.14451    ,
     *   775.24061    ,  789.59933    ,  804.22559    ,  819.12438    ,
     *   834.30080    ,
     *   720.44724    ,  733.78302    ,  747.36720    ,  761.20444    ,
     *   775.29948    ,  789.65715    ,  804.28235    ,  819.18010    ,
     *   834.35548    ,
     *   720.51214    ,  733.84683    ,  747.42992    ,  761.26606    ,
     *   775.36001    ,  789.71660    ,  804.34072    ,  819.23739    ,
     *   834.41170    ,
     *   720.57885    ,  733.91242    ,  747.49438    ,  761.32941    ,
     *   775.42224    ,  789.77770    ,  804.40071    ,  819.29628    ,
     *   834.46949    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   720.64740    ,  733.97982    ,  747.56063    ,  761.39450    ,
     *   775.48618    ,  789.84049    ,  804.46236    ,  819.35679    ,
     *   834.52887    ,
     *   720.71782    ,  734.04905    ,  747.62867    ,  761.46136    ,
     *   775.55186    ,  789.90499    ,  804.52569    ,  819.41895    ,
     *   834.58987    ,
     *   720.79014    ,  734.12015    ,  747.69856    ,  761.53002    ,
     *   775.61930    ,  789.97123    ,  804.59072    ,  819.48278    ,
     *   834.65251    ,
     *   720.86438    ,  734.19315    ,  747.77030    ,  761.60052    ,
     *   775.68855    ,  790.03923    ,  804.65748    ,  819.54832    ,
     *   834.71682    ,
     *   720.94059    ,  734.26806    ,  747.84393    ,  761.67287    ,
     *   775.75962    ,  790.10902    ,  804.72601    ,  819.61557    ,
     *   834.78282    ,
     *   721.01878    ,  734.34493    ,  747.91949    ,  761.74710    ,
     *   775.83254    ,  790.18064    ,  804.79631    ,  819.68458    ,
     *   834.85054    ,
     *   721.09898    ,  734.42379    ,  747.99699    ,  761.82325    ,
     *   775.90734    ,  790.25409    ,  804.86843    ,  819.75537    ,
     *   834.92001    ,
     *   721.18123    ,  734.50465    ,  748.07647    ,  761.90134    ,
     *   775.98405    ,  790.32942    ,  804.94239    ,  819.82796    ,
     *   834.99125    ,
     *   721.26557    ,  734.58756    ,  748.15795    ,  761.98141    ,
     *   776.06269    ,  790.40665    ,  805.01821    ,  819.90239    ,
     *   835.06428    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   721.35201    ,  734.67255    ,  748.24147    ,  762.06347    ,
     *   776.14330    ,  790.48581    ,  805.09593    ,  819.97867    ,
     *   835.13914    ,
     *   721.44059    ,  734.75963    ,  748.32706    ,  762.14757    ,
     *   776.22591    ,  790.56693    ,  805.17557    ,  820.05684    ,
     *   835.21585    ,
     *   721.53135    ,  734.84885    ,  748.41475    ,  762.23373    ,
     *   776.31054    ,  790.65004    ,  805.25716    ,  820.13693    ,
     *   835.29444    ,
     *   721.62431    ,  734.94024    ,  748.50457    ,  762.32198    ,
     *   776.39722    ,  790.73517    ,  805.34074    ,  820.21896    ,
     *   835.37493    ,
     *   721.71951    ,  735.03383    ,  748.59655    ,  762.41235    ,
     *   776.48599    ,  790.82234    ,  805.42632    ,  820.30296    ,
     *   835.45736    ,
     *   721.81698    ,  735.12966    ,  748.69073    ,  762.50488    ,
     *   776.57688    ,  790.91159    ,  805.51394    ,  820.38896    ,
     *   835.54176    ,
     *   721.94206    ,  735.25263    ,  748.81158    ,  762.62362    ,
     *   776.69351    ,  791.02612    ,  805.62638    ,  820.49932    ,
     *   835.65006    ,
     *   722.07082    ,  735.37920    ,  748.93598    ,  762.74584    ,
     *   776.81356    ,  791.14401    ,  805.74212    ,  820.61292    ,
     *   835.76153    ,
     *   722.20331    ,  735.50946    ,  749.06399    ,  762.87161    ,
     *   776.93710    ,  791.26532    ,  805.86121    ,  820.72981    ,
     *   835.87624    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   722.33962    ,  735.64345    ,  749.19568    ,  763.00099    ,
     *   777.06418    ,  791.39011    ,  805.98373    ,  820.85006    ,
     *   835.99424    ,
     *   722.47982    ,  735.78127    ,  749.33112    ,  763.13406    ,
     *   777.19488    ,  791.51846    ,  806.10973    ,  820.97374    ,
     *   836.11560    ,
     *   722.62397    ,  735.92298    ,  749.47038    ,  763.27088    ,
     *   777.32928    ,  791.65043    ,  806.23929    ,  821.10090    ,
     *   836.24038    ,
     *   722.77217    ,  736.06866    ,  749.61355    ,  763.41154    ,
     *   777.46743    ,  791.78609    ,  806.37247    ,  821.23162    ,
     *   836.36865    ,
     *   722.92449    ,  736.21840    ,  749.76070    ,  763.55611    ,
     *   777.60942    ,  791.92552    ,  806.50935    ,  821.36596    ,
     *   836.50048    ,
     *   723.08102    ,  736.37227    ,  749.91191    ,  763.70466    ,
     *   777.75534    ,  792.06880    ,  806.65001    ,  821.50402    ,
     *   836.63595    ,
     *   723.24185    ,  736.53036    ,  750.06726    ,  763.85729    ,
     *   777.90525    ,  792.21600    ,  806.79452    ,  821.64585    ,
     *   836.77512    ,
     *   723.40707    ,  736.69276    ,  750.22686    ,  764.01409    ,
     *   778.05925    ,  792.36722    ,  806.94297    ,  821.79155    ,
     *   836.91809    ,
     *   723.57678    ,  736.85958    ,  750.39080    ,  764.17514    ,
     *   778.21743    ,  792.52254    ,  807.09545    ,  821.94121    ,
     *   837.06494    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   723.75109    ,  737.03092    ,  750.55917    ,  764.34055    ,
     *   778.37989    ,  792.68207    ,  807.25205    ,  822.09491    ,
     *   837.21576    ,
     *   723.93011    ,  737.20689    ,  750.73209    ,  764.51043    ,
     *   778.54674    ,  792.84590    ,  807.41288    ,  822.25275    ,
     *   837.37065    ,
     *   724.11398    ,  737.38762    ,  750.90968    ,  764.68489    ,
     *   778.71808    ,  793.01414    ,  807.57805    ,  822.41485    ,
     *   837.52971    ,
     *   724.30281    ,  737.57323    ,  751.09207    ,  764.86407    ,
     *   778.89406    ,  793.18694    ,  807.74767    ,  822.58133    ,
     *   837.69306    ,
     *   724.49678    ,  737.76389    ,  751.27941    ,  765.04812    ,
     *   779.07482    ,  793.36442    ,  807.92190    ,  822.75233    ,
     *   837.86085    ,
     *   724.69606    ,  737.95975    ,  751.47188    ,  765.23719    ,
     *   779.26051    ,  793.54674    ,  808.10088    ,  822.92798    ,
     *   838.03321    ,
     *   725.05607    ,  738.31360    ,  751.81957    ,  765.57874    ,
     *   779.59595    ,  793.87611    ,  808.42420    ,  823.24530    ,
     *   838.34456    ,
     *   725.43433    ,  738.68537    ,  752.18487    ,  765.93759    ,
     *   779.94837    ,  794.22213    ,  808.76386    ,  823.57865    ,
     *   838.67165    ,
     *   725.83394    ,  739.07811    ,  752.57076    ,  766.31665    ,
     *   780.32063    ,  794.58763    ,  809.12265    ,  823.93077    ,
     *   839.01715    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   725.86207    ,  739.10576    ,  752.59792    ,  766.34334    ,
     *   780.34684    ,  794.61336    ,  809.14791    ,  823.95555    ,
     *   839.04147    ,
     *   725.91833    ,  739.16106    ,  752.65226    ,  766.39671    ,
     *   780.39925    ,  794.66482    ,  809.19842    ,  824.00513    ,
     *   839.09011    ,
     *   726.11525    ,  739.35458    ,  752.84240    ,  766.58349    ,
     *   780.58268    ,  794.84492    ,  809.37520    ,  824.17862    ,
     *   839.26034    ,
     *   726.38933    ,  739.62394    ,  753.10706    ,  766.84345    ,
     *   780.83798    ,  795.09557    ,  809.62124    ,  824.42008    ,
     *   839.49726    ,
     *   726.66538    ,  739.89524    ,  753.37361    ,  767.10528    ,
     *   781.09510    ,  795.34801    ,  809.86904    ,  824.66326    ,
     *   839.73586    ,
     *   726.94343    ,  740.16849    ,  753.64207    ,  767.36897    ,
     *   781.35405    ,  795.60226    ,  810.11860    ,  824.90817    ,
     *   839.97616    ,
     *   727.22348    ,  740.44370    ,  753.91246    ,  767.63456    ,
     *   781.61486    ,  795.85831    ,  810.36993    ,  825.15482    ,
     *   840.21816    ,
     *   727.50554    ,  740.72089    ,  754.18479    ,  767.90204    ,
     *   781.87753    ,  796.11619    ,  810.62305    ,  825.40322    ,
     *   840.46188    ,
     *   727.78964    ,  741.00007    ,  754.45906    ,  768.17144    ,
     *   782.14207    ,  796.37591    ,  810.87798    ,  825.65339    ,
     *   840.70733    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   728.07578    ,  741.28125    ,  754.73530    ,  768.44276    ,
     *   782.40850    ,  796.63747    ,  811.13471    ,  825.90534    ,
     *   840.95453    ,
     *   728.36398    ,  741.56445    ,  755.01352    ,  768.71602    ,
     *   782.67683    ,  796.90090    ,  811.39328    ,  826.15907    ,
     *   841.20348    ,
     *   728.65425    ,  741.84968    ,  755.29374    ,  768.99124    ,
     *   782.94707    ,  797.16621    ,  811.65368    ,  826.41461    ,
     *   841.45419    ,
     *   728.94661    ,  742.13696    ,  755.57595    ,  769.26842    ,
     *   783.21924    ,  797.43340    ,  811.91593    ,  826.67196    ,
     *   841.70668    ,
     *   730.45453    ,  743.61858    ,  757.03139    ,  770.69780    ,
     *   784.62274    ,  798.81119    ,  813.26820    ,  827.99892    ,
     *   843.00856    ,
     *   732.01795    ,  745.15458    ,  758.54011    ,  772.17942    ,
     *   786.07742    ,  800.23913    ,  814.66963    ,  829.37406    ,
     *   844.35765    ,
     *   733.63886    ,  746.74690    ,  760.10402    ,  773.71510    ,
     *   787.58509    ,  801.71900    ,  816.12194    ,  830.79906    ,
     *   845.75561    ,
     *   735.31931    ,  748.39755    ,  761.72508    ,  775.30677    ,
     *   789.14761    ,  803.25263    ,  817.62692    ,  832.27567    ,
     *   847.20414    ,
     *   737.06142    ,  750.10860    ,  763.40529    ,  776.95640    ,
     *   790.76692    ,  804.84188    ,  819.18641    ,  833.80570    ,
     *   848.70500    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   738.86739    ,  751.88219    ,  765.14676    ,  778.66603    ,
     *   792.44500    ,  806.48872    ,  820.80232    ,  835.39100    ,
     *   850.26003    ,
     *   740.73947    ,  753.72052    ,  766.95163    ,  780.43777    ,
     *   794.18392    ,  808.19515    ,  822.47661    ,  837.03349    ,
     *   851.87108    ,
     *   742.68002    ,  755.62587    ,  768.82214    ,  782.27378    ,
     *   795.98579    ,  809.96325    ,  824.21130    ,  838.73516    ,
     *   853.54011    ,
     *   744.69145    ,  757.60061    ,  770.76058    ,  784.17631    ,
     *   797.85280    ,  811.79515    ,  826.00849    ,  840.49805    ,
     *   855.26912    ,
     *   746.77624    ,  759.64716    ,  772.76933    ,  786.14768    ,
     *   799.78723    ,  813.69306    ,  827.87033    ,  842.32426    ,
     *   857.06015    ,
     *   748.93697    ,  761.76804    ,  774.85082    ,  788.19027    ,
     *   801.79139    ,  815.65927    ,  829.79906    ,  844.21599    ,
     *   858.91536    ,
     *   751.17629    ,  763.96582    ,  777.00759    ,  790.30655    ,
     *   803.86769    ,  817.69612    ,  831.79697    ,  846.17547    ,
     *   860.83692    ,
     *   753.49695    ,  766.24319    ,  779.24225    ,  792.49906    ,
     *   806.01863    ,  819.80604    ,  833.86643    ,  848.20502    ,
     *   862.82711    ,
     *   755.90177    ,  768.60289    ,  781.55747    ,  794.77042    ,
     *   808.24675    ,  821.99152    ,  836.00988    ,  850.30702    ,
     *   864.88825    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   758.39367    ,  771.04777    ,  783.95603    ,  797.12335    ,
     *   810.55470    ,  824.25516    ,  838.22983    ,  852.48394    ,
     *   867.02275    ,
     *   760.97564    ,  773.58075    ,  786.44078    ,  799.56061    ,
     *   812.94520    ,  826.59959    ,  840.52890    ,  854.73831    ,
     *   869.23310    ,
     *   763.65078    ,  776.20486    ,  789.01468    ,  802.08510    ,
     *   815.42105    ,  829.02757    ,  842.90974    ,  857.07274    ,
     *   871.52184    ,
     *   766.42229    ,  778.92320    ,  791.68075    ,  804.69976    ,
     *   817.98514    ,  831.54190    ,  845.37512    ,  859.48994    ,
     *   873.89162    ,
     *   769.29346    ,  781.73899    ,  794.44212    ,  807.40765    ,
     *   820.64046    ,  834.14551    ,  847.92787    ,  861.99267    ,
     *   876.34514    ,
     *   772.26766    ,  784.65551    ,  797.30201    ,  810.21191    ,
     *   823.39005    ,  836.84139    ,  850.57093    ,  864.58380    ,
     *   878.88519    ,
     *   775.34839    ,  787.67618    ,  800.26374    ,  813.11578    ,
     *   826.23710    ,  839.63261    ,  853.30730    ,  867.26626    ,
     *   881.51466    ,
     *   778.53925    ,  790.80450    ,  803.33072    ,  816.12258    ,
     *   829.18484    ,  842.52236    ,  856.14009    ,  870.04309    ,
     *   884.23650    ,
     *   781.84392    ,  794.04406    ,  806.50647    ,  819.23576    ,
     *   832.23663    ,  845.51390    ,  859.07249    ,  872.91741    ,
     *   887.05378    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   785.26620    ,  797.39857    ,  809.79460    ,  822.45883    ,
     *   835.39591    ,  848.61061    ,  862.10779    ,  875.89243    ,
     *   889.96962    ,
     *   788.81002    ,  800.87186    ,  813.19885    ,  825.79544    ,
     *   838.66624    ,  851.81594    ,  865.24937    ,  878.97147    ,
     *   892.98726    ,
     *   792.47938    ,  804.46784    ,  816.72303    ,  829.24932    ,
     *   842.05125    ,  855.13346    ,  868.50073    ,  882.15792    ,
     *   896.11003    ,
     *   796.27842    ,  808.19055    ,  820.37108    ,  832.82432    ,
     *   845.55471    ,  858.56685    ,  871.86543    ,  885.45528    ,
     *   899.34134    ,
     *   800.21139    ,  812.04414    ,  824.14706    ,  836.52438    ,
     *   849.18048    ,  862.11986    ,  875.34716    ,  888.86715    ,
     *   902.68473    ,
     *   804.28265    ,  816.03285    ,  828.05511    ,  840.35357    ,
     *   852.93251    ,  865.79637    ,  878.94972    ,  892.39725    ,
     *   906.14381    ,
     *   808.49667    ,  820.16105    ,  832.09951    ,  844.31606    ,
     *   856.81490    ,  869.60038    ,  882.67699    ,  896.04937    ,
     *   909.72229    ,
     *   812.85803    ,  824.43325    ,  836.28464    ,  848.41614    ,
     *   860.83182    ,  873.53597    ,  886.53299    ,  899.82744    ,
     *   913.42402    ,
     *   817.37144    ,  828.85402    ,  840.61501    ,  852.65820    ,
     *   864.98759    ,  877.60736    ,  890.52182    ,  903.73547    ,
     *   917.25293    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   822.04172    ,  833.42810    ,  845.09522    ,  857.04676    ,
     *   869.28662    ,  881.81885    ,  894.64771    ,  907.77759    ,
     *   921.21306    ,
     *   826.87379    ,  838.16031    ,  849.73000    ,  861.58645    ,
     *   873.73343    ,  886.17490    ,  898.91501    ,  911.95807    ,
     *   925.30856    ,
     *   831.87270    ,  843.05558    ,  854.52421    ,  866.28202    ,
     *   878.33268    ,  890.68004    ,  903.32816    ,  916.28124    ,
     *   929.54370    ,
     *   837.04361    ,  848.11898    ,  859.48279    ,  871.13832    ,
     *   883.08913    ,  895.33895    ,  907.89173    ,  920.75160    ,
     *   933.92286    ,
     *   842.39176    ,  853.35568    ,  864.61081    ,  876.16034    ,
     *   888.00766    ,  900.15640    ,  912.61042    ,  925.37372    ,
     *   938.45055    ,
     *   847.92251    ,  858.77094    ,  869.91347    ,  881.35315    ,
     *   893.09325    ,  905.13730    ,  917.48902    ,  930.15233    ,
     *   943.13136    ,
     *   853.64134    ,  864.37013    ,  875.39604    ,  886.72196    ,
     *   898.35103    ,  910.28666    ,  922.53245    ,  935.09224    ,
     *   947.97004    ,
     *   859.55377    ,  870.15874    ,  881.06392    ,  892.27207    ,
     *   903.78621    ,  915.60960    ,  927.74576    ,  940.19839    ,
     *   952.97143    ,
     *   865.66547    ,  876.14234    ,  886.92261    ,  898.00891    ,
     *   909.40411    ,  921.11138    ,  933.13409    ,  945.47586    ,
     *   958.14051    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   871.98212    ,  882.32657    ,  892.97769    ,  903.93798    ,
     *   915.21019    ,  926.79734    ,  938.70272    ,  950.92981    ,
     *   963.48236    ,
     *   878.50954    ,  888.71718    ,  899.23485    ,  910.06490    ,
     *   921.20997    ,  932.67295    ,  944.45701    ,  956.56555    ,
     *   969.00217    ,
     *   885.25356    ,  895.31997    ,  905.69983    ,  916.39537    ,
     *   927.40909    ,  938.74377    ,  950.40247    ,  962.38847    ,
     *   974.70529    ,
     *   892.22008    ,  902.14082    ,  912.37849    ,  922.93518    ,
     *   933.81328    ,  945.01547    ,  956.54468    ,  968.40409    ,
     *   980.59713    ,
     *   899.41505    ,  909.18566    ,  919.27672    ,  929.69019    ,
     *   940.42837    ,  951.49381    ,  962.88934    ,  974.61804    ,
     *   986.68325    ,
     *   906.84444    ,  916.46047    ,  926.40048    ,  936.66634    ,
     *   947.26024    ,  958.18463    ,  969.44224    ,  981.03605    ,
     *   992.96931    ,
     *   914.51424    ,  923.97123    ,  933.75577    ,  943.86962    ,
     *   954.31486    ,  965.09386    ,  976.20925    ,  987.66394    ,
     *   999.46106    ,
     *   922.43045    ,  931.72400    ,  941.34864    ,  951.30607    ,
     *   961.59827    ,  972.22751    ,  983.19636    ,  994.50762    ,
     *   1006.1644    ,
     *   930.59906    ,  939.72480    ,  949.18516    ,  958.98177    ,
     *   969.11652    ,  979.59164    ,  990.40958    ,  1001.5731    ,
     *   1013.0852    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   939.02605    ,  947.97966    ,  957.27140    ,  966.90282    ,
     *   976.87576    ,  987.19236    ,  997.85503    ,  1008.8664    ,
     *   1020.2295    ,
     *   947.71734    ,  956.49461    ,  965.61344    ,  975.07535    ,
     *   984.88212    ,  995.03585    ,  1005.5389    ,  1016.3938    ,
     *   1027.6035    ,
     *   956.67884    ,  965.27563    ,  974.21736    ,  983.50549    ,
     *   993.14179    ,  1003.1283    ,  1013.4673    ,  1024.1614    ,
     *   1035.2134    ,
     *   965.91639    ,  974.32867    ,  983.08918    ,  992.19935    ,
     *   1001.6609    ,  1011.4759    ,  1021.6466    ,  1032.1755    ,
     *   1043.0654    ,
     *   975.43575    ,  983.65963    ,  992.23491    ,  1001.1630    ,
     *   1010.4457    ,  1020.0849    ,  1030.0830    ,  1040.4423    ,
     *   1051.1658    ,
     *   985.24261    ,  993.27433    ,  1001.6605    ,  1010.4026    ,
     *   1019.5023    ,  1028.9615    ,  1038.7827    ,  1048.9683    ,
     *   1059.5209    ,
     *   995.34256    ,  1003.1785    ,  1011.3719    ,  1019.9240    ,
     *   1028.8367    ,  1038.1120    ,  1047.7521    ,  1057.7596    ,
     *   1068.1372    ,
     *   1005.7411    ,  1013.3779    ,  1021.3748    ,  1029.7333    ,
     *   1038.4552    ,  1047.5425    ,  1056.9975    ,  1066.8227    ,
     *   1077.0210    ,
     *   1016.4436    ,  1023.8780    ,  1031.6750    ,  1039.8363    ,
     *   1048.3636    ,  1057.2591    ,  1066.5250    ,  1076.1639    ,
     *   1086.1787    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1027.4553    ,  1034.6842    ,  1042.2782    ,  1050.2388    ,
     *   1058.5680    ,  1067.2679    ,  1076.3409    ,  1085.7895    ,
     *   1095.6167    ,
     *   1038.7814    ,  1045.8020    ,  1053.1898    ,  1060.9465    ,
     *   1069.0742    ,  1077.5749    ,  1086.4512    ,  1095.7057    ,
     *   1105.3413    ,
     *   1050.4268    ,  1057.2364    ,  1064.4152    ,  1071.9651    ,
     *   1079.8879    ,  1088.1861    ,  1096.8622    ,  1105.9188    ,
     *   1115.3589    ,
     *   1062.3964    ,  1068.9926    ,  1075.9598    ,  1083.2999    ,
     *   1091.0150    ,  1099.1074    ,  1107.5797    ,  1116.4349    ,
     *   1125.6758    ,
     *   1074.6948    ,  1081.0755    ,  1087.8287    ,  1094.9564    ,
     *   1102.4608    ,  1110.3443    ,  1118.6098    ,  1127.2600    ,
     *   1136.2982    ,
     *   1087.3266    ,  1093.4899    ,  1100.0269    ,  1106.9397    ,
     *   1114.2308    ,  1121.9027    ,  1129.9581    ,  1138.4002    ,
     *   1147.2321    ,
     *   1100.2961    ,  1106.2402    ,  1112.5591    ,  1119.2550    ,
     *   1126.3304    ,  1133.7879    ,  1141.6305    ,  1149.8614    ,
     *   1158.4838    ,
     *   1113.6074    ,  1119.3311    ,  1125.4301    ,  1131.9071    ,
     *   1138.7646    ,  1146.0054    ,  1153.6325    ,  1161.6493    ,
     *   1170.0591    ,
     *   1127.2646    ,  1132.7666    ,  1138.6445    ,  1144.9008    ,
     *   1151.5385    ,  1158.5603    ,  1165.9695    ,  1173.7695    ,
     *   1181.9639    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   862.41320    ,  856.24016    ,  850.03695    ,  843.80252    ,
     *   837.53575    ,  831.23548    ,  824.90046    ,  818.52938    ,
     *   812.12087    ,
     *   862.44900    ,  856.27662    ,  850.07409    ,  843.84035    ,
     *   837.57431    ,  831.27480    ,  824.94056    ,  818.57030    ,
     *   812.16263    ,
     *   862.48772    ,  856.31604    ,  850.11423    ,  843.88126    ,
     *   837.61601    ,  831.31731    ,  824.98392    ,  818.61454    ,
     *   812.20778    ,
     *   862.52949    ,  856.35857    ,  850.15755    ,  843.92539    ,
     *   837.66099    ,  831.36317    ,  825.03070    ,  818.66227    ,
     *   812.25650    ,
     *   862.57447    ,  856.40437    ,  850.20420    ,  843.97292    ,
     *   837.70944    ,  831.41257    ,  825.08108    ,  818.71367    ,
     *   812.30896    ,
     *   862.62283    ,  856.45360    ,  850.25435    ,  844.02402    ,
     *   837.76151    ,  831.46566    ,  825.13523    ,  818.76892    ,
     *   812.36535    ,
     *   862.67472    ,  856.50643    ,  850.30815    ,  844.07884    ,
     *   837.81739    ,  831.52263    ,  825.19333    ,  818.82820    ,
     *   812.42586    ,
     *   862.73030    ,  856.56302    ,  850.36579    ,  844.13756    ,
     *   837.87724    ,  831.58365    ,  825.25557    ,  818.89170    ,
     *   812.49067    ,
     *   862.78974    ,  856.62354    ,  850.42743    ,  844.20036    ,
     *   837.94124    ,  831.64891    ,  825.32213    ,  818.95961    ,
     *   812.55998    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   862.85321    ,  856.68816    ,  850.49324    ,  844.26742    ,
     *   838.00958    ,  831.71858    ,  825.39319    ,  819.03211    ,
     *   812.63397    ,
     *   862.92087    ,  856.75705    ,  850.56340    ,  844.33890    ,
     *   838.08243    ,  831.79286    ,  825.46894    ,  819.10939    ,
     *   812.71285    ,
     *   862.99289    ,  856.83038    ,  850.63808    ,  844.41498    ,
     *   838.15998    ,  831.87192    ,  825.54957    ,  819.19165    ,
     *   812.79680    ,
     *   863.06945    ,  856.90832    ,  850.71747    ,  844.49586    ,
     *   838.24240    ,  831.95595    ,  825.63527    ,  819.27909    ,
     *   812.88604    ,
     *   863.15072    ,  856.99106    ,  850.80173    ,  844.58170    ,
     *   838.32989    ,  832.04514    ,  825.72624    ,  819.37189    ,
     *   812.98075    ,
     *   863.23686    ,  857.07876    ,  850.89105    ,  844.67270    ,
     *   838.42263    ,  832.13969    ,  825.82266    ,  819.47026    ,
     *   813.08114    ,
     *   863.32806    ,  857.17161    ,  850.98561    ,  844.76904    ,
     *   838.52081    ,  832.23978    ,  825.92473    ,  819.57439    ,
     *   813.18741    ,
     *   863.42450    ,  857.26978    ,  851.08559    ,  844.87089    ,
     *   838.62461    ,  832.34560    ,  826.03265    ,  819.68449    ,
     *   813.29976    ,
     *   863.52633    ,  857.37346    ,  851.19117    ,  844.97845    ,
     *   838.73423    ,  832.45735    ,  826.14661    ,  819.80074    ,
     *   813.41840    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   863.63375    ,  857.48281    ,  851.30254    ,  845.09191    ,
     *   838.84985    ,  832.57521    ,  826.26681    ,  819.92336    ,
     *   813.54353    ,
     *   863.74694    ,  857.59803    ,  851.41987    ,  845.21144    ,
     *   838.97166    ,  832.69939    ,  826.39344    ,  820.05254    ,
     *   813.67535    ,
     *   863.86606    ,  857.71930    ,  851.54336    ,  845.33724    ,
     *   839.09985    ,  832.83007    ,  826.52670    ,  820.18848    ,
     *   813.81407    ,
     *   863.99129    ,  857.84678    ,  851.67319    ,  845.46949    ,
     *   839.23462    ,  832.96745    ,  826.66679    ,  820.33138    ,
     *   813.95989    ,
     *   864.12282    ,  857.98067    ,  851.80953    ,  845.60837    ,
     *   839.37615    ,  833.11172    ,  826.81390    ,  820.48144    ,
     *   814.11301    ,
     *   864.26081    ,  858.12115    ,  851.95257    ,  845.75409    ,
     *   839.52463    ,  833.26307    ,  826.96823    ,  820.63886    ,
     *   814.27365    ,
     *   864.40546    ,  858.26839    ,  852.10251    ,  845.90681    ,
     *   839.68025    ,  833.42170    ,  827.12998    ,  820.80385    ,
     *   814.44199    ,
     *   864.55694    ,  858.42258    ,  852.25951    ,  846.06674    ,
     *   839.84320    ,  833.58780    ,  827.29934    ,  820.97659    ,
     *   814.61825    ,
     *   864.71541    ,  858.58389    ,  852.42376    ,  846.23405    ,
     *   840.01368    ,  833.76156    ,  827.47651    ,  821.15730    ,
     *   814.80263    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   864.88107    ,  858.75251    ,  852.59546    ,  846.40892    ,
     *   840.19187    ,  833.94318    ,  827.66169    ,  821.34617    ,
     *   814.99533    ,
     *   865.05409    ,  858.92861    ,  852.77477    ,  846.59156    ,
     *   840.37795    ,  834.13284    ,  827.85506    ,  821.54339    ,
     *   815.19655    ,
     *   865.23464    ,  859.11238    ,  852.96188    ,  846.78213    ,
     *   840.57212    ,  834.33073    ,  828.05682    ,  821.74917    ,
     *   815.40649    ,
     *   865.37955    ,  859.25987    ,  853.11204    ,  846.93507    ,
     *   840.72794    ,  834.48954    ,  828.21873    ,  821.91429    ,
     *   815.57495    ,
     *   865.52914    ,  859.41213    ,  853.26706    ,  847.09296    ,
     *   840.88879    ,  834.65348    ,  828.38586    ,  822.08474    ,
     *   815.74883    ,
     *   865.68351    ,  859.56924    ,  853.42702    ,  847.25587    ,
     *   841.05477    ,  834.82263    ,  828.55831    ,  822.26060    ,
     *   815.92824    ,
     *   865.84274    ,  859.73129    ,  853.59200    ,  847.42389    ,
     *   841.22595    ,  834.99708    ,  828.73615    ,  822.44196    ,
     *   816.11325    ,
     *   866.00690    ,  859.89836    ,  853.76209    ,  847.59712    ,
     *   841.40242    ,  835.17692    ,  828.91948    ,  822.62892    ,
     *   816.30396    ,
     *   866.17608    ,  860.07054    ,  853.93737    ,  847.77562    ,
     *   841.58426    ,  835.36223    ,  829.10839    ,  822.82155    ,
     *   816.50047    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   866.35035    ,  860.24789    ,  854.11792    ,  847.95949    ,
     *   841.77157    ,  835.55311    ,  829.30296    ,  823.01996    ,
     *   816.70285    ,
     *   866.52980    ,  860.43051    ,  854.30383    ,  848.14881    ,
     *   841.96443    ,  835.74963    ,  829.50329    ,  823.22423    ,
     *   816.91121    ,
     *   866.71450    ,  860.61847    ,  854.49517    ,  848.34365    ,
     *   842.16291    ,  835.95188    ,  829.70945    ,  823.43444    ,
     *   817.12563    ,
     *   866.90455    ,  860.81186    ,  854.69204    ,  848.54412    ,
     *   842.36711    ,  836.15995    ,  829.92153    ,  823.65069    ,
     *   817.34619    ,
     *   867.10000    ,  861.01076    ,  854.89450    ,  848.75028    ,
     *   842.57710    ,  836.37392    ,  830.13962    ,  823.87306    ,
     *   817.57299    ,
     *   867.30096    ,  861.21524    ,  855.10264    ,  848.96222    ,
     *   842.79298    ,  836.59388    ,  830.36382    ,  824.10163    ,
     *   817.80612    ,
     *   867.50748    ,  861.42539    ,  855.31655    ,  849.18002    ,
     *   843.01482    ,  836.81991    ,  830.59419    ,  824.33651    ,
     *   818.04566    ,
     *   867.71966    ,  861.64129    ,  855.53630    ,  849.40377    ,
     *   843.24272    ,  837.05210    ,  830.83083    ,  824.57776    ,
     *   818.29170    ,
     *   867.93758    ,  861.86301    ,  855.76198    ,  849.63355    ,
     *   843.47674    ,  837.29053    ,  831.07382    ,  824.82549    ,
     *   818.54433    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   868.16130    ,  862.09064    ,  855.99366    ,  849.86943    ,
     *   843.71698    ,  837.53528    ,  831.32325    ,  825.07977    ,
     *   818.80364    ,
     *   868.39092    ,  862.32426    ,  856.23143    ,  850.11151    ,
     *   843.96352    ,  837.78644    ,  831.57920    ,  825.34069    ,
     *   819.06970    ,
     *   868.62650    ,  862.56395    ,  856.47537    ,  850.35986    ,
     *   844.21643    ,  838.04409    ,  831.84176    ,  825.60833    ,
     *   819.34262    ,
     *   868.86814    ,  862.80978    ,  856.72556    ,  850.61456    ,
     *   844.47581    ,  838.30832    ,  832.11101    ,  825.88279    ,
     *   819.62247    ,
     *   869.11590    ,  863.06185    ,  856.98208    ,  850.87569    ,
     *   844.74174    ,  838.57920    ,  832.38704    ,  826.16414    ,
     *   819.90935    ,
     *   869.36987    ,  863.32022    ,  857.24501    ,  851.14335    ,
     *   845.01429    ,  838.85683    ,  832.66992    ,  826.45248    ,
     *   820.20333    ,
     *   869.63013    ,  863.58497    ,  857.51443    ,  851.41760    ,
     *   845.29355    ,  839.14128    ,  832.95976    ,  826.74788    ,
     *   820.50451    ,
     *   869.89675    ,  863.85620    ,  857.79042    ,  851.69854    ,
     *   845.57961    ,  839.43265    ,  833.25662    ,  827.05044    ,
     *   820.81297    ,
     *   870.16982    ,  864.13397    ,  858.07307    ,  851.98624    ,
     *   845.87254    ,  839.73100    ,  833.56059    ,  827.36023    ,
     *   821.12879    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   870.44942    ,  864.41837    ,  858.36246    ,  852.28079    ,
     *   846.17244    ,  840.03644    ,  833.87177    ,  827.67735    ,
     *   821.45207    ,
     *   870.73562    ,  864.70949    ,  858.65866    ,  852.58226    ,
     *   846.47938    ,  840.34904    ,  834.19023    ,  828.00188    ,
     *   821.78289    ,
     *   871.02852    ,  865.00739    ,  858.96176    ,  852.89075    ,
     *   846.79345    ,  840.66888    ,  834.51606    ,  828.33391    ,
     *   822.12134    ,
     *   871.32818    ,  865.31218    ,  859.27185    ,  853.20634    ,
     *   847.11473    ,  840.99606    ,  834.84934    ,  828.67352    ,
     *   822.46751    ,
     *   871.63470    ,  865.62392    ,  859.58901    ,  853.52911    ,
     *   847.44331    ,  841.33066    ,  835.19017    ,  829.02081    ,
     *   822.82148    ,
     *   871.94815    ,  865.94271    ,  859.91333    ,  853.85915    ,
     *   847.77928    ,  841.67277    ,  835.53864    ,  829.37585    ,
     *   823.18334    ,
     *   872.34986    ,  866.35123    ,  860.32891    ,  854.28205    ,
     *   848.20975    ,  842.11109    ,  835.98508    ,  829.83071    ,
     *   823.64691    ,
     *   872.76270    ,  866.77106    ,  860.75598    ,  854.71661    ,
     *   848.65208    ,  842.56145    ,  836.44377    ,  830.29801    ,
     *   824.12313    ,
     *   873.18685    ,  867.20236    ,  861.19470    ,  855.16301    ,
     *   849.10643    ,  843.02404    ,  836.91487    ,  830.77794    ,
     *   824.61219    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   873.62248    ,  867.64533    ,  861.64525    ,  855.62143    ,
     *   849.57299    ,  843.49902    ,  837.39858    ,  831.27067    ,
     *   825.11427    ,
     *   874.06978    ,  868.10013    ,  862.10782    ,  856.09205    ,
     *   850.05194    ,  843.98659    ,  837.89507    ,  831.77640    ,
     *   825.62955    ,
     *   874.52892    ,  868.56695    ,  862.58259    ,  856.57505    ,
     *   850.54346    ,  844.48694    ,  838.40455    ,  832.29532    ,
     *   826.15825    ,
     *   875.00010    ,  869.04598    ,  863.06976    ,  857.07064    ,
     *   851.04776    ,  845.00026    ,  838.92720    ,  832.82763    ,
     *   826.70055    ,
     *   875.48351    ,  869.53742    ,  863.56952    ,  857.57901    ,
     *   851.56504    ,  845.52676    ,  839.46324    ,  833.37353    ,
     *   827.25666    ,
     *   875.97937    ,  870.04149    ,  864.08209    ,  858.10037    ,
     *   852.09551    ,  846.06665    ,  840.01287    ,  833.93325    ,
     *   827.82681    ,
     *   876.48787    ,  870.55839    ,  864.60767    ,  858.63495    ,
     *   852.63939    ,  846.62015    ,  840.57633    ,  834.50701    ,
     *   828.41121    ,
     *   877.00926    ,  871.08835    ,  865.14651    ,  859.18297    ,
     *   853.19692    ,  847.18751    ,  841.15385    ,  835.09504    ,
     *   829.01012    ,
     *   877.54378    ,  871.63162    ,  865.69885    ,  859.74469    ,
     *   853.76834    ,  847.76896    ,  841.74569    ,  835.69761    ,
     *   829.62378    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   878.09167    ,  872.18846    ,  866.26494    ,  860.32036    ,
     *   854.35392    ,  848.36479    ,  842.35210    ,  836.31498    ,
     *   830.25248    ,
     *   878.65323    ,  872.75915    ,  866.84509    ,  860.91028    ,
     *   854.95395    ,  848.97528    ,  842.97340    ,  836.94745    ,
     *   830.89651    ,
     *   879.22875    ,  873.34400    ,  867.43959    ,  861.51476    ,
     *   855.56875    ,  849.60075    ,  843.60991    ,  837.59536    ,
     *   831.55620    ,
     *   879.81860    ,  873.94336    ,  868.04880    ,  862.13416    ,
     *   856.19868    ,  850.24157    ,  844.26198    ,  838.25906    ,
     *   832.23192    ,
     *   880.42315    ,  874.55763    ,  868.67312    ,  862.76888    ,
     *   856.84415    ,  850.89814    ,  844.93004    ,  838.93898    ,
     *   832.92410    ,
     *   881.04286    ,  875.18726    ,  869.31301    ,  863.41938    ,
     *   857.50563    ,  851.57095    ,  845.61456    ,  839.63561    ,
     *   833.63324    ,
     *   882.15892    ,  876.32108    ,  870.46520    ,  864.59057    ,
     *   858.69644    ,  852.78205    ,  846.84662    ,  840.88931    ,
     *   834.90930    ,
     *   883.32675    ,  877.50735    ,  871.67055    ,  865.81563    ,
     *   859.94187    ,  854.04853    ,  848.13483    ,  842.19998    ,
     *   836.24315    ,
     *   884.55522    ,  878.75508    ,  872.93817    ,  867.10382    ,
     *   861.25132    ,  855.37992    ,  849.48888    ,  843.57742    ,
     *   837.64474    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   884.64151    ,  878.84271    ,  873.02720    ,  867.19428    ,
     *   861.34326    ,  855.47340    ,  849.58394    ,  843.67412    ,
     *   837.74313    ,
     *   884.81400    ,  879.01789    ,  873.20515    ,  867.37511    ,
     *   861.52706    ,  855.66026    ,  849.77397    ,  843.86741    ,
     *   837.93979    ,
     *   885.41686    ,  879.63012    ,  873.82707    ,  868.00704    ,
     *   862.16933    ,  856.31320    ,  850.43793    ,  844.54275    ,
     *   838.62687    ,
     *   886.25385    ,  880.48007    ,  874.69041    ,  868.88421    ,
     *   863.06077    ,  857.21939    ,  851.35934    ,  845.47986    ,
     *   839.58019    ,
     *   887.09442    ,  881.33357    ,  875.55728    ,  869.76488    ,
     *   863.95571    ,  858.12905    ,  852.28418    ,  846.42038    ,
     *   840.53687    ,
     *   887.93857    ,  882.19064    ,  876.42770    ,  870.64910    ,
     *   864.85415    ,  859.04218    ,  853.21247    ,  847.36431    ,
     *   841.49693    ,
     *   888.78634    ,  883.05131    ,  877.30170    ,  871.53686    ,
     *   865.75612    ,  859.95881    ,  854.14424    ,  848.31167    ,
     *   842.46039    ,
     *   889.63773    ,  883.91558    ,  878.17928    ,  872.42819    ,
     *   866.66164    ,  860.87897    ,  855.07948    ,  849.26249    ,
     *   843.42726    ,
     *   890.49276    ,  884.78349    ,  879.06048    ,  873.32311    ,
     *   867.57072    ,  861.80266    ,  856.01824    ,  850.21678    ,
     *   844.39757    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   891.35146    ,  885.65504    ,  879.94531    ,  874.22164    ,
     *   868.48339    ,  862.72991    ,  856.96052    ,  851.17456    ,
     *   845.37133    ,
     *   892.21384    ,  886.53026    ,  880.83378    ,  875.12379    ,
     *   869.39966    ,  863.66073    ,  857.90635    ,  852.13585    ,
     *   846.34856    ,
     *   893.07992    ,  887.40916    ,  881.72592    ,  876.02959    ,
     *   870.31954    ,  864.59514    ,  858.85574    ,  853.10068    ,
     *   847.32928    ,
     *   893.94972    ,  888.29176    ,  882.62175    ,  876.93905    ,
     *   871.24307    ,  865.53317    ,  859.80871    ,  854.06905    ,
     *   848.31352    ,
     *   898.39695    ,  892.80336    ,  887.19977    ,  881.58558    ,
     *   875.96022    ,  870.32309    ,  864.67360    ,  859.01113    ,
     *   853.33509    ,
     *   902.94187    ,  897.41222    ,  891.87457    ,  886.32835    ,
     *   880.77301    ,  875.20796    ,  869.63267    ,  864.04656    ,
     *   858.44907    ,
     *   907.58694    ,  902.12081    ,  896.64861    ,  891.16981    ,
     *   885.68387    ,  880.19024    ,  874.68839    ,  869.17779    ,
     *   863.65792    ,
     *   912.33465    ,  906.93159    ,  901.52436    ,  896.11243    ,
     *   890.69527    ,  885.27237    ,  879.84321    ,  874.40730    ,
     *   868.96413    ,
     *   917.18749    ,  911.84704    ,  906.50427    ,  901.15865    ,
     *   895.80967    ,  890.45681    ,  885.09959    ,  879.73753    ,
     *   874.37015    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   922.14793    ,  916.86963    ,  911.59081    ,  906.31094    ,
     *   901.02950    ,  895.74600    ,  890.45997    ,  885.17093    ,
     *   879.87843    ,
     *   927.21845    ,  922.00182    ,  916.78642    ,  911.57172    ,
     *   906.35719    ,  901.14236    ,  895.92675    ,  890.70991    ,
     *   885.49140    ,
     *   932.40148    ,  927.24604    ,  922.09353    ,  916.94340    ,
     *   911.79515    ,  906.64828    ,  901.50233    ,  896.35685    ,
     *   891.21141    ,
     *   937.69945    ,  932.60469    ,  927.51450    ,  922.42836    ,
     *   917.34572    ,  912.26611    ,  907.18904    ,  902.11409    ,
     *   897.04083    ,
     *   943.11474    ,  938.08012    ,  933.05170    ,  928.02892    ,
     *   923.01123    ,  917.99815    ,  912.98920    ,  907.98393    ,
     *   902.98192    ,
     *   948.64967    ,  943.67466    ,  938.70742    ,  933.74737    ,
     *   928.79395    ,  923.84666    ,  918.90503    ,  913.96859    ,
     *   909.03693    ,
     *   954.30653    ,  949.39057    ,  944.48390    ,  939.58592    ,
     *   934.69608    ,  929.81384    ,  924.93872    ,  920.07025    ,
     *   915.20802    ,
     *   960.08752    ,  955.23002    ,  950.38330    ,  945.54674    ,
     *   940.71976    ,  935.90181    ,  931.09238    ,  926.29102    ,
     *   921.49728    ,
     *   965.99478    ,  961.19515    ,  956.40774    ,  951.63191    ,
     *   946.86706    ,  942.11262    ,  937.36806    ,  932.63292    ,
     *   927.90673    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   972.03038    ,  967.28799    ,  962.55923    ,  957.84344    ,
     *   953.13997    ,  948.44824    ,  943.76772    ,  939.09790    ,
     *   934.43832    ,
     *   978.19629    ,  973.51049    ,  968.83971    ,  964.18323    ,
     *   959.54038    ,  954.91057    ,  950.29322    ,  945.68782    ,
     *   941.09389    ,
     *   984.49438    ,  979.86453    ,  975.25102    ,  970.65312    ,
     *   966.07012    ,  961.50140    ,  956.94636    ,  952.40446    ,
     *   947.87521    ,
     *   990.92644    ,  986.35186    ,  981.79491    ,  977.25483    ,
     *   972.73089    ,  968.22242    ,  963.72881    ,  959.24950    ,
     *   954.78396    ,
     *   997.49414    ,  992.97413    ,  988.47302    ,  983.99000    ,
     *   979.52430    ,  975.07524    ,  970.64217    ,  966.22450    ,
     *   961.82169    ,
     *   1004.1991    ,  999.73290    ,  995.28688    ,  990.86014    ,
     *   986.45187    ,  982.06136    ,  977.68793    ,  973.33096    ,
     *   968.98989    ,
     *   1011.0426    ,  1006.6296    ,  1002.2379    ,  997.86666    ,
     *   993.51500    ,  989.18217    ,  984.86747    ,  980.57025    ,
     *   976.28992    ,
     *   1018.0262    ,  1013.6656    ,  1009.3275    ,  1005.0109    ,
     *   1000.7150    ,  996.43894    ,  992.18206    ,  987.94364    ,
     *   983.72306    ,
     *   1025.1509    ,  1020.8420    ,  1016.5567    ,  1012.2940    ,
     *   1008.0530    ,  1003.8329    ,  999.63287    ,  995.45229    ,
     *   991.29047    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1032.4180    ,  1028.1600    ,  1023.9266    ,  1019.7170    ,
     *   1015.5300    ,  1011.3650    ,  1007.2210    ,  1003.0973    ,
     *   998.99320    ,
     *   1039.8283    ,  1035.6204    ,  1031.4383    ,  1027.2809    ,
     *   1023.1472    ,  1019.0363    ,  1014.9473    ,  1010.8795    ,
     *   1006.8322    ,
     *   1047.3827    ,  1043.2242    ,  1039.0925    ,  1034.9865    ,
     *   1030.9052    ,  1026.8475    ,  1022.8127    ,  1018.7999    ,
     *   1014.8084    ,
     *   1055.0820    ,  1050.9721    ,  1046.8901    ,  1042.8347    ,
     *   1038.8048    ,  1034.7996    ,  1030.8180    ,  1026.8592    ,
     *   1022.9225    ,
     *   1062.9266    ,  1058.8646    ,  1054.8314    ,  1050.8258    ,
     *   1046.8467    ,  1042.8929    ,  1038.9637    ,  1035.0580    ,
     *   1031.1751    ,
     *   1070.9171    ,  1066.9023    ,  1062.9172    ,  1058.9606    ,
     *   1055.0313    ,  1051.1282    ,  1047.2504    ,  1043.3969    ,
     *   1039.5668    ,
     *   1079.0539    ,  1075.0855    ,  1071.1477    ,  1067.2393    ,
     *   1063.3590    ,  1059.5058    ,  1055.6785    ,  1051.8762    ,
     *   1048.0982    ,
     *   1087.3371    ,  1083.4144    ,  1079.5233    ,  1075.6623    ,
     *   1071.8302    ,  1068.0260    ,  1064.2484    ,  1060.4965    ,
     *   1056.7695    ,
     *   1095.7669    ,  1091.8893    ,  1088.0440    ,  1084.2297    ,
     *   1080.4451    ,  1076.6890    ,  1072.9603    ,  1069.2580    ,
     *   1065.5811    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1104.3434    ,  1100.5101    ,  1096.7100    ,  1092.9417    ,
     *   1089.2038    ,  1085.4951    ,  1081.8145    ,  1078.1608    ,
     *   1074.5332    ,
     *   1113.0665    ,  1109.2769    ,  1105.5213    ,  1101.7983    ,
     *   1098.1063    ,  1094.4443    ,  1090.8109    ,  1087.2052    ,
     *   1083.6260    ,
     *   1121.9360    ,  1118.1895    ,  1114.4778    ,  1110.7993    ,
     *   1107.1527    ,  1103.5365    ,  1099.9497    ,  1096.3910    ,
     *   1092.8595    ,
     *   1130.9516    ,  1127.2477    ,  1123.5792    ,  1119.9447    ,
     *   1116.3427    ,  1112.7718    ,  1109.2308    ,  1105.7185    ,
     *   1102.2338    ,
     *   1140.1132    ,  1136.4512    ,  1132.8254    ,  1129.2343    ,
     *   1125.6763    ,  1122.1499    ,  1118.6541    ,  1115.1874    ,
     *   1111.7489    ,
     *   1149.4202    ,  1145.7997    ,  1142.2161    ,  1138.6678    ,
     *   1135.1531    ,  1131.6708    ,  1128.2194    ,  1124.7977    ,
     *   1121.4046    ,
     *   1158.8724    ,  1155.2928    ,  1151.7509    ,  1148.2448    ,
     *   1144.7731    ,  1141.3341    ,  1137.9266    ,  1134.5493    ,
     *   1131.2010    ,
     *   1168.4691    ,  1164.9301    ,  1161.4294    ,  1157.9651    ,
     *   1154.5357    ,  1151.1397    ,  1147.7755    ,  1144.4420    ,
     *   1141.1379    ,
     *   1178.2099    ,  1174.7111    ,  1171.2512    ,  1167.8284    ,
     *   1164.4409    ,  1161.0872    ,  1157.7659    ,  1154.4756    ,
     *   1151.2151    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   1188.0943    ,  1184.6354    ,  1181.2160    ,  1177.8341    ,
     *   1174.4881    ,  1171.1763    ,  1167.8974    ,  1164.6499    ,
     *   1161.4326    ,
     *   1198.1217    ,  1194.7024    ,  1191.3231    ,  1187.9819    ,
     *   1184.6771    ,  1181.4069    ,  1178.1699    ,  1174.9648    ,
     *   1171.7901    ,
     *   1208.2917    ,  1204.9118    ,  1201.5724    ,  1198.2715    ,
     *   1195.0075    ,  1191.7786    ,  1188.5832    ,  1185.4200    ,
     *   1182.2876    ,
     *   1218.6037    ,  1215.2629    ,  1211.9632    ,  1208.7025    ,
     *   1205.4790    ,  1202.2911    ,  1199.1370    ,  1196.0154    ,
     *   1192.9249    ,
     *   1229.0572    ,  1225.7555    ,  1222.4953    ,  1219.2746    ,
     *   1216.0915    ,  1212.9442    ,  1209.8312    ,  1206.7509    ,
     *   1203.7021    ,
     *   1239.6519    ,  1236.3891    ,  1233.1684    ,  1229.9875    ,
     *   1226.8445    ,  1223.7378    ,  1220.6656    ,  1217.6264    ,
     *   1214.6189    ,
     *   1250.3872    ,  1247.1634    ,  1243.9820    ,  1240.8409    ,
     *   1237.7380    ,  1234.6717    ,  1231.6401    ,  1228.6419    ,
     *   1225.6755    ,
     *   1261.2630    ,  1258.0782    ,  1254.9361    ,  1251.8347    ,
     *   1248.7718    ,  1245.7458    ,  1242.7548    ,  1239.7974    ,
     *   1236.8720    ,
     *   1272.2790    ,  1269.1332    ,  1266.0305    ,  1262.9688    ,
     *   1259.9460    ,  1256.9602    ,  1254.0098    ,  1251.0930    ,
     *   1248.2085    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   1283.4351    ,  1280.3284    ,  1277.2652    ,  1274.2433    ,
     *   1271.2605    ,  1268.3150    ,  1265.4050    ,  1262.5290    ,
     *   1259.6853    ,
     *   1294.7313    ,  1291.6638    ,  1288.6402    ,  1285.6581    ,
     *   1282.7155    ,  1279.8104    ,  1276.9409    ,  1274.1056    ,
     *   1271.3027    ,
     *   1306.1677    ,  1303.1396    ,  1300.1558    ,  1297.2137    ,
     *   1294.3113    ,  1291.4466    ,  1288.6178    ,  1285.8231    ,
     *   1283.0611    ,
     *   1317.7444    ,  1314.7561    ,  1311.8121    ,  1308.9103    ,
     *   1306.0483    ,  1303.2242    ,  1300.4361    ,  1297.6823    ,
     *   1294.9612    ,
     *   1329.4620    ,  1326.5135    ,  1323.6098    ,  1320.7483    ,
     *   1317.9270    ,  1315.1436    ,  1312.3964    ,  1309.6836    ,
     *   1307.0035    ,
     *   1341.3208    ,  1338.4126    ,  1335.5493    ,  1332.7285    ,
     *   1329.9480    ,  1327.2056    ,  1324.4995    ,  1321.8278    ,
     *   1319.1890    ,
     *   1353.3218    ,  1350.4540    ,  1347.6315    ,  1344.8516    ,
     *   1342.1122    ,  1339.4110    ,  1336.7462    ,  1334.1159    ,
     *   1331.5184    ,
     *   1365.4656    ,  1362.6386    ,  1359.8572    ,  1357.1186    ,
     *   1354.4205    ,  1351.7609    ,  1349.1376    ,  1346.5489    ,
     *   1343.9930    ,
     *   1377.7533    ,  1374.9676    ,  1372.2275    ,  1369.5305    ,
     *   1366.8741    ,  1364.2562    ,  1361.6748    ,  1359.1279    ,
     *   1356.6140    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   1390.1863    ,  1387.4421    ,  1384.7437    ,  1382.0886    ,
     *   1379.4743    ,  1376.8985    ,  1374.3592    ,  1371.8545    ,
     *   1369.3827    ,
     *   1402.7658    ,  1400.0635    ,  1397.4073    ,  1394.7944    ,
     *   1392.2225    ,  1389.6891    ,  1387.1923    ,  1384.7301    ,
     *   1382.3007    ,
     *   1415.4937    ,  1412.8336    ,  1410.2198    ,  1407.6496    ,
     *   1405.1204    ,  1402.6298    ,  1400.1758    ,  1397.7564    ,
     *   1395.3698    ,
     *   1428.3716    ,  1425.7542    ,  1423.1832    ,  1420.6560    ,
     *   1418.1698    ,  1415.7224    ,  1413.3115    ,  1410.9353    ,
     *   1408.5917    ,
     *   1441.4016    ,  1438.8272    ,  1436.2994    ,  1433.8155    ,
     *   1431.3728    ,  1428.9689    ,  1426.6016    ,  1424.2688    ,
     *   1421.9687    ,
     *   1454.5860    ,  1452.0549    ,  1449.5707    ,  1447.1305    ,
     *   1444.7316    ,  1442.3716    ,  1440.0481    ,  1437.7592    ,
     *   1435.5029    ,
     *   1467.9273    ,  1465.4398    ,  1462.9995    ,  1460.6034    ,
     *   1458.2487    ,  1455.9328    ,  1453.6536    ,  1451.4089    ,
     *   1449.1967    ,
     *   1481.4280    ,  1478.9845    ,  1476.5885    ,  1474.2367    ,
     *   1471.9265    ,  1469.6553    ,  1467.4206    ,  1465.2205    ,
     *   1463.0528    ,
     *   1495.0910    ,  1492.6919    ,  1490.3404    ,  1488.0334    ,
     *   1485.7680    ,  1483.5416    ,  1481.3519    ,  1479.1967    ,
     *   1477.0738    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   805.67345    ,  799.18560    ,  792.65568    ,  786.08199    ,
     *   779.46270    ,  772.79590    ,  766.07957    ,  759.31155    ,
     *   752.48956    ,
     *   805.71610    ,  799.22916    ,  792.70019    ,  786.12748    ,
     *   779.50922    ,  772.84349    ,  766.12827    ,  759.36141    ,
     *   752.54064    ,
     *   805.76220    ,  799.27625    ,  792.74831    ,  786.17666    ,
     *   779.55951    ,  772.89494    ,  766.18092    ,  759.41532    ,
     *   752.59586    ,
     *   805.81194    ,  799.32705    ,  792.80022    ,  786.22973    ,
     *   779.61377    ,  772.95045    ,  766.23773    ,  759.47348    ,
     *   752.65543    ,
     *   805.86551    ,  799.38176    ,  792.85612    ,  786.28687    ,
     *   779.67220    ,  773.01022    ,  766.29890    ,  759.53611    ,
     *   752.71958    ,
     *   805.92308    ,  799.44057    ,  792.91621    ,  786.34829    ,
     *   779.73501    ,  773.07446    ,  766.36465    ,  759.60342    ,
     *   752.78853    ,
     *   805.98486    ,  799.50367    ,  792.98068    ,  786.41418    ,
     *   779.80239    ,  773.14339    ,  766.43519    ,  759.67564    ,
     *   752.86250    ,
     *   806.05103    ,  799.57125    ,  793.04973    ,  786.48477    ,
     *   779.87456    ,  773.21722    ,  766.51074    ,  759.75299    ,
     *   752.94173    ,
     *   806.12179    ,  799.64352    ,  793.12357    ,  786.56024    ,
     *   779.95174    ,  773.29617    ,  766.59153    ,  759.83570    ,
     *   753.02644    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   806.19733    ,  799.72068    ,  793.20241    ,  786.64082    ,
     *   780.03413    ,  773.38044    ,  766.67777    ,  759.92399    ,
     *   753.11687    ,
     *   806.27786    ,  799.80293    ,  793.28644    ,  786.72671    ,
     *   780.12195    ,  773.47028    ,  766.76970    ,  760.01811    ,
     *   753.21326    ,
     *   806.36358    ,  799.89047    ,  793.37588    ,  786.81813    ,
     *   780.21542    ,  773.56589    ,  766.86754    ,  760.11827    ,
     *   753.31584    ,
     *   806.45468    ,  799.98352    ,  793.47095    ,  786.91529    ,
     *   780.31476    ,  773.66750    ,  766.97152    ,  760.22471    ,
     *   753.42486    ,
     *   806.55138    ,  800.08227    ,  793.57184    ,  787.01840    ,
     *   780.42020    ,  773.77534    ,  767.08187    ,  760.33768    ,
     *   753.54055    ,
     *   806.65387    ,  800.18694    ,  793.67878    ,  787.12770    ,
     *   780.53194    ,  773.88964    ,  767.19882    ,  760.45740    ,
     *   753.66316    ,
     *   806.76236    ,  800.29774    ,  793.79197    ,  787.24339    ,
     *   780.65022    ,  774.01062    ,  767.32261    ,  760.58412    ,
     *   753.79294    ,
     *   806.87706    ,  800.41488    ,  793.91164    ,  787.36569    ,
     *   780.77526    ,  774.13851    ,  767.45347    ,  760.71807    ,
     *   753.93011    ,
     *   806.99817    ,  800.53856    ,  794.03800    ,  787.49482    ,
     *   780.90729    ,  774.27354    ,  767.59163    ,  760.85949    ,
     *   754.07494    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   807.12591    ,  800.66901    ,  794.17126    ,  787.63101    ,
     *   781.04652    ,  774.41594    ,  767.73733    ,  761.00863    ,
     *   754.22765    ,
     *   807.26047    ,  800.80642    ,  794.31164    ,  787.77447    ,
     *   781.19318    ,  774.56594    ,  767.89080    ,  761.16571    ,
     *   754.38851    ,
     *   807.40208    ,  800.95103    ,  794.45935    ,  787.92542    ,
     *   781.34750    ,  774.72376    ,  768.05227    ,  761.33098    ,
     *   754.55774    ,
     *   807.55093    ,  801.10302    ,  794.61462    ,  788.08409    ,
     *   781.50970    ,  774.88964    ,  768.22198    ,  761.50469    ,
     *   754.73560    ,
     *   807.70723    ,  801.26263    ,  794.77766    ,  788.25069    ,
     *   781.68001    ,  775.06381    ,  768.40016    ,  761.68705    ,
     *   754.92233    ,
     *   807.87120    ,  801.43005    ,  794.94868    ,  788.42545    ,
     *   781.85865    ,  775.24649    ,  768.58705    ,  761.87832    ,
     *   755.11817    ,
     *   808.04303    ,  801.60551    ,  795.12789    ,  788.60857    ,
     *   782.04584    ,  775.43791    ,  768.78287    ,  762.07873    ,
     *   755.32336    ,
     *   808.22294    ,  801.78920    ,  795.31552    ,  788.80029    ,
     *   782.24181    ,  775.63830    ,  768.98786    ,  762.28851    ,
     *   755.53814    ,
     *   808.41112    ,  801.98135    ,  795.51178    ,  789.00081    ,
     *   782.44678    ,  775.84788    ,  769.20225    ,  762.50791    ,
     *   755.76275    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   808.60780    ,  802.18215    ,  795.71687    ,  789.21036    ,
     *   782.66096    ,  776.06688    ,  769.42627    ,  762.73714    ,
     *   755.99743    ,
     *   808.81317    ,  802.39182    ,  795.93101    ,  789.42915    ,
     *   782.88457    ,  776.29552    ,  769.66013    ,  762.97646    ,
     *   756.24241    ,
     *   809.02743    ,  802.61057    ,  796.15442    ,  789.65739    ,
     *   783.11785    ,  776.53403    ,  769.90408    ,  763.22607    ,
     *   756.49793    ,
     *   809.19935    ,  802.78608    ,  796.33366    ,  789.84052    ,
     *   783.30500    ,  776.72537    ,  770.09979    ,  763.42632    ,
     *   756.70291    ,
     *   809.37680    ,  802.96724    ,  796.51867    ,  790.02953    ,
     *   783.49816    ,  776.92285    ,  770.30176    ,  763.63297    ,
     *   756.91443    ,
     *   809.55989    ,  803.15414    ,  796.70954    ,  790.22451    ,
     *   783.69743    ,  777.12656    ,  770.51011    ,  763.84613    ,
     *   757.13261    ,
     *   809.74869    ,  803.34688    ,  796.90635    ,  790.42557    ,
     *   783.90289    ,  777.33661    ,  770.72492    ,  764.06590    ,
     *   757.35755    ,
     *   809.94330    ,  803.54554    ,  797.10922    ,  790.63280    ,
     *   784.11466    ,  777.55309    ,  770.94630    ,  764.29239    ,
     *   757.58936    ,
     *   810.14382    ,  803.75022    ,  797.31822    ,  790.84629    ,
     *   784.33282    ,  777.77610    ,  771.17436    ,  764.52570    ,
     *   757.82814    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   810.35033    ,  803.96102    ,  797.53347    ,  791.06615    ,
     *   784.55747    ,  778.00575    ,  771.40919    ,  764.76593    ,
     *   758.07399    ,
     *   810.56293    ,  804.17802    ,  797.75504    ,  791.29247    ,
     *   784.78872    ,  778.24212    ,  771.65090    ,  765.01318    ,
     *   758.32701    ,
     *   810.78171    ,  804.40132    ,  797.98303    ,  791.52534    ,
     *   785.02666    ,  778.48532    ,  771.89957    ,  765.26756    ,
     *   758.58732    ,
     *   811.00675    ,  804.63101    ,  798.21754    ,  791.76486    ,
     *   785.27138    ,  778.73545    ,  772.15532    ,  765.52915    ,
     *   758.85500    ,
     *   811.23815    ,  804.86718    ,  798.45866    ,  792.01112    ,
     *   785.52298    ,  778.99259    ,  772.41823    ,  765.79806    ,
     *   759.13016    ,
     *   811.47599    ,  805.10992    ,  798.70648    ,  792.26421    ,
     *   785.78155    ,  779.25686    ,  772.68841    ,  766.07440    ,
     *   759.41290    ,
     *   811.72037    ,  805.35932    ,  798.96110    ,  792.52423    ,
     *   786.04719    ,  779.52833    ,  772.96595    ,  766.35825    ,
     *   759.70332    ,
     *   811.97138    ,  805.61547    ,  799.22259    ,  792.79128    ,
     *   786.31999    ,  779.80711    ,  773.25095    ,  766.64972    ,
     *   760.00152    ,
     *   812.22910    ,  805.87847    ,  799.49106    ,  793.06543    ,
     *   786.60004    ,  780.09329    ,  773.54350    ,  766.94889    ,
     *   760.30759    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   812.49361    ,  806.14839    ,  799.76659    ,  793.34678    ,
     *   786.88744    ,  780.38697    ,  773.84370    ,  767.25588    ,
     *   760.62163    ,
     *   812.76502    ,  806.42533    ,  800.04928    ,  793.63543    ,
     *   787.18227    ,  780.68823    ,  774.15164    ,  767.57076    ,
     *   760.94374    ,
     *   813.04340    ,  806.70939    ,  800.33921    ,  793.93146    ,
     *   787.48464    ,  780.99717    ,  774.46742    ,  767.89365    ,
     *   761.27402    ,
     *   813.32885    ,  807.00063    ,  800.63648    ,  794.23497    ,
     *   787.79462    ,  781.31389    ,  774.79113    ,  768.22462    ,
     *   761.61255    ,
     *   813.62145    ,  807.29917    ,  800.94116    ,  794.54604    ,
     *   788.11232    ,  781.63847    ,  775.12286    ,  768.56378    ,
     *   761.95944    ,
     *   813.92128    ,  807.60507    ,  801.25336    ,  794.86476    ,
     *   788.43782    ,  781.97101    ,  775.46270    ,  768.91122    ,
     *   762.31478    ,
     *   814.22845    ,  807.91844    ,  801.57316    ,  795.19124    ,
     *   788.77122    ,  782.31159    ,  775.81076    ,  769.26703    ,
     *   762.67866    ,
     *   814.54302    ,  808.23935    ,  801.90065    ,  795.52554    ,
     *   789.11260    ,  782.66032    ,  776.16711    ,  769.63131    ,
     *   763.05117    ,
     *   814.86510    ,  808.56790    ,  802.23591    ,  795.86777    ,
     *   789.46206    ,  783.01727    ,  776.53185    ,  770.00414    ,
     *   763.43242    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   815.19476    ,  808.90418    ,  802.57905    ,  796.21802    ,
     *   789.81968    ,  783.38255    ,  776.90508    ,  770.38563    ,
     *   763.82249    ,
     *   815.53209    ,  809.24827    ,  802.93014    ,  796.57637    ,
     *   790.18556    ,  783.75624    ,  777.28688    ,  770.77586    ,
     *   764.22148    ,
     *   815.87719    ,  809.60026    ,  803.28927    ,  796.94291    ,
     *   790.55979    ,  784.13844    ,  777.67736    ,  771.17493    ,
     *   764.62948    ,
     *   816.23015    ,  809.96025    ,  803.65655    ,  797.31774    ,
     *   790.94245    ,  784.52924    ,  778.07659    ,  771.58292    ,
     *   765.04658    ,
     *   816.59104    ,  810.32831    ,  804.03205    ,  797.70095    ,
     *   791.33365    ,  784.92872    ,  778.48468    ,  771.99995    ,
     *   765.47288    ,
     *   816.95997    ,  810.70455    ,  804.41587    ,  798.09262    ,
     *   791.73347    ,  785.33699    ,  778.90172    ,  772.42609    ,
     *   765.90847    ,
     *   817.43255    ,  811.18648    ,  804.90748    ,  798.59427    ,
     *   792.24551    ,  785.85983    ,  779.43574    ,  772.97173    ,
     *   766.46618    ,
     *   817.91801    ,  811.68151    ,  805.41242    ,  799.10947    ,
     *   792.77136    ,  786.39671    ,  779.98408    ,  773.53195    ,
     *   767.03875    ,
     *   818.41653    ,  812.18981    ,  805.93086    ,  799.63843    ,
     *   793.31121    ,  786.94785    ,  780.54692    ,  774.10695    ,
     *   767.62636    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   818.92828    ,  812.71158    ,  806.46300    ,  800.18132    ,
     *   793.86523    ,  787.51342    ,  781.12447    ,  774.69691    ,
     *   768.22922    ,
     *   819.45346    ,  813.24701    ,  807.00904    ,  800.73834    ,
     *   794.43364    ,  788.09362    ,  781.71690    ,  775.30204    ,
     *   768.84752    ,
     *   819.99227    ,  813.79629    ,  807.56916    ,  801.30969    ,
     *   795.01662    ,  788.68866    ,  782.32444    ,  775.92254    ,
     *   769.48146    ,
     *   820.54491    ,  814.35963    ,  808.14358    ,  801.89558    ,
     *   795.61439    ,  789.29874    ,  782.94728    ,  776.55861    ,
     *   770.13127    ,
     *   821.11159    ,  814.93724    ,  808.73251    ,  802.49622    ,
     *   796.22717    ,  789.92408    ,  783.58565    ,  777.21048    ,
     *   770.79715    ,
     *   821.69252    ,  815.52934    ,  809.33616    ,  803.11183    ,
     *   796.85517    ,  790.56491    ,  784.23977    ,  777.87838    ,
     *   771.47933    ,
     *   822.28795    ,  816.13616    ,  809.95478    ,  803.74266    ,
     *   797.49862    ,  791.22145    ,  784.90987    ,  778.56253    ,
     *   772.17805    ,
     *   822.89810    ,  816.75795    ,  810.58860    ,  804.38893    ,
     *   798.15779    ,  791.89397    ,  785.59621    ,  779.26319    ,
     *   772.89356    ,
     *   823.52324    ,  817.39496    ,  811.23788    ,  805.05092    ,
     *   798.83293    ,  792.58272    ,  786.29905    ,  779.98064    ,
     *   773.62614    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   824.16364    ,  818.04747    ,  811.90292    ,  805.72891    ,
     *   799.52433    ,  793.28799    ,  787.01869    ,  780.71516    ,
     *   774.37607    ,
     *   824.81962    ,  818.71579    ,  812.58401    ,  806.42322    ,
     *   800.23229    ,  794.01010    ,  787.75544    ,  781.46706    ,
     *   775.14368    ,
     *   825.49149    ,  819.40026    ,  813.28150    ,  807.13417    ,
     *   800.95717    ,  794.74939    ,  788.50964    ,  782.23671    ,
     *   775.92933    ,
     *   826.17964    ,  820.10125    ,  813.99577    ,  807.86216    ,
     *   801.69936    ,  795.50625    ,  789.28170    ,  783.02450    ,
     *   776.73340    ,
     *   826.88449    ,  820.81919    ,  814.72724    ,  808.60762    ,
     *   802.45929    ,  796.28114    ,  790.07206    ,  783.83088    ,
     *   777.55636    ,
     *   827.60654    ,  821.55460    ,  815.47644    ,  809.37108    ,
     *   803.23748    ,  797.07458    ,  790.88127    ,  784.65639    ,
     *   778.39876    ,
     *   828.90570    ,  822.87762    ,  816.82412    ,  810.74423    ,
     *   804.63696    ,  798.50127    ,  792.33610    ,  786.14033    ,
     *   779.91281    ,
     *   830.26349    ,  824.26013    ,  818.23216    ,  812.17865    ,
     *   806.09863    ,  799.99110    ,  793.85504    ,  787.68937    ,
     *   781.49298    ,
     *   831.69002    ,  825.71240    ,  819.71101    ,  813.68494    ,
     *   807.63326    ,  801.55502    ,  795.44921    ,  789.31480    ,
     *   783.15074    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   831.79015    ,  825.81432    ,  819.81479    ,  813.79064    ,
     *   807.74094    ,  801.66474    ,  795.56104    ,  789.42881    ,
     *   783.26700    ,
     *   831.99028    ,  826.01805    ,  820.02222    ,  814.00190    ,
     *   807.95615    ,  801.88403    ,  795.78454    ,  789.65667    ,
     *   783.49936    ,
     *   832.68948    ,  826.72976    ,  820.74684    ,  814.73984    ,
     *   808.70785    ,  802.64993    ,  796.56512    ,  790.45241    ,
     *   784.31076    ,
     *   833.65953    ,  827.71706    ,  821.75195    ,  815.76334    ,
     *   809.75032    ,  803.71199    ,  797.64740    ,  791.55559    ,
     *   785.43553    ,
     *   834.63289    ,  828.70764    ,  822.76028    ,  816.78999    ,
     *   810.79588    ,  804.77706    ,  798.73262    ,  792.66161    ,
     *   786.56304    ,
     *   835.60959    ,  829.70150    ,  823.77185    ,  817.81981    ,
     *   811.84454    ,  805.84517    ,  799.82080    ,  793.77049    ,
     *   787.69331    ,
     *   836.58964    ,  830.69866    ,  824.78666    ,  818.85283    ,
     *   812.89634    ,  806.91633    ,  800.91194    ,  794.88227    ,
     *   788.82638    ,
     *   837.57307    ,  831.69915    ,  825.80474    ,  819.88906    ,
     *   813.95128    ,  807.99057    ,  802.00609    ,  795.99696    ,
     *   789.96227    ,
     *   838.55988    ,  832.70298    ,  826.82612    ,  820.92852    ,
     *   815.00939    ,  809.06791    ,  803.10326    ,  797.11458    ,
     *   791.10099    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   839.55011    ,  833.71018    ,  827.85081    ,  821.97124    ,
     *   816.07069    ,  810.14837    ,  804.20347    ,  798.23515    ,
     *   792.24258    ,
     *   840.54376    ,  834.72076    ,  828.87883    ,  823.01723    ,
     *   817.13520    ,  811.23196    ,  805.30674    ,  799.35871    ,
     *   793.38705    ,
     *   841.54087    ,  835.73475    ,  829.91020    ,  824.06651    ,
     *   818.20294    ,  812.31872    ,  806.41309    ,  800.48527    ,
     *   794.53443    ,
     *   842.54145    ,  836.75216    ,  830.94495    ,  825.11911    ,
     *   819.27393    ,  813.40866    ,  807.52256    ,  801.61485    ,
     *   795.68474    ,
     *   847.64486    ,  841.93981    ,  836.21932    ,  830.48275    ,
     *   824.72946    ,  818.95878    ,  813.17007    ,  807.36263    ,
     *   801.53580    ,
     *   852.83963    ,  847.21767    ,  841.58263    ,  835.93393    ,
     *   830.27098    ,  824.59321    ,  818.90004    ,  813.19086    ,
     *   807.46509    ,
     *   858.12825    ,  852.58826    ,  847.03742    ,  841.47521    ,
     *   835.90112    ,  830.31463    ,  824.71521    ,  819.10234    ,
     *   813.47551    ,
     *   863.51321    ,  858.05407    ,  852.58622    ,  847.10919    ,
     *   841.62250    ,  836.12569    ,  830.61829    ,  825.09986    ,
     *   819.56992    ,
     *   868.99700    ,  863.61761    ,  858.23156    ,  852.83839    ,
     *   847.43768    ,  842.02901    ,  836.61196    ,  831.18613    ,
     *   825.75111    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   874.58205    ,  869.28134    ,  863.97590    ,  858.66532    ,
     *   853.34920    ,  848.02716    ,  842.69883    ,  837.36383    ,
     *   832.02183    ,
     *   880.27079    ,  875.04769    ,  869.82170    ,  864.59245    ,
     *   859.35955    ,  854.12267    ,  848.88146    ,  843.63558    ,
     *   838.38473    ,
     *   886.06561    ,  880.91906    ,  875.77137    ,  870.62219    ,
     *   865.47118    ,  860.31801    ,  855.16235    ,  850.00392    ,
     *   844.84243    ,
     *   891.96885    ,  886.89778    ,  881.82725    ,  876.75692    ,
     *   871.68647    ,  866.61558    ,  861.54396    ,  856.47133    ,
     *   851.39743    ,
     *   897.98279    ,  892.98615    ,  887.99164    ,  882.99895    ,
     *   878.00774    ,  873.01773    ,  868.02864    ,  863.04020    ,
     *   858.05218    ,
     *   904.10965    ,  899.18639    ,  894.26678    ,  889.35050    ,
     *   884.43724    ,  879.52673    ,  874.61868    ,  869.71287    ,
     *   864.80904    ,
     *   910.35161    ,  905.50066    ,  900.65481    ,  895.81375    ,
     *   890.97716    ,  886.14477    ,  881.31632    ,  876.49157    ,
     *   871.67029    ,
     *   916.71075    ,  911.93106    ,  907.15785    ,  902.39080    ,
     *   897.62960    ,  892.87398    ,  888.12368    ,  883.37846    ,
     *   878.63811    ,
     *   923.18908    ,  918.47959    ,  913.77789    ,  909.08365    ,
     *   904.39657    ,  899.71638    ,  895.04280    ,  890.37561    ,
     *   885.71459    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   929.78854    ,  925.14818    ,  920.51686    ,  915.89425    ,
     *   911.28003    ,  906.67392    ,  902.07565    ,  897.48500    ,
     *   892.90175    ,
     *   936.51098    ,  931.93868    ,  927.37661    ,  922.82442    ,
     *   918.28180    ,  913.74845    ,  909.22411    ,  904.70853    ,
     *   900.20149    ,
     *   943.35815    ,  938.85283    ,  934.35888    ,  929.87594    ,
     *   925.40366    ,  920.94176    ,  916.48995    ,  912.04798    ,
     *   907.61563    ,
     *   950.33171    ,  945.89230    ,  941.46534    ,  937.05044    ,
     *   932.64727    ,  928.25550    ,  923.87485    ,  919.50506    ,
     *   915.14589    ,
     *   957.43323    ,  953.05866    ,  948.69755    ,  944.34951    ,
     *   940.01419    ,  935.69126    ,  931.38041    ,  927.08138    ,
     *   922.79391    ,
     *   964.66418    ,  960.35336    ,  956.05697    ,  951.77462    ,
     *   947.50591    ,  943.25052    ,  939.00813    ,  934.77844    ,
     *   930.56121    ,
     *   972.02593    ,  967.77777    ,  963.54498    ,  959.32712    ,
     *   955.12381    ,  950.93468    ,  946.75940    ,  942.59768    ,
     *   938.44924    ,
     *   979.51975    ,  975.33317    ,  971.16284    ,  967.00831    ,
     *   962.86917    ,  958.74503    ,  954.63555    ,  950.54042    ,
     *   946.45933    ,
     *   987.14680    ,  983.02072    ,  978.91173    ,  974.81936    ,
     *   970.74317    ,  966.68277    ,  962.63778    ,  958.60788    ,
     *   954.59276    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   994.90814    ,  990.84149    ,  986.79273    ,  982.76136    ,
     *   978.74692    ,  974.74901    ,  970.76723    ,  966.80123    ,
     *   962.85069    ,
     *   1002.8047    ,  998.79645    ,  994.80681    ,  990.83529    ,
     *   986.88142    ,  982.94477    ,  979.02492    ,  975.12150    ,
     *   971.23419    ,
     *   1010.8375    ,  1006.8865    ,  1002.9548    ,  999.04205    ,
     *   995.14758    ,  991.27097    ,  987.41180    ,  983.56969    ,
     *   979.74426    ,
     *   1019.0071    ,  1015.1123    ,  1011.2376    ,  1007.3825    ,
     *   1003.5462    ,  999.72847    ,  995.92875    ,  992.14666    ,
     *   988.38182    ,
     *   1027.3142    ,  1023.4747    ,  1019.6559    ,  1015.8572    ,
     *   1012.0781    ,  1008.3180    ,  1004.5765    ,  1000.8532    ,
     *   997.14771    ,
     *   1035.7595    ,  1031.9742    ,  1028.2102    ,  1024.4670    ,
     *   1020.7438    ,  1017.0403    ,  1013.3559    ,  1009.6902    ,
     *   1006.0427    ,
     *   1044.3435    ,  1040.6114    ,  1036.9012    ,  1033.2123    ,
     *   1029.5440    ,  1025.8959    ,  1022.2674    ,  1018.6581    ,
     *   1015.0674    ,
     *   1053.0664    ,  1049.3866    ,  1045.7292    ,  1042.0936    ,
     *   1038.4792    ,  1034.8854    ,  1031.3117    ,  1027.7576    ,
     *   1024.2226    ,
     *   1061.9288    ,  1058.3002    ,  1054.6946    ,  1051.1113    ,
     *   1047.5497    ,  1044.0092    ,  1040.4892    ,  1036.9892    ,
     *   1033.5088    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1070.9307    ,  1067.3525    ,  1063.7978    ,  1060.2659    ,
     *   1056.7561    ,  1053.2678    ,  1049.8004    ,  1046.3535    ,
     *   1042.9264    ,
     *   1080.0724    ,  1076.5437    ,  1073.0389    ,  1069.5574    ,
     *   1066.0985    ,  1062.6614    ,  1059.2457    ,  1055.8507    ,
     *   1052.4760    ,
     *   1089.3541    ,  1085.8740    ,  1082.4183    ,  1078.9863    ,
     *   1075.5772    ,  1072.1905    ,  1068.8254    ,  1065.4814    ,
     *   1062.1580    ,
     *   1098.7758    ,  1095.3434    ,  1091.9360    ,  1088.5526    ,
     *   1085.1926    ,  1081.8552    ,  1078.5398    ,  1075.2458    ,
     *   1071.9727    ,
     *   1108.3374    ,  1104.9521    ,  1101.5921    ,  1098.2565    ,
     *   1094.9446    ,  1091.6557    ,  1088.3892    ,  1085.1443    ,
     *   1081.9205    ,
     *   1118.0391    ,  1114.7001    ,  1111.3867    ,  1108.0982    ,
     *   1104.8336    ,  1101.5924    ,  1098.3737    ,  1095.1771    ,
     *   1092.0018    ,
     *   1127.8807    ,  1124.5873    ,  1121.3198    ,  1118.0776    ,
     *   1114.8596    ,  1111.6652    ,  1108.4937    ,  1105.3445    ,
     *   1102.2168    ,
     *   1137.8621    ,  1134.6137    ,  1131.3915    ,  1128.1948    ,
     *   1125.0227    ,  1121.8745    ,  1118.7494    ,  1115.6467    ,
     *   1112.5658    ,
     *   1147.9834    ,  1144.7792    ,  1141.6017    ,  1138.4500    ,
     *   1135.3231    ,  1132.2203    ,  1129.1408    ,  1126.0840    ,
     *   1123.0492    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1158.2443    ,  1155.0840    ,  1151.9505    ,  1148.8431    ,
     *   1145.7608    ,  1142.7027    ,  1139.6683    ,  1136.6566    ,
     *   1133.6672    ,
     *   1168.6448    ,  1165.5277    ,  1162.4379    ,  1159.3742    ,
     *   1156.3359    ,  1153.3220    ,  1150.3320    ,  1147.3649    ,
     *   1144.4201    ,
     *   1179.1849    ,  1176.1106    ,  1173.0638    ,  1170.0434    ,
     *   1167.0485    ,  1164.0784    ,  1161.1321    ,  1158.2090    ,
     *   1155.3084    ,
     *   1189.8644    ,  1186.8325    ,  1183.8283    ,  1180.8508    ,
     *   1177.8989    ,  1174.9719    ,  1172.0690    ,  1169.1893    ,
     *   1166.3322    ,
     *   1200.6833    ,  1197.6935    ,  1194.7316    ,  1191.7965    ,
     *   1188.8872    ,  1186.0029    ,  1183.1428    ,  1180.3061    ,
     *   1177.4921    ,
     *   1211.6417    ,  1208.6937    ,  1205.7737    ,  1202.8806    ,
     *   1200.0136    ,  1197.1717    ,  1194.3540    ,  1191.5598    ,
     *   1188.7884    ,
     *   1222.7397    ,  1219.8332    ,  1216.9548    ,  1214.1036    ,
     *   1211.2784    ,  1208.4785    ,  1205.7029    ,  1202.9509    ,
     *   1200.2217    ,
     *   1233.9773    ,  1231.1121    ,  1228.2752    ,  1225.4655    ,
     *   1222.6820    ,  1219.9238    ,  1217.1900    ,  1214.4798    ,
     *   1211.7924    ,
     *   1245.3549    ,  1242.5308    ,  1239.7352    ,  1236.9668    ,
     *   1234.2248    ,  1231.5080    ,  1228.8158    ,  1226.1471    ,
     *   1223.5013    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   1256.8726    ,  1254.0896    ,  1251.3351    ,  1248.6080    ,
     *   1245.9072    ,  1243.2318    ,  1240.5808    ,  1237.9535    ,
     *   1235.3490    ,
     *   1268.5309    ,  1265.7889    ,  1263.0755    ,  1260.3895    ,
     *   1257.7298    ,  1255.0956    ,  1252.4858    ,  1249.8996    ,
     *   1247.3363    ,
     *   1280.3303    ,  1277.6293    ,  1274.9569    ,  1272.3119    ,
     *   1269.6934    ,  1267.1002    ,  1264.5315    ,  1261.9864    ,
     *   1259.4640    ,
     *   1292.2713    ,  1289.6114    ,  1286.9800    ,  1284.3761    ,
     *   1281.7986    ,  1279.2465    ,  1276.7188    ,  1274.2146    ,
     *   1271.7331    ,
     *   1304.3548    ,  1301.7359    ,  1299.1457    ,  1296.5829    ,
     *   1294.0465    ,  1291.5354    ,  1289.0486    ,  1286.5853    ,
     *   1284.1447    ,
     *   1316.5814    ,  1314.0038    ,  1311.4548    ,  1308.9332    ,
     *   1306.4379    ,  1303.9678    ,  1301.5221    ,  1299.0997    ,
     *   1296.6999    ,
     *   1328.9523    ,  1326.4160    ,  1323.9084    ,  1321.4281    ,
     *   1318.9740    ,  1316.5451    ,  1314.1404    ,  1311.7590    ,
     *   1309.4000    ,
     *   1341.4685    ,  1338.9738    ,  1336.5077    ,  1334.0688    ,
     *   1331.6561    ,  1329.2685    ,  1326.9050    ,  1324.5646    ,
     *   1322.2465    ,
     *   1354.1313    ,  1351.6784    ,  1349.2540    ,  1346.8568    ,
     *   1344.4856    ,  1342.1394    ,  1339.8172    ,  1337.5179    ,
     *   1335.2408    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   1366.9421    ,  1364.5313    ,  1362.1488    ,  1359.7934    ,
     *   1357.4640    ,  1355.1594    ,  1352.8786    ,  1350.6207    ,
     *   1348.3847    ,
     *   1379.9025    ,  1377.5340    ,  1375.1937    ,  1372.8805    ,
     *   1370.5930    ,  1368.3302    ,  1366.0910    ,  1363.8746    ,
     *   1361.6799    ,
     *   1393.0143    ,  1390.6883    ,  1388.3906    ,  1386.1197    ,
     *   1383.8744    ,  1381.6536    ,  1379.4563    ,  1377.2816    ,
     *   1375.1284    ,
     *   1406.2792    ,  1403.9962    ,  1401.7413    ,  1399.5130    ,
     *   1397.3102    ,  1395.1317    ,  1392.9766    ,  1390.8437    ,
     *   1388.7322    ,
     *   1419.6996    ,  1417.4598    ,  1415.2479    ,  1413.0626    ,
     *   1410.9026    ,  1408.7667    ,  1406.6539    ,  1404.5632    ,
     *   1402.4936    ,
     *   1433.2774    ,  1431.0812    ,  1428.9128    ,  1426.7707    ,
     *   1424.6538    ,  1422.5608    ,  1420.4906    ,  1418.4423    ,
     *   1416.4150    ,
     *   1447.0153    ,  1444.8630    ,  1442.7383    ,  1440.6398    ,
     *   1438.5663    ,  1436.5165    ,  1434.4893    ,  1432.4837    ,
     *   1430.4988    ,
     *   1460.9158    ,  1458.8077    ,  1456.7271    ,  1454.6726    ,
     *   1452.6427    ,  1450.6364    ,  1448.6524    ,  1446.6899    ,
     *   1444.7477    ,
     *   1474.9815    ,  1472.9181    ,  1470.8820    ,  1468.8717    ,
     *   1466.8859    ,  1464.9233    ,  1462.9830    ,  1461.0637    ,
     *   1459.1646    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   745.61120    ,  738.67387    ,  731.67484    ,  724.61117    ,
     *   717.47974    ,  710.27718    ,  702.99988    ,  695.64395    ,
     *   688.20520    ,
     *   745.66354    ,  738.72754    ,  731.72989    ,  724.66768    ,
     *   717.53776    ,  710.33679    ,  703.06117    ,  695.70700    ,
     *   688.27011    ,
     *   745.72013    ,  738.78555    ,  731.78940    ,  724.72875    ,
     *   717.60048    ,  710.40123    ,  703.12742    ,  695.77516    ,
     *   688.34027    ,
     *   745.78118    ,  738.84814    ,  731.85360    ,  724.79464    ,
     *   717.66814    ,  710.47075    ,  703.19889    ,  695.84868    ,
     *   688.41595    ,
     *   745.84691    ,  738.91554    ,  731.92273    ,  724.86559    ,
     *   717.74099    ,  710.54560    ,  703.27584    ,  695.92784    ,
     *   688.49744    ,
     *   745.91756    ,  738.98797    ,  731.99703    ,  724.94184    ,
     *   717.81929    ,  710.62604    ,  703.35853    ,  696.01291    ,
     *   688.58501    ,
     *   745.99336    ,  739.06568    ,  732.07674    ,  725.02364    ,
     *   717.90328    ,  710.71234    ,  703.44725    ,  696.10417    ,
     *   688.67894    ,
     *   746.07455    ,  739.14891    ,  732.16211    ,  725.11125    ,
     *   717.99324    ,  710.80476    ,  703.54225    ,  696.20189    ,
     *   688.77954    ,
     *   746.16135    ,  739.23790    ,  732.25339    ,  725.20492    ,
     *   718.08942    ,  710.90357    ,  703.64383    ,  696.30637    ,
     *   688.88708    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   746.25401    ,  739.33290    ,  732.35082    ,  725.30491    ,
     *   718.19208    ,  711.00904    ,  703.75225    ,  696.41789    ,
     *   689.00187    ,
     *   746.35278    ,  739.43415    ,  732.45467    ,  725.41147    ,
     *   718.30149    ,  711.12144    ,  703.86779    ,  696.53674    ,
     *   689.12419    ,
     *   746.45789    ,  739.54190    ,  732.56518    ,  725.52488    ,
     *   718.41793    ,  711.24106    ,  703.99074    ,  696.66320    ,
     *   689.25435    ,
     *   746.56959    ,  739.65641    ,  732.68262    ,  725.64539    ,
     *   718.54166    ,  711.36816    ,  704.12139    ,  696.79757    ,
     *   689.39265    ,
     *   746.68813    ,  739.77792    ,  732.80725    ,  725.77327    ,
     *   718.67294    ,  711.50302    ,  704.26001    ,  696.94015    ,
     *   689.53938    ,
     *   746.81376    ,  739.90670    ,  732.93931    ,  725.90878    ,
     *   718.81207    ,  711.64593    ,  704.40689    ,  697.09121    ,
     *   689.69485    ,
     *   746.94672    ,  740.04298    ,  733.07908    ,  726.05219    ,
     *   718.95930    ,  711.79716    ,  704.56233    ,  697.25107    ,
     *   689.85936    ,
     *   747.08726    ,  740.18704    ,  733.22682    ,  726.20377    ,
     *   719.11491    ,  711.95700    ,  704.72660    ,  697.42001    ,
     *   690.03321    ,
     *   747.23564    ,  740.33913    ,  733.38278    ,  726.36379    ,
     *   719.27917    ,  712.12572    ,  704.90000    ,  697.59832    ,
     *   690.21670    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   747.39209    ,  740.49949    ,  733.54722    ,  726.53251    ,
     *   719.45236    ,  712.30360    ,  705.08281    ,  697.78631    ,
     *   690.41014    ,
     *   747.55688    ,  740.66839    ,  733.72041    ,  726.71019    ,
     *   719.63475    ,  712.49093    ,  705.27532    ,  697.98426    ,
     *   690.61382    ,
     *   747.73025    ,  740.84607    ,  733.90261    ,  726.89711    ,
     *   719.82662    ,  712.68798    ,  705.47781    ,  698.19247    ,
     *   690.82805    ,
     *   747.91245    ,  741.03280    ,  734.09408    ,  727.09353    ,
     *   720.02823    ,  712.89503    ,  705.69056    ,  698.41123    ,
     *   691.05312    ,
     *   748.10373    ,  741.22883    ,  734.29507    ,  727.29972    ,
     *   720.23985    ,  713.11235    ,  705.91387    ,  698.64082    ,
     *   691.28932    ,
     *   748.30433    ,  741.43441    ,  734.50585    ,  727.51593    ,
     *   720.46176    ,  713.34023    ,  706.14801    ,  698.88154    ,
     *   691.53696    ,
     *   748.51451    ,  741.64979    ,  734.72667    ,  727.74244    ,
     *   720.69422    ,  713.57893    ,  706.39326    ,  699.13366    ,
     *   691.79633    ,
     *   748.73450    ,  741.87522    ,  734.95778    ,  727.97950    ,
     *   720.93750    ,  713.82873    ,  706.64989    ,  699.39748    ,
     *   692.06770    ,
     *   748.96455    ,  742.11095    ,  735.19944    ,  728.22736    ,
     *   721.19186    ,  714.08989    ,  706.91820    ,  699.67328    ,
     *   692.35139    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   749.20490    ,  742.35723    ,  735.45191    ,  728.48630    ,
     *   721.45756    ,  714.36269    ,  707.19843    ,  699.96133    ,
     *   692.64765    ,
     *   749.45580    ,  742.61429    ,  735.71542    ,  728.75655    ,
     *   721.73487    ,  714.64738    ,  707.49088    ,  700.26191    ,
     *   692.95679    ,
     *   749.71748    ,  742.88240    ,  735.99024    ,  729.03838    ,
     *   722.02404    ,  714.94424    ,  707.79580    ,  700.57530    ,
     *   693.27907    ,
     *   749.92738    ,  743.09745    ,  736.21066    ,  729.26442    ,
     *   722.25596    ,  715.18231    ,  708.04032    ,  700.82660    ,
     *   693.53749    ,
     *   750.14399    ,  743.31936    ,  736.43811    ,  729.49765    ,
     *   722.49524    ,  715.42793    ,  708.29259    ,  701.08584    ,
     *   693.80406    ,
     *   750.36741    ,  743.54823    ,  736.67268    ,  729.73818    ,
     *   722.74200    ,  715.68122    ,  708.55271    ,  701.35314    ,
     *   694.07891    ,
     *   750.59773    ,  743.78418    ,  736.91449    ,  729.98613    ,
     *   722.99636    ,  715.94229    ,  708.82082    ,  701.62863    ,
     *   694.36216    ,
     *   750.83508    ,  744.02731    ,  737.16366    ,  730.24159    ,
     *   723.25842    ,  716.21125    ,  709.09702    ,  701.91242    ,
     *   694.65393    ,
     *   751.07956    ,  744.27773    ,  737.42028    ,  730.50470    ,
     *   723.52830    ,  716.48823    ,  709.38144    ,  702.20464    ,
     *   694.95434    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   751.33127    ,  744.53554    ,  737.68447    ,  730.77555    ,
     *   723.80612    ,  716.77334    ,  709.67418    ,  702.50540    ,
     *   695.26351    ,
     *   751.59031    ,  744.80086    ,  737.95634    ,  731.05426    ,
     *   724.09198    ,  717.06668    ,  709.97537    ,  702.81481    ,
     *   695.58155    ,
     *   751.85679    ,  745.07379    ,  738.23599    ,  731.34093    ,
     *   724.38599    ,  717.36838    ,  710.28511    ,  703.13299    ,
     *   695.90860    ,
     *   752.13082    ,  745.35443    ,  738.52353    ,  731.63567    ,
     *   724.68827    ,  717.67853    ,  710.60352    ,  703.46005    ,
     *   696.24475    ,
     *   752.41249    ,  745.64288    ,  738.81906    ,  731.93860    ,
     *   724.99891    ,  717.99726    ,  710.93070    ,  703.79611    ,
     *   696.59012    ,
     *   752.70190    ,  745.93925    ,  739.12269    ,  732.24980    ,
     *   725.31803    ,  718.32466    ,  711.26678    ,  704.14128    ,
     *   696.94482    ,
     *   752.99916    ,  746.24364    ,  739.43451    ,  732.56939    ,
     *   725.64573    ,  718.66085    ,  711.61185    ,  704.49565    ,
     *   697.30897    ,
     *   753.30437    ,  746.55615    ,  739.75464    ,  732.89747    ,
     *   725.98212    ,  719.00592    ,  711.96602    ,  704.85936    ,
     *   697.68267    ,
     *   753.61762    ,  746.87688    ,  740.08317    ,  733.23414    ,
     *   726.32730    ,  719.35999    ,  712.32939    ,  705.23249    ,
     *   698.06603    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   753.93901    ,  747.20593    ,  740.42021    ,  733.57951    ,
     *   726.68137    ,  719.72316    ,  712.70208    ,  705.61515    ,
     *   698.45916    ,
     *   754.26864    ,  747.54340    ,  740.76584    ,  733.93367    ,
     *   727.04443    ,  720.09553    ,  713.08419    ,  706.00746    ,
     *   698.86216    ,
     *   754.60661    ,  747.88938    ,  741.12018    ,  734.29672    ,
     *   727.41659    ,  720.47720    ,  713.47581    ,  706.40950    ,
     *   699.27513    ,
     *   754.95301    ,  748.24398    ,  741.48332    ,  734.66877    ,
     *   727.79794    ,  720.86827    ,  713.87705    ,  706.82139    ,
     *   699.69818    ,
     *   755.30794    ,  748.60729    ,  741.85536    ,  735.04991    ,
     *   728.18858    ,  721.26885    ,  714.28801    ,  707.24322    ,
     *   700.13141    ,
     *   755.67150    ,  748.97940    ,  742.23639    ,  735.44024    ,
     *   728.58862    ,  721.67902    ,  714.70879    ,  707.67510    ,
     *   700.57492    ,
     *   756.04377    ,  749.36041    ,  742.62651    ,  735.83986    ,
     *   728.99814    ,  722.09889    ,  715.13949    ,  708.11712    ,
     *   701.02881    ,
     *   756.42486    ,  749.75042    ,  743.02581    ,  736.24886    ,
     *   729.41725    ,  722.52856    ,  715.58020    ,  708.56938    ,
     *   701.49317    ,
     *   756.81486    ,  750.14953    ,  743.43440    ,  736.66733    ,
     *   729.84605    ,  722.96813    ,  716.03102    ,  709.03198    ,
     *   701.96810    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   757.21385    ,  750.55781    ,  743.85237    ,  737.09538    ,
     *   730.28462    ,  723.41768    ,  716.49205    ,  709.50501    ,
     *   702.45370    ,
     *   757.62195    ,  750.97538    ,  744.27980    ,  737.53310    ,
     *   730.73306    ,  723.87732    ,  716.96338    ,  709.98858    ,
     *   702.95007    ,
     *   758.03923    ,  751.40233    ,  744.71681    ,  737.98059    ,
     *   731.19147    ,  724.34714    ,  717.44511    ,  710.48277    ,
     *   703.45730    ,
     *   758.46580    ,  751.83874    ,  745.16347    ,  738.43793    ,
     *   731.65995    ,  724.82724    ,  717.93734    ,  710.98768    ,
     *   703.97549    ,
     *   758.90175    ,  752.28473    ,  745.61990    ,  738.90523    ,
     *   732.13859    ,  725.31771    ,  718.44016    ,  711.50341    ,
     *   704.50472    ,
     *   759.34717    ,  752.74037    ,  746.08617    ,  739.38259    ,
     *   732.62749    ,  725.81864    ,  718.95367    ,  712.03006    ,
     *   705.04511    ,
     *   759.91741    ,  753.32365    ,  746.68302    ,  739.99356    ,
     *   733.25318    ,  726.45968    ,  719.61073    ,  712.70385    ,
     *   705.73641    ,
     *   760.50280    ,  753.92237    ,  747.29561    ,  740.62058    ,
     *   733.89524    ,  727.11742    ,  720.28484    ,  713.39504    ,
     *   706.44546    ,
     *   761.10352    ,  754.53671    ,  747.92412    ,  741.26384    ,
     *   734.55386    ,  727.79205    ,  720.97617    ,  714.10381    ,
     *   707.17246    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   761.71977    ,  755.16688    ,  748.56876    ,  741.92354    ,
     *   735.22924    ,  728.48377    ,  721.68492    ,  714.83036    ,
     *   707.91759    ,
     *   762.35175    ,  755.81307    ,  749.22972    ,  742.59987    ,
     *   735.92156    ,  729.19277    ,  722.41130    ,  715.57488    ,
     *   708.68105    ,
     *   762.99966    ,  756.47548    ,  749.90721    ,  743.29303    ,
     *   736.63105    ,  729.91925    ,  723.15551    ,  716.33757    ,
     *   709.46305    ,
     *   763.66371    ,  757.15433    ,  750.60144    ,  744.00325    ,
     *   737.35791    ,  730.66344    ,  723.91775    ,  717.11864    ,
     *   710.26378    ,
     *   764.34412    ,  757.84984    ,  751.31262    ,  744.73074    ,
     *   738.10236    ,  731.42554    ,  724.69824    ,  717.91831    ,
     *   711.08347    ,
     *   765.04113    ,  758.56223    ,  752.04100    ,  745.47573    ,
     *   738.86463    ,  732.20579    ,  725.49722    ,  718.73682    ,
     *   711.92234    ,
     *   765.75496    ,  759.29175    ,  752.78681    ,  746.23846    ,
     *   739.64495    ,  733.00442    ,  726.31492    ,  719.57438    ,
     *   712.78062    ,
     *   766.48588    ,  760.03864    ,  753.55029    ,  747.01919    ,
     *   740.44359    ,  733.82170    ,  727.15160    ,  720.43127    ,
     *   713.65857    ,
     *   767.23415    ,  760.80319    ,  754.33174    ,  747.81818    ,
     *   741.26082    ,  734.65789    ,  728.00752    ,  721.30774    ,
     *   714.55647    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   768.00006    ,  761.58569    ,  755.13144    ,  748.63574    ,
     *   742.09694    ,  735.51330    ,  728.88300    ,  722.20411    ,
     *   715.47461    ,
     *   768.78395    ,  762.38645    ,  755.94971    ,  749.47219    ,
     *   742.95226    ,  736.38824    ,  729.77835    ,  723.12070    ,
     *   716.41331    ,
     *   769.58616    ,  763.20584    ,  756.78692    ,  750.32789    ,
     *   743.82717    ,  737.28310    ,  730.69394    ,  724.05787    ,
     *   717.37296    ,
     *   770.40710    ,  764.04427    ,  757.64348    ,  751.20325    ,
     *   744.72206    ,  738.19827    ,  731.63020    ,  725.01605    ,
     *   718.35396    ,
     *   771.24724    ,  764.90220    ,  758.51985    ,  752.09876    ,
     *   745.63743    ,  739.13426    ,  732.58761    ,  725.99574    ,
     *   719.35682    ,
     *   772.10712    ,  765.78019    ,  759.41661    ,  753.01499    ,
     *   746.57384    ,  740.09163    ,  733.56675    ,  726.99751    ,
     *   720.38213    ,
     *   773.65235    ,  767.35771    ,  761.02758    ,  754.66062    ,
     *   748.25542    ,  741.81052    ,  735.32438    ,  728.79538    ,
     *   722.22183    ,
     *   775.26472    ,  769.00341    ,  762.70781    ,  756.37661    ,
     *   750.00849    ,  743.60203    ,  737.15578    ,  730.66820    ,
     *   724.13769    ,
     *   776.95591    ,  770.72919    ,  764.46938    ,  758.17526    ,
     *   751.84553    ,  745.47888    ,  739.07391    ,  732.62916    ,
     *   726.14313    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   777.07451    ,  770.85020    ,  764.59289    ,  758.30134    ,
     *   751.97430    ,  745.61041    ,  739.20831    ,  732.76655    ,
     *   726.28361    ,
     *   777.31152    ,  771.09202    ,  764.83969    ,  758.55330    ,
     *   752.23159    ,  745.87324    ,  739.47688    ,  733.04106    ,
     *   726.56429    ,
     *   778.13912    ,  771.93637    ,  765.70136    ,  759.43291    ,
     *   753.12976    ,  746.79065    ,  740.41422    ,  733.99908    ,
     *   727.54376    ,
     *   779.28619    ,  773.10650    ,  766.89535    ,  760.65157    ,
     *   754.37398    ,  748.06132    ,  741.71231    ,  735.32558    ,
     *   728.89975    ,
     *   780.43590    ,  774.27916    ,  768.09173    ,  761.87249    ,
     *   755.62028    ,  749.33391    ,  743.01212    ,  736.65361    ,
     *   730.25702    ,
     *   781.58827    ,  775.45436    ,  769.29052    ,  763.09567    ,
     *   756.86871    ,  750.60845    ,  744.31369    ,  737.98319    ,
     *   731.61562    ,
     *   782.74333    ,  776.63212    ,  770.49175    ,  764.32116    ,
     *   758.11927    ,  751.88496    ,  745.61706    ,  739.31436    ,
     *   732.97560    ,
     *   783.90109    ,  777.81249    ,  771.69545    ,  765.54898    ,
     *   759.37202    ,  753.16349    ,  746.92226    ,  740.64716    ,
     *   734.33699    ,
     *   785.06160    ,  778.99547    ,  772.90165    ,  766.77916    ,
     *   760.62698    ,  754.44406    ,  748.22932    ,  741.98164    ,
     *   735.69984    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   786.22486    ,  780.18110    ,  774.11037    ,  768.01173    ,
     *   761.88418    ,  755.72672    ,  749.53829    ,  743.31782    ,
     *   737.06418    ,
     *   787.39090    ,  781.36940    ,  775.32165    ,  769.24671    ,
     *   763.14365    ,  757.01148    ,  750.84919    ,  744.65574    ,
     *   738.43005    ,
     *   788.55976    ,  782.56040    ,  776.53549    ,  770.48414    ,
     *   764.40542    ,  758.29838    ,  752.16206    ,  745.99545    ,
     *   739.79751    ,
     *   789.73144    ,  783.75412    ,  777.75194    ,  771.72404    ,
     *   765.66951    ,  759.58746    ,  753.47694    ,  747.33698    ,
     *   741.16658    ,
     *   795.68887    ,  789.82114    ,  783.93189    ,  778.02037    ,
     *   772.08585    ,  766.12756    ,  760.14471    ,  754.13651    ,
     *   748.10213    ,
     *   801.72212    ,  795.96134    ,  790.18215    ,  784.38390    ,
     *   778.56599    ,  772.72776    ,  766.86857    ,  760.98775    ,
     *   755.08465    ,
     *   807.83419    ,  802.17785    ,  796.50598    ,  790.81805    ,
     *   785.11352    ,  779.39187    ,  773.65255    ,  767.89504    ,
     *   762.11877    ,
     *   814.02802    ,  808.47373    ,  802.90657    ,  797.32613    ,
     *   791.73193    ,  786.12355    ,  780.50055    ,  774.86247    ,
     *   769.20889    ,
     *   820.30651    ,  814.85194    ,  809.38701    ,  803.91135    ,
     *   798.42458    ,  792.92634    ,  787.41627    ,  781.89400    ,
     *   776.35919    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   826.67246    ,  821.31539    ,  815.95028    ,  810.57683    ,
     *   805.19472    ,  799.80363    ,  794.40328    ,  788.99338    ,
     *   783.57365    ,
     *   833.12860    ,  827.86688    ,  822.59930    ,  817.32558    ,
     *   812.04546    ,  806.75868    ,  801.46501    ,  796.16421    ,
     *   790.85605    ,
     *   839.67759    ,  834.50915    ,  829.33687    ,  824.16050    ,
     *   818.97982    ,  813.79463    ,  808.60472    ,  803.40991    ,
     *   798.21002    ,
     *   846.32201    ,  841.24484    ,  836.16570    ,  831.08438    ,
     *   826.00070    ,  820.91447    ,  815.82554    ,  810.73375    ,
     *   805.63897    ,
     *   853.06434    ,  848.07648    ,  843.08840    ,  838.09991    ,
     *   833.11086    ,  828.12109    ,  823.13047    ,  818.13886    ,
     *   813.14618    ,
     *   859.90700    ,  855.00654    ,  850.10749    ,  845.20969    ,
     *   840.31298    ,  835.41724    ,  830.52235    ,  825.62822    ,
     *   820.73475    ,
     *   866.85228    ,  862.03737    ,  857.22538    ,  852.41617    ,
     *   847.60960    ,  842.80555    ,  838.00393    ,  833.20465    ,
     *   828.40763    ,
     *   873.90243    ,  869.17124    ,  864.44439    ,  859.72174    ,
     *   855.00316    ,  850.28854    ,  845.57780    ,  840.87085    ,
     *   836.16765    ,
     *   881.05955    ,  876.41032    ,  871.76673    ,  867.12866    ,
     *   862.49599    ,  857.86861    ,  853.24643    ,  848.62940    ,
     *   844.01745    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   888.32570    ,  883.75667    ,  879.19451    ,  874.63910    ,
     *   870.09030    ,  865.54803    ,  861.01219    ,  856.48272    ,
     *   851.95958    ,
     *   895.70279    ,  891.21227    ,  886.72975    ,  882.25511    ,
     *   877.78822    ,  873.32898    ,  868.87731    ,  864.43315    ,
     *   859.99643    ,
     *   903.19269    ,  898.77899    ,  894.37435    ,  889.97864    ,
     *   885.59173    ,  881.21352    ,  876.84392    ,  872.48286    ,
     *   868.13029    ,
     *   910.79714    ,  906.45861    ,  902.13013    ,  897.81155    ,
     *   893.50275    ,  889.20361    ,  884.91404    ,  880.63396    ,
     *   876.36331    ,
     *   918.51779    ,  914.25281    ,  909.99880    ,  905.75560    ,
     *   901.52307    ,  897.30110    ,  893.08957    ,  888.88840    ,
     *   884.69753    ,
     *   926.35620    ,  922.16319    ,  917.98199    ,  913.81245    ,
     *   909.65440    ,  905.50773    ,  901.37231    ,  897.24806    ,
     *   893.13489    ,
     *   934.31382    ,  930.19122    ,  926.08122    ,  921.98364    ,
     *   917.89834    ,  913.82515    ,  909.76397    ,  905.71469    ,
     *   901.67722    ,
     *   942.39205    ,  938.33831    ,  934.29792    ,  930.27066    ,
     *   926.25639    ,  922.25493    ,  918.26616    ,  914.28996    ,
     *   910.32623    ,
     *   950.59214    ,  946.60578    ,  942.63343    ,  938.67489    ,
     *   934.72998    ,  930.79853    ,  926.88039    ,  922.97543    ,
     *   919.08355    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   958.91531    ,  954.99483    ,  951.08900    ,  947.19760    ,
     *   943.32043    ,  939.45731    ,  935.60808    ,  931.77259    ,
     *   927.95072    ,
     *   967.36265    ,  963.50662    ,  959.66582    ,  955.84002    ,
     *   952.02901    ,  948.23258    ,  944.45058    ,  940.68282    ,
     *   936.92919    ,
     *   975.93519    ,  972.14219    ,  968.36496    ,  964.60326    ,
     *   960.85686    ,  957.12555    ,  953.40913    ,  949.70744    ,
     *   946.02032    ,
     *   984.63388    ,  980.90251    ,  977.18744    ,  973.48837    ,
     *   969.80508    ,  966.13733    ,  962.48493    ,  958.84767    ,
     *   955.22540    ,
     *   993.45957    ,  989.78850    ,  986.13419    ,  982.49634    ,
     *   978.87469    ,  975.26901    ,  971.67907    ,  968.10468    ,
     *   964.54565    ,
     *   1002.4131    ,  998.80098    ,  995.20608    ,  991.62805    ,
     *   988.06664    ,  984.52157    ,  980.99261    ,  977.47955    ,
     *   973.98219    ,
     *   1011.4951    ,  1007.9407    ,  1004.4039    ,  1000.8844    ,
     *   997.38180    ,  993.89593    ,  990.42651    ,  986.97332    ,
     *   983.53613    ,
     *   1020.7064    ,  1017.2084    ,  1013.7284    ,  1010.2661    ,
     *   1006.8210    ,  1003.3930    ,  999.98171    ,  996.58695    ,
     *   993.20847    ,
     *   1030.0474    ,  1026.6047    ,  1023.1803    ,  1019.7739    ,
     *   1016.3850    ,  1013.0135    ,  1009.6591    ,  1006.3214    ,
     *   1003.0002    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1039.5188    ,  1036.1302    ,  1032.7602    ,  1029.4084    ,
     *   1026.0746    ,  1022.7583    ,  1019.4594    ,  1016.1774    ,
     *   1012.9122    ,
     *   1049.1210    ,  1045.7854    ,  1042.4687    ,  1039.1704    ,
     *   1035.8904    ,  1032.6282    ,  1029.3834    ,  1026.1560    ,
     *   1022.9454    ,
     *   1058.8546    ,  1055.5708    ,  1052.3063    ,  1049.0604    ,
     *   1045.8330    ,  1042.6237    ,  1039.4320    ,  1036.2578    ,
     *   1033.1007    ,
     *   1068.7199    ,  1065.4870    ,  1062.2735    ,  1059.0790    ,
     *   1055.9031    ,  1052.7455    ,  1049.6058    ,  1046.4836    ,
     *   1043.3788    ,
     *   1078.7174    ,  1075.5343    ,  1072.3709    ,  1069.2267    ,
     *   1066.1013    ,  1062.9943    ,  1059.9054    ,  1056.8343    ,
     *   1053.7805    ,
     *   1088.8473    ,  1085.7132    ,  1082.5989    ,  1079.5040    ,
     *   1076.4281    ,  1073.3708    ,  1070.3316    ,  1067.3104    ,
     *   1064.3067    ,
     *   1099.1102    ,  1096.0241    ,  1092.9580    ,  1089.9115    ,
     *   1086.8841    ,  1083.8754    ,  1080.8851    ,  1077.9127    ,
     *   1074.9581    ,
     *   1109.5062    ,  1106.4673    ,  1103.4486    ,  1100.4495    ,
     *   1097.4698    ,  1094.5088    ,  1091.5664    ,  1088.6420    ,
     *   1085.7354    ,
     *   1120.0358    ,  1117.0433    ,  1114.0711    ,  1111.1187    ,
     *   1108.1857    ,  1105.2717    ,  1102.3762    ,  1099.4989    ,
     *   1096.6394    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   1130.6993    ,  1127.7524    ,  1124.8260    ,  1121.9195    ,
     *   1119.0325    ,  1116.1645    ,  1113.3152    ,  1110.4841    ,
     *   1107.6708    ,
     *   1141.4971    ,  1138.5952    ,  1135.7138    ,  1132.8525    ,
     *   1130.0107    ,  1127.1880    ,  1124.3841    ,  1121.5984    ,
     *   1118.8306    ,
     *   1152.4295    ,  1149.5719    ,  1146.7349    ,  1143.9181    ,
     *   1141.1209    ,  1138.3428    ,  1135.5835    ,  1132.8425    ,
     *   1130.1194    ,
     *   1163.4970    ,  1160.6831    ,  1157.8900    ,  1155.1170    ,
     *   1152.3637    ,  1149.6295    ,  1146.9142    ,  1144.2172    ,
     *   1141.5381    ,
     *   1174.7000    ,  1171.9293    ,  1169.1794    ,  1166.4497    ,
     *   1163.7397    ,  1161.0489    ,  1158.3769    ,  1155.7233    ,
     *   1153.0875    ,
     *   1186.0390    ,  1183.3110    ,  1180.6038    ,  1177.9169    ,
     *   1175.2497    ,  1172.6017    ,  1169.9725    ,  1167.3616    ,
     *   1164.7686    ,
     *   1197.5145    ,  1194.8288    ,  1192.1639    ,  1189.5193    ,
     *   1186.8944    ,  1184.2888    ,  1181.7018    ,  1179.1332    ,
     *   1176.5824    ,
     *   1209.1272    ,  1206.4834    ,  1203.8604    ,  1201.2577    ,
     *   1198.6747    ,  1196.1108    ,  1193.5657    ,  1191.0388    ,
     *   1188.5298    ,
     *   1220.8776    ,  1218.2754    ,  1215.6940    ,  1213.1328    ,
     *   1210.5913    ,  1208.0689    ,  1205.5652    ,  1203.0797    ,
     *   1200.6119    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   1232.7667    ,  1230.2057    ,  1227.6656    ,  1225.1456    ,
     *   1222.6452    ,  1220.1640    ,  1217.7013    ,  1215.2567    ,
     *   1212.8299    ,
     *   1244.7950    ,  1242.2752    ,  1239.7760    ,  1237.2970    ,
     *   1234.8375    ,  1232.3971    ,  1229.9751    ,  1227.5712    ,
     *   1225.1849    ,
     *   1256.9637    ,  1254.4847    ,  1252.0264    ,  1249.5881    ,
     *   1247.1692    ,  1244.7693    ,  1242.3878    ,  1240.0243    ,
     *   1237.6782    ,
     *   1269.2736    ,  1266.8354    ,  1264.4177    ,  1262.0200    ,
     *   1259.6416    ,  1257.2820    ,  1254.9408    ,  1252.6173    ,
     *   1250.3113    ,
     *   1281.7259    ,  1279.3283    ,  1276.9512    ,  1274.5939    ,
     *   1272.2558    ,  1269.9365    ,  1267.6353    ,  1265.3518    ,
     *   1263.0855    ,
     *   1294.3219    ,  1291.9648    ,  1289.6282    ,  1287.3112    ,
     *   1285.0134    ,  1282.7341    ,  1280.4728    ,  1278.2291    ,
     *   1276.0025    ,
     *   1307.0627    ,  1304.7463    ,  1302.4501    ,  1300.1734    ,
     *   1297.9157    ,  1295.6764    ,  1293.4550    ,  1291.2510    ,
     *   1289.0638    ,
     *   1319.9499    ,  1317.6741    ,  1315.4184    ,  1313.1820    ,
     *   1310.9644    ,  1308.7651    ,  1306.5835    ,  1304.4190    ,
     *   1302.2713    ,
     *   1332.9851    ,  1330.7500    ,  1328.5347    ,  1326.3387    ,
     *   1324.1613    ,  1322.0019    ,  1319.8600    ,  1317.7351    ,
     *   1315.6267    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   1346.1699    ,  1343.9756    ,  1341.8009    ,  1339.6452    ,
     *   1337.5080    ,  1335.3886    ,  1333.2865    ,  1331.2012    ,
     *   1329.1322    ,
     *   1359.5062    ,  1357.3528    ,  1355.2188    ,  1353.1036    ,
     *   1351.0067    ,  1348.9273    ,  1346.8650    ,  1344.8193    ,
     *   1342.7897    ,
     *   1372.9960    ,  1370.8836    ,  1368.7904    ,  1366.7159    ,
     *   1364.6593    ,  1362.6201    ,  1360.5977    ,  1358.5917    ,
     *   1356.6014    ,
     *   1386.6413    ,  1384.5701    ,  1382.5180    ,  1380.4842    ,
     *   1378.4681    ,  1376.4692    ,  1374.4868    ,  1372.5205    ,
     *   1370.5698    ,
     *   1400.4444    ,  1398.4146    ,  1396.4037    ,  1394.4109    ,
     *   1392.4355    ,  1390.4770    ,  1388.5348    ,  1386.6083    ,
     *   1384.6972    ,
     *   1414.4076    ,  1412.4196    ,  1410.4501    ,  1408.4984    ,
     *   1406.5639    ,  1404.6459    ,  1402.7440    ,  1400.8576    ,
     *   1398.9862    ,
     *   1428.5336    ,  1426.5875    ,  1424.6596    ,  1422.7493    ,
     *   1420.8558    ,  1418.9787    ,  1417.1173    ,  1415.2711    ,
     *   1413.4396    ,
     *   1442.8250    ,  1440.9211    ,  1439.0351    ,  1437.1664    ,
     *   1435.3142    ,  1433.4780    ,  1431.6573    ,  1429.8515    ,
     *   1428.0600    ,
     *   1457.2847    ,  1455.4232    ,  1453.5793    ,  1451.7524    ,
     *   1449.9418    ,  1448.1469    ,  1446.3670    ,  1444.6017    ,
     *   1442.8505    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   680.67908    ,  673.06065    ,  665.34455    ,  659.30674    ,
     *   653.20408    ,  647.03339    ,  640.79126    ,  634.47399    ,
     *   628.07758    ,
     *   680.74595    ,  673.12959    ,  665.41568    ,  659.37966    ,
     *   653.27887    ,  647.11015    ,  640.87008    ,  634.55498    ,
     *   628.16086    ,
     *   680.81822    ,  673.20410    ,  665.49256    ,  659.45847    ,
     *   653.35971    ,  647.19310    ,  640.95526    ,  634.64251    ,
     *   628.25087    ,
     *   680.89619    ,  673.28448    ,  665.57549    ,  659.54348    ,
     *   653.44690    ,  647.28258    ,  641.04715    ,  634.73692    ,
     *   628.34794    ,
     *   680.98013    ,  673.37102    ,  665.66477    ,  659.63501    ,
     *   653.54076    ,  647.37891    ,  641.14606    ,  634.83856    ,
     *   628.45245    ,
     *   681.07033    ,  673.46401    ,  665.76072    ,  659.73335    ,
     *   653.64163    ,  647.48242    ,  641.25235    ,  634.94776    ,
     *   628.56473    ,
     *   681.16710    ,  673.56376    ,  665.86363    ,  659.83884    ,
     *   653.74982    ,  647.59344    ,  641.36634    ,  635.06489    ,
     *   628.68515    ,
     *   681.27072    ,  673.67058    ,  665.97383    ,  659.95180    ,
     *   653.86566    ,  647.71231    ,  641.48840    ,  635.19029    ,
     *   628.81408    ,
     *   681.38149    ,  673.78477    ,  666.09163    ,  660.07255    ,
     *   653.98949    ,  647.83938    ,  641.61886    ,  635.32433    ,
     *   628.95189    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   681.49973    ,  673.90664    ,  666.21736    ,  660.20141    ,
     *   654.12165    ,  647.97498    ,  641.75808    ,  635.46737    ,
     *   629.09894    ,
     *   681.62572    ,  674.03651    ,  666.35133    ,  660.33872    ,
     *   654.26246    ,  648.11946    ,  641.90642    ,  635.61976    ,
     *   629.25560    ,
     *   681.75978    ,  674.17469    ,  666.49387    ,  660.48481    ,
     *   654.41227    ,  648.27317    ,  642.06423    ,  635.78188    ,
     *   629.42226    ,
     *   681.90221    ,  674.32150    ,  666.64531    ,  660.64001    ,
     *   654.57142    ,  648.43646    ,  642.23186    ,  635.95408    ,
     *   629.59927    ,
     *   682.05333    ,  674.47725    ,  666.80596    ,  660.80466    ,
     *   654.74024    ,  648.60967    ,  642.40968    ,  636.13674    ,
     *   629.78703    ,
     *   682.21345    ,  674.64226    ,  666.97616    ,  660.97909    ,
     *   654.91910    ,  648.79316    ,  642.59804    ,  636.33022    ,
     *   629.98590    ,
     *   682.38286    ,  674.81686    ,  667.15624    ,  661.16363    ,
     *   655.10831    ,  648.98728    ,  642.79730    ,  636.53488    ,
     *   630.19626    ,
     *   682.56189    ,  675.00136    ,  667.34652    ,  661.35862    ,
     *   655.30823    ,  649.19236    ,  643.00781    ,  636.75110    ,
     *   630.41849    ,
     *   682.75084    ,  675.19607    ,  667.54733    ,  661.56439    ,
     *   655.51919    ,  649.40877    ,  643.22994    ,  636.97924    ,
     *   630.65295    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   682.95002    ,  675.40132    ,  667.75900    ,  661.78128    ,
     *   655.74154    ,  649.63685    ,  643.46403    ,  637.21965    ,
     *   630.90001    ,
     *   683.15974    ,  675.61742    ,  667.98184    ,  662.00960    ,
     *   655.97562    ,  649.87694    ,  643.71044    ,  637.47270    ,
     *   631.16004    ,
     *   683.38031    ,  675.84468    ,  668.21618    ,  662.24971    ,
     *   656.22175    ,  650.12939    ,  643.96952    ,  637.73874    ,
     *   631.43342    ,
     *   683.61203    ,  676.08342    ,  668.46234    ,  662.50191    ,
     *   656.48027    ,  650.39454    ,  644.24161    ,  638.01813    ,
     *   631.72049    ,
     *   683.85521    ,  676.33395    ,  668.72065    ,  662.76654    ,
     *   656.75151    ,  650.67272    ,  644.52706    ,  638.31122    ,
     *   632.02162    ,
     *   684.11014    ,  676.59658    ,  668.99141    ,  663.04391    ,
     *   657.03581    ,  650.96426    ,  644.82621    ,  638.61836    ,
     *   632.33716    ,
     *   684.37713    ,  676.87161    ,  669.27493    ,  663.33435    ,
     *   657.33348    ,  651.26951    ,  645.13940    ,  638.93989    ,
     *   632.66746    ,
     *   684.65647    ,  677.15934    ,  669.57154    ,  663.63817    ,
     *   657.64485    ,  651.58878    ,  645.46696    ,  639.27615    ,
     *   633.01287    ,
     *   684.94845    ,  677.46008    ,  669.88153    ,  663.95568    ,
     *   657.97023    ,  651.92240    ,  645.80921    ,  639.62747    ,
     *   633.37372    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   685.25337    ,  677.77413    ,  670.20521    ,  664.28720    ,
     *   658.30993    ,  652.27068    ,  646.16649    ,  639.99419    ,
     *   633.75035    ,
     *   685.57151    ,  678.10177    ,  670.54288    ,  664.63302    ,
     *   658.66428    ,  652.63394    ,  646.53910    ,  640.37661    ,
     *   634.14310    ,
     *   685.90316    ,  678.44329    ,  670.89483    ,  664.99344    ,
     *   659.03356    ,  653.01250    ,  646.92737    ,  640.77507    ,
     *   634.55227    ,
     *   686.16907    ,  678.71710    ,  671.17698    ,  665.28237    ,
     *   659.32957    ,  653.31592    ,  647.23856    ,  641.09441    ,
     *   634.88016    ,
     *   686.44336    ,  678.99952    ,  671.46798    ,  665.58034    ,
     *   659.63483    ,  653.62880    ,  647.55943    ,  641.42366    ,
     *   635.21821    ,
     *   686.72614    ,  679.29067    ,  671.76796    ,  665.88749    ,
     *   659.94947    ,  653.95129    ,  647.89013    ,  641.76297    ,
     *   635.56657    ,
     *   687.01756    ,  679.59068    ,  672.07705    ,  666.20395    ,
     *   660.27363    ,  654.28350    ,  648.23078    ,  642.11247    ,
     *   635.92536    ,
     *   687.31771    ,  679.89968    ,  672.39537    ,  666.52984    ,
     *   660.60744    ,  654.62558    ,  648.58153    ,  642.47230    ,
     *   636.29472    ,
     *   687.62674    ,  680.21779    ,  672.72306    ,  666.86530    ,
     *   660.95102    ,  654.97766    ,  648.94250    ,  642.84259    ,
     *   636.67480    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   687.94476    ,  680.54513    ,  673.06023    ,  667.21045    ,
     *   661.30451    ,  655.33986    ,  649.31382    ,  643.22348    ,
     *   637.06572    ,
     *   688.27189    ,  680.88182    ,  673.40701    ,  667.56542    ,
     *   661.66802    ,  655.71231    ,  649.69562    ,  643.61508    ,
     *   637.46760    ,
     *   688.60825    ,  681.22799    ,  673.76351    ,  667.93032    ,
     *   662.04168    ,  656.09513    ,  650.08803    ,  644.01753    ,
     *   637.88058    ,
     *   688.95395    ,  681.58374    ,  674.12987    ,  668.30527    ,
     *   662.42561    ,  656.48845    ,  650.49116    ,  644.43094    ,
     *   638.30478    ,
     *   689.30911    ,  681.94920    ,  674.50619    ,  668.69040    ,
     *   662.81993    ,  656.89237    ,  650.90513    ,  644.85544    ,
     *   638.74032    ,
     *   689.67384    ,  682.32448    ,  674.89259    ,  669.08582    ,
     *   663.22476    ,  657.30703    ,  651.33008    ,  645.29115    ,
     *   639.18732    ,
     *   690.04826    ,  682.70970    ,  675.28918    ,  669.49163    ,
     *   663.64021    ,  657.73254    ,  651.76610    ,  645.73818    ,
     *   639.64589    ,
     *   690.43246    ,  683.10495    ,  675.69607    ,  669.90797    ,
     *   664.06639    ,  658.16900    ,  652.21331    ,  646.19665    ,
     *   640.11614    ,
     *   690.82657    ,  683.51036    ,  676.11338    ,  670.33492    ,
     *   664.50341    ,  658.61653    ,  652.67182    ,  646.66666    ,
     *   640.59820    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   691.23068    ,  683.92603    ,  676.54121    ,  670.77262    ,
     *   664.95138    ,  659.07524    ,  653.14175    ,  647.14832    ,
     *   641.09216    ,
     *   691.64491    ,  684.35206    ,  676.97967    ,  671.22115    ,
     *   665.41041    ,  659.54523    ,  653.62320    ,  647.64174    ,
     *   641.59813    ,
     *   692.06936    ,  684.78856    ,  677.42887    ,  671.68062    ,
     *   665.88061    ,  660.02661    ,  654.11626    ,  648.14703    ,
     *   642.11621    ,
     *   692.50412    ,  685.23564    ,  677.88890    ,  672.15115    ,
     *   666.36207    ,  660.51949    ,  654.62106    ,  648.66429    ,
     *   642.64651    ,
     *   692.94931    ,  685.69339    ,  678.35987    ,  672.63282    ,
     *   666.85490    ,  661.02395    ,  655.13767    ,  649.19361    ,
     *   643.18913    ,
     *   693.40502    ,  686.16192    ,  678.84187    ,  673.12574    ,
     *   667.35920    ,  661.54011    ,  655.66622    ,  649.73509    ,
     *   643.74415    ,
     *   693.87135    ,  686.64132    ,  679.33502    ,  673.63001    ,
     *   667.87506    ,  662.06806    ,  656.20678    ,  650.28884    ,
     *   644.31168    ,
     *   694.34840    ,  687.13169    ,  679.83940    ,  674.14573    ,
     *   668.40258    ,  662.60789    ,  656.75946    ,  650.85493    ,
     *   644.89181    ,
     *   694.83626    ,  687.63313    ,  680.35511    ,  674.67299    ,
     *   668.94186    ,  663.15970    ,  657.32434    ,  651.43347    ,
     *   645.48462    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   695.33504    ,  688.14574    ,  680.88225    ,  675.21188    ,
     *   669.49300    ,  663.72359    ,  657.90153    ,  652.02455    ,
     *   646.09022    ,
     *   695.84483    ,  688.66961    ,  681.42091    ,  675.76251    ,
     *   670.05607    ,  664.29964    ,  658.49111    ,  652.62825    ,
     *   646.70868    ,
     *   696.36572    ,  689.20483    ,  681.97119    ,  676.32496    ,
     *   670.63119    ,  664.88795    ,  659.09317    ,  653.24467    ,
     *   647.34009    ,
     *   696.89781    ,  689.75150    ,  682.53317    ,  676.89932    ,
     *   671.21843    ,  665.48860    ,  659.70781    ,  653.87388    ,
     *   647.98454    ,
     *   697.44119    ,  690.30972    ,  683.10696    ,  677.48569    ,
     *   671.81789    ,  666.10169    ,  660.33510    ,  654.51599    ,
     *   648.64211    ,
     *   697.99597    ,  690.87957    ,  683.69264    ,  678.08416    ,
     *   672.42966    ,  666.72731    ,  660.97513    ,  655.17107    ,
     *   649.31288    ,
     *   698.70559    ,  691.60839    ,  684.44161    ,  678.84940    ,
     *   673.21183    ,  667.52708    ,  661.79324    ,  656.00829    ,
     *   650.17005    ,
     *   699.43334    ,  692.35573    ,  685.20949    ,  679.63387    ,
     *   674.01354    ,  668.34673    ,  662.63157    ,  656.86608    ,
     *   651.04814    ,
     *   700.17940    ,  693.12176    ,  685.99646    ,  680.43775    ,
     *   674.83498    ,  669.18644    ,  663.49029    ,  657.74461    ,
     *   651.94732    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   700.94397    ,  693.90669    ,  686.80272    ,  681.26123    ,
     *   675.67634    ,  670.04639    ,  664.36958    ,  658.64404    ,
     *   652.86776    ,
     *   701.72724    ,  694.71069    ,  687.62845    ,  682.10448    ,
     *   676.53779    ,  670.92675    ,  665.26962    ,  659.56456    ,
     *   653.80962    ,
     *   702.52942    ,  695.53397    ,  688.47384    ,  682.96770    ,
     *   677.41953    ,  671.82772    ,  666.19059    ,  660.50634    ,
     *   654.77308    ,
     *   703.35069    ,  696.37673    ,  689.33909    ,  683.85109    ,
     *   678.32174    ,  672.74948    ,  667.13267    ,  661.46956    ,
     *   655.75831    ,
     *   704.19128    ,  697.23918    ,  690.22442    ,  684.75486    ,
     *   679.24463    ,  673.69224    ,  668.09606    ,  662.45442    ,
     *   656.76550    ,
     *   705.05142    ,  698.12154    ,  691.13004    ,  685.67921    ,
     *   680.18842    ,  674.65620    ,  669.08097    ,  663.46111    ,
     *   657.79485    ,
     *   705.93133    ,  699.02405    ,  692.05618    ,  686.62439    ,
     *   681.15333    ,  675.64158    ,  670.08762    ,  664.48985    ,
     *   658.84656    ,
     *   706.83127    ,  699.94695    ,  693.00309    ,  687.59063    ,
     *   682.13961    ,  676.64864    ,  671.11624    ,  665.54087    ,
     *   659.92088    ,
     *   707.75151    ,  700.89052    ,  693.97104    ,  688.57820    ,
     *   683.14751    ,  677.67762    ,  672.16710    ,  666.61444    ,
     *   661.01804    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   708.69235    ,  701.85505    ,  694.96032    ,  689.58739    ,
     *   684.17732    ,  678.72881    ,  673.24046    ,  667.71082    ,
     *   662.13833    ,
     *   709.65411    ,  702.84087    ,  695.97126    ,  690.61853    ,
     *   685.22938    ,  679.80254    ,  674.33667    ,  668.83034    ,
     *   663.28206    ,
     *   710.63716    ,  703.84835    ,  697.00422    ,  691.67198    ,
     *   686.30405    ,  680.89918    ,  675.45607    ,  669.97336    ,
     *   664.44959    ,
     *   711.64194    ,  704.87790    ,  698.05964    ,  692.74818    ,
     *   687.40175    ,  682.01914    ,  676.59910    ,  671.14030    ,
     *   665.64134    ,
     *   712.66893    ,  705.93005    ,  699.13801    ,  693.84762    ,
     *   688.52299    ,  683.16294    ,  677.76627    ,  672.33168    ,
     *   666.85783    ,
     *   713.71874    ,  707.00538    ,  700.23995    ,  694.97093    ,
     *   689.66839    ,  684.33120    ,  678.95819    ,  673.54811    ,
     *   668.09968    ,
     *   715.60197    ,  708.93392    ,  702.21571    ,  696.98458    ,
     *   691.72121    ,  686.42452    ,  681.09342    ,  675.72673    ,
     *   670.32325    ,
     *   717.56257    ,  710.94106    ,  704.27132    ,  699.07907    ,
     *   693.85584    ,  688.60065    ,  683.31245    ,  677.99015    ,
     *   672.63262    ,
     *   719.61421    ,  713.04075    ,  706.42099    ,  701.26880    ,
     *   696.08692    ,  690.87443    ,  685.63036    ,  680.35369    ,
     *   675.04335    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   719.75791    ,  713.18778    ,  706.57150    ,  701.42209    ,
     *   696.24308    ,  691.03356    ,  685.79255    ,  680.51904    ,
     *   675.21197    ,
     *   720.04500    ,  713.48154    ,  706.87218    ,  701.72832    ,
     *   696.55504    ,  691.35143    ,  686.11653    ,  680.84932    ,
     *   675.54878    ,
     *   721.04675    ,  714.50643    ,  707.92113    ,  702.79654    ,
     *   697.64315    ,  692.46005    ,  687.24634    ,  682.00103    ,
     *   676.72311    ,
     *   722.43333    ,  715.92478    ,  709.37251    ,  704.27435    ,
     *   699.14822    ,  693.99325    ,  688.80857    ,  683.59324    ,
     *   678.34630    ,
     *   723.82094    ,  717.34390    ,  710.82434    ,  705.75237    ,
     *   700.65323    ,  695.52610    ,  690.37013    ,  685.18444    ,
     *   679.96812    ,
     *   725.20964    ,  718.76383    ,  712.27669    ,  707.23066    ,
     *   702.15824    ,  697.05865    ,  691.93109    ,  686.77472    ,
     *   681.58865    ,
     *   726.59948    ,  720.18463    ,  713.72962    ,  708.70928    ,
     *   703.66332    ,  698.59100    ,  693.49154    ,  688.36416    ,
     *   683.20800    ,
     *   727.99048    ,  721.60634    ,  715.18318    ,  710.18829    ,
     *   705.16853    ,  700.12320    ,  695.05155    ,  689.95283    ,
     *   684.82623    ,
     *   729.38271    ,  723.02901    ,  716.63742    ,  711.66774    ,
     *   706.67394    ,  701.65532    ,  696.61120    ,  691.54083    ,
     *   686.44346    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   730.77621    ,  724.45270    ,  718.09239    ,  713.14770    ,
     *   708.17960    ,  703.18744    ,  698.17054    ,  693.12822    ,
     *   688.05975    ,
     *   732.17101    ,  725.87744    ,  719.54816    ,  714.62822    ,
     *   709.68558    ,  704.71961    ,  699.72967    ,  694.71509    ,
     *   689.67520    ,
     *   733.56716    ,  727.30329    ,  721.00476    ,  716.10936    ,
     *   711.19194    ,  706.25190    ,  701.28864    ,  696.30152    ,
     *   691.28990    ,
     *   734.96471    ,  728.73030    ,  722.46225    ,  717.59117    ,
     *   712.69873    ,  707.78438    ,  702.84753    ,  697.88758    ,
     *   692.90391    ,
     *   742.04073    ,  735.95145    ,  729.83341    ,  725.08182    ,
     *   720.31204    ,  715.52364    ,  710.71616    ,  705.88912    ,
     *   701.04206    ,
     *   749.15858    ,  743.20883    ,  737.23472    ,  732.59757    ,
     *   727.94507    ,  723.27687    ,  718.59263    ,  713.89199    ,
     *   709.17457    ,
     *   756.32322    ,  750.50782    ,  744.67201    ,  740.14464    ,
     *   735.60446    ,  731.05120    ,  726.48461    ,  721.90441    ,
     *   717.31031    ,
     *   763.53937    ,  757.85346    ,  752.15074    ,  747.72883    ,
     *   743.29639    ,  738.85324    ,  734.39916    ,  729.93395    ,
     *   725.45741    ,
     *   770.81149    ,  765.25055    ,  759.67605    ,  755.35559    ,
     *   751.02666    ,  746.68912    ,  742.34281    ,  737.98759    ,
     *   733.62333    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   778.14381    ,  772.70360    ,  767.25276    ,  763.03001    ,
     *   758.80064    ,  754.56456    ,  750.32164    ,  746.07181    ,
     *   741.81494    ,
     *   785.54034    ,  780.21686    ,  774.88542    ,  770.75688    ,
     *   766.62340    ,  762.48490    ,  758.34131    ,  754.19257    ,
     *   750.03861    ,
     *   793.00489    ,  787.79437    ,  782.57832    ,  778.54070    ,
     *   774.49966    ,  770.45513    ,  766.40707    ,  762.35545    ,
     *   758.30024    ,
     *   800.54107    ,  795.43994    ,  790.33549    ,  786.38571    ,
     *   782.43386    ,  778.47992    ,  774.52385    ,  770.56564    ,
     *   766.60528    ,
     *   808.15231    ,  803.15719    ,  798.16075    ,  794.29589    ,
     *   790.43019    ,  786.56365    ,  782.69624    ,  778.82797    ,
     *   774.95884    ,
     *   815.84187    ,  810.94954    ,  806.05770    ,  802.27500    ,
     *   798.49257    ,  794.71042    ,  790.92855    ,  787.14696    ,
     *   783.36567    ,
     *   823.61284    ,  818.82022    ,  814.02974    ,  810.32658    ,
     *   806.62470    ,  802.92411    ,  799.22481    ,  795.52684    ,
     *   791.83020    ,
     *   831.46814    ,  826.77230    ,  822.08011    ,  818.45399    ,
     *   814.83006    ,  811.20834    ,  807.58884    ,  803.97158    ,
     *   800.35659    ,
     *   839.41055    ,  834.80868    ,  830.21183    ,  826.66038    ,
     *   823.11194    ,  819.56654    ,  816.02418    ,  812.48490    ,
     *   808.94872    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   847.44272    ,  842.93212    ,  838.42779    ,  834.94874    ,
     *   831.47345    ,  828.00193    ,  824.53421    ,  821.07030    ,
     *   817.61025    ,
     *   855.56713    ,  851.14523    ,  846.73071    ,  843.32188    ,
     *   839.91749    ,  836.51755    ,  833.12207    ,  829.73108    ,
     *   826.34461    ,
     *   863.78616    ,  859.45045    ,  855.12315    ,  851.78248    ,
     *   848.44685    ,  845.11626    ,  841.79075    ,  838.47033    ,
     *   835.15503    ,
     *   872.10205    ,  867.85014    ,  863.60757    ,  860.33305    ,
     *   857.06412    ,  853.80079    ,  850.54306    ,  847.29097    ,
     *   844.04453    ,
     *   880.51691    ,  876.34649    ,  872.18625    ,  868.97597    ,
     *   865.77177    ,  862.57366    ,  859.38165    ,  856.19575    ,
     *   853.01599    ,
     *   889.03275    ,  884.94159    ,  880.86137    ,  877.71349    ,
     *   874.57214    ,  871.43731    ,  868.30903    ,  865.18728    ,
     *   862.07209    ,
     *   897.65148    ,  893.63742    ,  889.63499    ,  886.54774    ,
     *   883.46742    ,  880.39402    ,  877.32754    ,  874.26800    ,
     *   871.21539    ,
     *   906.37488    ,  902.43584    ,  898.50906    ,  895.48073    ,
     *   892.45969    ,  889.44593    ,  886.43944    ,  883.44023    ,
     *   880.44829    ,
     *   915.20464    ,  911.33861    ,  907.48541    ,  904.51436    ,
     *   901.55092    ,  898.59509    ,  895.64683    ,  892.70616    ,
     *   889.77307    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   924.14236    ,  920.34741    ,  916.56579    ,  913.65044    ,
     *   910.74299    ,  907.84342    ,  904.95172    ,  902.06787    ,
     *   899.19187    ,
     *   933.18955    ,  929.46380    ,  925.75183    ,  922.89065    ,
     *   920.03764    ,  917.19276    ,  914.35599    ,  911.52732    ,
     *   908.70673    ,
     *   942.34764    ,  938.68927    ,  935.04510    ,  932.23662    ,
     *   929.43654    ,  926.64483    ,  923.86145    ,  921.08638    ,
     *   918.31959    ,
     *   951.61797    ,  948.02523    ,  944.44707    ,  941.68988    ,
     *   938.94129    ,  936.20128    ,  933.46979    ,  930.74680    ,
     *   928.03228    ,
     *   961.00181    ,  957.47301    ,  953.95912    ,  951.25186    ,
     *   948.55339    ,  945.86366    ,  943.18263    ,  940.51027    ,
     *   937.84654    ,
     *   970.50035    ,  967.03387    ,  963.58259    ,  960.92394    ,
     *   958.27425    ,  955.63346    ,  953.00153    ,  950.37840    ,
     *   947.76404    ,
     *   980.11475    ,  976.70901    ,  973.31874    ,  970.70744    ,
     *   968.10525    ,  965.51210    ,  962.92793    ,  960.35270    ,
     *   957.78636    ,
     *   989.84607    ,  986.49956    ,  983.16876    ,  980.60360    ,
     *   978.04768    ,  975.50092    ,  972.96326    ,  970.43464    ,
     *   967.91503    ,
     *   999.69535    ,  996.40661    ,  993.13379    ,  990.61362    ,
     *   988.10278    ,  985.60121    ,  983.10885    ,  980.62562    ,
     *   978.15148    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   1009.6636    ,  1006.4312    ,  1003.2149    ,  1000.7386    ,
     *   998.27174    ,  995.81422    ,  993.36599    ,  990.92699    ,
     *   988.49714    ,
     *   1019.7516    ,  1016.5743    ,  1013.4133    ,  1010.9797    ,
     *   1008.5557    ,  1006.1412    ,  1003.7359    ,  1001.3400    ,
     *   998.95334    ,
     *   1029.9605    ,  1026.8369    ,  1023.7298    ,  1021.3380    ,
     *   1018.9558    ,  1016.5832    ,  1014.2199    ,  1011.8660    ,
     *   1009.5214    ,
     *   1040.2910    ,  1037.2199    ,  1034.1654    ,  1031.8144    ,
     *   1029.4731    ,  1027.1414    ,  1024.8191    ,  1022.5062    ,
     *   1020.2026    ,
     *   1050.7440    ,  1047.7243    ,  1044.7212    ,  1042.4101    ,
     *   1040.1087    ,  1037.8169    ,  1035.5346    ,  1033.2617    ,
     *   1030.9982    ,
     *   1061.3203    ,  1058.3508    ,  1055.3981    ,  1053.1259    ,
     *   1050.8635    ,  1048.6108    ,  1046.3675    ,  1044.1338    ,
     *   1041.9094    ,
     *   1072.0207    ,  1069.1005    ,  1066.1970    ,  1063.9630    ,
     *   1061.7387    ,  1059.5241    ,  1057.3191    ,  1055.1235    ,
     *   1052.9374    ,
     *   1082.8461    ,  1079.9741    ,  1077.1188    ,  1074.9221    ,
     *   1072.7352    ,  1070.5580    ,  1068.3903    ,  1066.2322    ,
     *   1064.0834    ,
     *   1093.7973    ,  1090.9725    ,  1088.1645    ,  1086.0044    ,
     *   1083.8540    ,  1081.7134    ,  1079.5824    ,  1077.4608    ,
     *   1075.3486    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   1104.8751    ,  1102.0966    ,  1099.3350    ,  1097.2107    ,
     *   1095.0963    ,  1092.9915    ,  1090.8963    ,  1088.8106    ,
     *   1086.7343    ,
     *   1116.0803    ,  1113.3473    ,  1110.6312    ,  1108.5421    ,
     *   1106.4629    ,  1104.3933    ,  1102.3333    ,  1100.2828    ,
     *   1098.2416    ,
     *   1127.4138    ,  1124.7255    ,  1122.0541    ,  1119.9996    ,
     *   1117.9550    ,  1115.9199    ,  1113.8945    ,  1111.8784    ,
     *   1109.8717    ,
     *   1138.8765    ,  1136.2322    ,  1133.6048    ,  1131.5843    ,
     *   1129.5736    ,  1127.5725    ,  1125.5809    ,  1123.5988    ,
     *   1121.6259    ,
     *   1150.4693    ,  1147.8683    ,  1145.2842    ,  1143.2971    ,
     *   1141.3198    ,  1139.3522    ,  1137.3940    ,  1135.4451    ,
     *   1133.5056    ,
     *   1162.1932    ,  1159.6349    ,  1157.0934    ,  1155.1393    ,
     *   1153.1949    ,  1151.2601    ,  1149.3348    ,  1147.4187    ,
     *   1145.5119    ,
     *   1174.0491    ,  1171.5329    ,  1169.0335    ,  1167.1119    ,
     *   1165.2000    ,  1163.2976    ,  1161.4046    ,  1159.5209    ,
     *   1157.6463    ,
     *   1186.0382    ,  1183.5636    ,  1181.1057    ,  1179.2162    ,
     *   1177.3362    ,  1175.4658    ,  1173.6048    ,  1171.7529    ,
     *   1169.9102    ,
     *   1198.1615    ,  1195.7280    ,  1193.3112    ,  1191.4534    ,
     *   1189.6051    ,  1187.7662    ,  1185.9367    ,  1184.1163    ,
     *   1182.3049    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   1210.4202    ,  1208.0275    ,  1205.6513    ,  1203.8248    ,
     *   1202.0078    ,  1200.2002    ,  1198.4018    ,  1196.6125    ,
     *   1194.8321    ,
     *   1222.8157    ,  1220.4633    ,  1218.1273    ,  1216.3319    ,
     *   1214.5458    ,  1212.7691    ,  1211.0015    ,  1209.2430    ,
     *   1207.4933    ,
     *   1235.3492    ,  1233.0368    ,  1230.7407    ,  1228.9760    ,
     *   1227.2207    ,  1225.4746    ,  1223.7375    ,  1222.0094    ,
     *   1220.2901    ,
     *   1248.0221    ,  1245.7495    ,  1243.4930    ,  1241.7588    ,
     *   1240.0339    ,  1238.3182    ,  1236.6114    ,  1234.9135    ,
     *   1233.2243    ,
     *   1260.8360    ,  1258.6029    ,  1256.3857    ,  1254.6819    ,
     *   1252.9873    ,  1251.3016    ,  1249.6249    ,  1247.9569    ,
     *   1246.2976    ,
     *   1273.7924    ,  1271.5986    ,  1269.4206    ,  1267.7470    ,
     *   1266.0824    ,  1264.4267    ,  1262.7798    ,  1261.1416    ,
     *   1259.5119    ,
     *   1286.8931    ,  1284.7384    ,  1282.5994    ,  1280.9558    ,
     *   1279.3211    ,  1277.6952    ,  1276.0781    ,  1274.4694    ,
     *   1272.8692    ,
     *   1300.1398    ,  1298.0242    ,  1295.9240    ,  1294.3103    ,
     *   1292.7054    ,  1291.1092    ,  1289.5216    ,  1287.9424    ,
     *   1286.3715    ,
     *   1313.5344    ,  1311.4578    ,  1309.3964    ,  1307.8125    ,
     *   1306.2373    ,  1304.6707    ,  1303.1126    ,  1301.5627    ,
     *   1300.0210    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   1327.0790    ,  1325.0413    ,  1323.0186    ,  1321.4645    ,
     *   1319.9189    ,  1318.3819    ,  1316.8531    ,  1315.3325    ,
     *   1313.8199    ,
     *   1340.7757    ,  1338.7768    ,  1336.7928    ,  1335.2684    ,
     *   1333.7525    ,  1332.2449    ,  1330.7455    ,  1329.2541    ,
     *   1327.7705    ,
     *   1354.6266    ,  1352.6667    ,  1350.7214    ,  1349.2268    ,
     *   1347.7404    ,  1346.2623    ,  1344.7922    ,  1343.3299    ,
     *   1341.8754    ,
     *   1368.6342    ,  1366.7133    ,  1364.8067    ,  1363.3418    ,
     *   1361.8851    ,  1360.4364    ,  1358.9956    ,  1357.5625    ,
     *   1356.1369    ,
     *   1382.8009    ,  1380.9191    ,  1379.0513    ,  1377.6162    ,
     *   1376.1892    ,  1374.7699    ,  1373.3584    ,  1371.9544    ,
     *   1370.5579    ,
     *   1397.1294    ,  1395.2867    ,  1393.4578    ,  1392.0526    ,
     *   1390.6552    ,  1389.2655    ,  1387.8833    ,  1386.5085    ,
     *   1385.1410    ,
     *   1411.6223    ,  1409.8189    ,  1408.0290    ,  1406.6537    ,
     *   1405.2861    ,  1403.9260    ,  1402.5732    ,  1401.2276    ,
     *   1399.8891    ,
     *   1426.2825    ,  1424.5185    ,  1422.7677    ,  1421.4225    ,
     *   1420.0847    ,  1418.7542    ,  1417.4309    ,  1416.1146    ,
     *   1414.8052    ,
     *   1441.1130    ,  1439.3886    ,  1437.6770    ,  1436.3619    ,
     *   1435.0541    ,  1433.7533    ,  1432.4596    ,  1431.1727    ,
     *   1429.8924    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   621.59768    ,  615.02956    ,  608.36803    ,  601.60741    ,
     *   594.74147    ,  587.76330    ,  580.66527    ,  573.43887    ,
     *   566.07461    ,
     *   621.68338    ,  615.11781    ,  608.45899    ,  601.70125    ,
     *   594.83837    ,  587.86347    ,  580.76893    ,  573.54627    ,
     *   566.18603    ,
     *   621.77600    ,  615.21319    ,  608.55730    ,  601.80266    ,
     *   594.94309    ,  587.97171    ,  580.88093    ,  573.66232    ,
     *   566.30643    ,
     *   621.87589    ,  615.31606    ,  608.66332    ,  601.91203    ,
     *   595.05601    ,  588.08843    ,  581.00172    ,  573.78746    ,
     *   566.43624    ,
     *   621.98342    ,  615.42679    ,  608.77743    ,  602.02975    ,
     *   595.17756    ,  588.21406    ,  581.13171    ,  573.92213    ,
     *   566.57595    ,
     *   622.09895    ,  615.54575    ,  608.90004    ,  602.15622    ,
     *   595.30814    ,  588.34902    ,  581.27135    ,  574.06679    ,
     *   566.72600    ,
     *   622.22285    ,  615.67334    ,  609.03152    ,  602.29184    ,
     *   595.44816    ,  588.49374    ,  581.42108    ,  574.22189    ,
     *   566.88688    ,
     *   622.35551    ,  615.80993    ,  609.17228    ,  602.43702    ,
     *   595.59805    ,  588.64864    ,  581.58135    ,  574.38790    ,
     *   567.05907    ,
     *   622.49729    ,  615.95591    ,  609.32271    ,  602.59217    ,
     *   595.75822    ,  588.81417    ,  581.75260    ,  574.56528    ,
     *   567.24303    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   622.64857    ,  616.11167    ,  609.48322    ,  602.75771    ,
     *   595.92911    ,  588.99075    ,  581.93528    ,  574.75449    ,
     *   567.43925    ,
     *   622.80974    ,  616.27761    ,  609.65420    ,  602.93404    ,
     *   596.11113    ,  589.17884    ,  582.12984    ,  574.95599    ,
     *   567.64821    ,
     *   622.98118    ,  616.45411    ,  609.83605    ,  603.12158    ,
     *   596.30472    ,  589.37887    ,  582.33674    ,  575.17026    ,
     *   567.87039    ,
     *   623.16328    ,  616.64157    ,  610.02920    ,  603.32075    ,
     *   596.51029    ,  589.59127    ,  582.55644    ,  575.39776    ,
     *   568.10627    ,
     *   623.35642    ,  616.84039    ,  610.23403    ,  603.53197    ,
     *   596.72829    ,  589.81648    ,  582.78937    ,  575.63895    ,
     *   568.35633    ,
     *   623.56098    ,  617.05096    ,  610.45096    ,  603.75564    ,
     *   596.95912    ,  590.05496    ,  583.03599    ,  575.89430    ,
     *   568.62104    ,
     *   623.77734    ,  617.27367    ,  610.68038    ,  603.99218    ,
     *   597.20323    ,  590.30712    ,  583.29675    ,  576.16426    ,
     *   568.90088    ,
     *   624.00590    ,  617.50891    ,  610.92270    ,  604.24200    ,
     *   597.46103    ,  590.57340    ,  583.57209    ,  576.44929    ,
     *   569.19632    ,
     *   624.24702    ,  617.75708    ,  611.17832    ,  604.50552    ,
     *   597.73293    ,  590.85424    ,  583.86246    ,  576.74986    ,
     *   569.50782    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   624.50110    ,  618.01856    ,  611.44763    ,  604.78313    ,
     *   598.01936    ,  591.15005    ,  584.16828    ,  577.06639    ,
     *   569.83585    ,
     *   624.76850    ,  618.29373    ,  611.73103    ,  605.07525    ,
     *   598.32073    ,  591.46127    ,  584.49000    ,  577.39935    ,
     *   570.18085    ,
     *   625.04960    ,  618.58298    ,  612.02891    ,  605.38226    ,
     *   598.63744    ,  591.78830    ,  584.82804    ,  577.74915    ,
     *   570.54327    ,
     *   625.34476    ,  618.88669    ,  612.34165    ,  605.70457    ,
     *   598.96990    ,  592.13156    ,  585.18282    ,  578.11624    ,
     *   570.92355    ,
     *   625.65436    ,  619.20523    ,  612.66963    ,  606.04255    ,
     *   599.31851    ,  592.49146    ,  585.55476    ,  578.50104    ,
     *   571.32213    ,
     *   625.97875    ,  619.53895    ,  613.01323    ,  606.39660    ,
     *   599.68365    ,  592.86839    ,  585.94425    ,  578.90396    ,
     *   571.73942    ,
     *   626.31829    ,  619.88824    ,  613.37281    ,  606.76709    ,
     *   600.06570    ,  593.26274    ,  586.35170    ,  579.32540    ,
     *   572.17585    ,
     *   626.67333    ,  620.25345    ,  613.74875    ,  607.15440    ,
     *   600.46506    ,  593.67490    ,  586.77750    ,  579.76577    ,
     *   572.63181    ,
     *   627.04422    ,  620.63492    ,  614.14140    ,  607.55888    ,
     *   600.88208    ,  594.10525    ,  587.22204    ,  580.22544    ,
     *   573.10769    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   627.43130    ,  621.03300    ,  614.55111    ,  607.98089    ,
     *   601.31713    ,  594.55414    ,  587.68568    ,  580.70481    ,
     *   573.60389    ,
     *   627.83489    ,  621.44804    ,  614.97823    ,  608.42078    ,
     *   601.77056    ,  595.02195    ,  588.16878    ,  581.20424    ,
     *   574.12077    ,
     *   628.25533    ,  621.88035    ,  615.42308    ,  608.87889    ,
     *   602.24271    ,  595.50902    ,  588.67171    ,  581.72408    ,
     *   574.65869    ,
     *   628.59223    ,  622.22674    ,  615.77948    ,  609.24587    ,
     *   602.62090    ,  595.89910    ,  589.07445    ,  582.14031    ,
     *   575.08933    ,
     *   628.93954    ,  622.58380    ,  616.14683    ,  609.62409    ,
     *   603.01064    ,  596.30106    ,  589.48940    ,  582.56911    ,
     *   575.53292    ,
     *   629.29740    ,  622.95168    ,  616.52528    ,  610.01371    ,
     *   603.41208    ,  596.71505    ,  589.91672    ,  583.01063    ,
     *   575.98961    ,
     *   629.66596    ,  623.33053    ,  616.91497    ,  610.41487    ,
     *   603.82537    ,  597.14120    ,  590.35654    ,  583.46501    ,
     *   576.45955    ,
     *   630.04535    ,  623.72047    ,  617.31605    ,  610.82770    ,
     *   604.25065    ,  597.57966    ,  590.80902    ,  583.93241    ,
     *   576.94288    ,
     *   630.43571    ,  624.12166    ,  617.72865    ,  611.25235    ,
     *   604.68805    ,  598.03058    ,  591.27429    ,  584.41296    ,
     *   577.43973    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   630.83717    ,  624.53422    ,  618.15290    ,  611.68895    ,
     *   605.13771    ,  598.49408    ,  591.75249    ,  584.90680    ,
     *   577.95024    ,
     *   631.24986    ,  624.95827    ,  618.58894    ,  612.13763    ,
     *   605.59976    ,  598.97030    ,  592.24374    ,  585.41404    ,
     *   578.47454    ,
     *   631.67391    ,  625.39396    ,  619.03689    ,  612.59852    ,
     *   606.07433    ,  599.45936    ,  592.74817    ,  585.93483    ,
     *   579.01276    ,
     *   632.10944    ,  625.84140    ,  619.49687    ,  613.07175    ,
     *   606.56155    ,  599.96138    ,  593.26591    ,  586.46927    ,
     *   579.56500    ,
     *   632.55656    ,  626.30071    ,  619.96902    ,  613.55742    ,
     *   607.06152    ,  600.47649    ,  593.79707    ,  587.01749    ,
     *   580.13139    ,
     *   633.01541    ,  626.77201    ,  620.45343    ,  614.05567    ,
     *   607.57438    ,  601.00480    ,  594.34177    ,  587.57960    ,
     *   580.71203    ,
     *   633.48609    ,  627.25542    ,  620.95024    ,  614.56661    ,
     *   608.10023    ,  601.54643    ,  594.90012    ,  588.15570    ,
     *   581.30703    ,
     *   633.96872    ,  627.75106    ,  621.45956    ,  615.09034    ,
     *   608.63918    ,  602.10148    ,  595.47222    ,  588.74590    ,
     *   581.91649    ,
     *   634.46341    ,  628.25902    ,  621.98148    ,  615.62697    ,
     *   609.19133    ,  602.67005    ,  596.05817    ,  589.35030    ,
     *   582.54051    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   634.97026    ,  628.77941    ,  622.51612    ,  616.17661    ,
     *   609.75680    ,  603.25224    ,  596.65808    ,  589.96900    ,
     *   583.17918    ,
     *   635.48939    ,  629.31235    ,  623.06358    ,  616.73937    ,
     *   610.33569    ,  603.84816    ,  597.27203    ,  590.60208    ,
     *   583.83258    ,
     *   636.02089    ,  629.85793    ,  623.62396    ,  617.31533    ,
     *   610.92807    ,  604.45790    ,  597.90012    ,  591.24962    ,
     *   584.50079    ,
     *   636.56486    ,  630.41625    ,  624.19736    ,  617.90459    ,
     *   611.53406    ,  605.08154    ,  598.54244    ,  591.91173    ,
     *   585.18391    ,
     *   637.12140    ,  630.98741    ,  624.78386    ,  618.50725    ,
     *   612.15374    ,  605.71918    ,  599.19907    ,  592.58847    ,
     *   585.88199    ,
     *   637.69061    ,  631.57149    ,  625.38358    ,  619.12339    ,
     *   612.78719    ,  606.37090    ,  599.87008    ,  593.27992    ,
     *   586.59512    ,
     *   638.27258    ,  632.16860    ,  625.99658    ,  619.75311    ,
     *   613.43451    ,  607.03677    ,  600.55557    ,  593.98615    ,
     *   587.32336    ,
     *   638.86740    ,  632.77882    ,  626.62296    ,  620.39648    ,
     *   614.09576    ,  607.71688    ,  601.25559    ,  594.70724    ,
     *   588.06677    ,
     *   639.47516    ,  633.40223    ,  627.26281    ,  621.05359    ,
     *   614.77104    ,  608.41130    ,  601.97022    ,  595.44324    ,
     *   588.82542    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   640.09594    ,  634.03893    ,  627.91620    ,  621.72452    ,
     *   615.46041    ,  609.12011    ,  602.69953    ,  596.19423    ,
     *   589.59936    ,
     *   640.72984    ,  634.68900    ,  628.58322    ,  622.40935    ,
     *   616.16396    ,  609.84337    ,  603.44359    ,  596.96026    ,
     *   590.38865    ,
     *   641.37693    ,  635.35251    ,  629.26395    ,  623.10814    ,
     *   616.88175    ,  610.58116    ,  604.20246    ,  597.74140    ,
     *   591.19334    ,
     *   642.03731    ,  636.02956    ,  629.95846    ,  623.82099    ,
     *   617.61386    ,  611.33354    ,  604.97620    ,  598.53769    ,
     *   592.01348    ,
     *   642.71104    ,  636.72021    ,  630.66684    ,  624.54795    ,
     *   618.36035    ,  612.10057    ,  605.76487    ,  599.34919    ,
     *   592.84912    ,
     *   643.39822    ,  637.42455    ,  631.38915    ,  625.28911    ,
     *   619.12129    ,  612.88232    ,  606.56853    ,  600.17596    ,
     *   593.70031    ,
     *   644.27622    ,  638.32434    ,  632.31175    ,  626.23562    ,
     *   620.09290    ,  613.88030    ,  607.59428    ,  601.23098    ,
     *   594.78623    ,
     *   645.17551    ,  639.24579    ,  633.25639    ,  627.20455    ,
     *   621.08733    ,  614.90151    ,  608.64365    ,  602.31003    ,
     *   595.89660    ,
     *   646.09625    ,  640.18905    ,  634.22321    ,  628.19606    ,
     *   622.10470    ,  615.94605    ,  609.71676    ,  603.41322    ,
     *   597.03151    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   647.03860    ,  641.15428    ,  635.21237    ,  629.21026    ,
     *   623.14516    ,  617.01406    ,  610.81372    ,  604.54064    ,
     *   598.19105    ,
     *   648.00272    ,  642.14164    ,  636.22401    ,  630.24732    ,
     *   624.20883    ,  618.10565    ,  611.93464    ,  605.69241    ,
     *   599.37530    ,
     *   648.98877    ,  643.15128    ,  637.25829    ,  631.30736    ,
     *   625.29586    ,  619.22097    ,  613.07964    ,  606.86862    ,
     *   600.58437    ,
     *   649.99694    ,  644.18337    ,  638.31537    ,  632.39056    ,
     *   626.40639    ,  620.36014    ,  614.24886    ,  608.06940    ,
     *   601.81836    ,
     *   651.02740    ,  645.23809    ,  639.39542    ,  633.49707    ,
     *   627.54058    ,  621.52330    ,  615.44242    ,  609.29487    ,
     *   603.07737    ,
     *   652.08034    ,  646.31563    ,  640.49861    ,  634.62705    ,
     *   628.69858    ,  622.71063    ,  616.66047    ,  610.54516    ,
     *   604.36154    ,
     *   653.15598    ,  647.41618    ,  641.62514    ,  635.78071    ,
     *   629.88057    ,  623.92227    ,  617.90316    ,  611.82042    ,
     *   605.67098    ,
     *   654.25453    ,  648.53996    ,  642.77523    ,  636.95824    ,
     *   631.08677    ,  625.15843    ,  619.17069    ,  613.12082    ,
     *   607.00588    ,
     *   655.37623    ,  649.68722    ,  643.94910    ,  638.15987    ,
     *   632.31737    ,  626.41931    ,  620.46325    ,  614.44655    ,
     *   608.36640    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   656.52137    ,  650.85822    ,  645.14703    ,  639.38586    ,
     *   633.57265    ,  627.70517    ,  621.78108    ,  615.79785    ,
     *   609.75277    ,
     *   657.69026    ,  652.05327    ,  646.36931    ,  640.63651    ,
     *   634.85288    ,  629.01628    ,  623.12446    ,  617.17498    ,
     *   611.16525    ,
     *   658.88325    ,  653.27272    ,  647.61629    ,  641.91216    ,
     *   636.15841    ,  630.35299    ,  624.49371    ,  618.57827    ,
     *   612.60416    ,
     *   660.10076    ,  654.51699    ,  648.88840    ,  643.21324    ,
     *   637.48965    ,  631.71569    ,  625.88925    ,  620.00811    ,
     *   614.06988    ,
     *   661.34331    ,  655.78660    ,  650.18614    ,  644.54023    ,
     *   638.84712    ,  633.10490    ,  627.31157    ,  621.46500    ,
     *   615.56291    ,
     *   662.61151    ,  657.08217    ,  651.51014    ,  645.89379    ,
     *   640.23143    ,  634.52124    ,  628.76130    ,  622.94957    ,
     *   617.08388    ,
     *   664.88168    ,  659.40069    ,  653.87884    ,  648.31464    ,
     *   642.70649    ,  637.05273    ,  631.35157    ,  625.60112    ,
     *   619.79937    ,
     *   667.23866    ,  661.80701    ,  656.33634    ,  650.82527    ,
     *   645.27232    ,  639.67594    ,  634.03448    ,  628.34621    ,
     *   622.60927    ,
     *   669.69823    ,  664.31717    ,  658.89894    ,  653.44224    ,
     *   647.94573    ,  642.40796    ,  636.82743    ,  631.20254    ,
     *   625.53159    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   669.87024    ,  664.49268    ,  659.07808    ,  653.62515    ,
     *   648.13253    ,  642.59882    ,  637.02250    ,  631.40198    ,
     *   625.73559    ,
     *   670.21380    ,  664.84323    ,  659.43586    ,  653.99043    ,
     *   648.50560    ,  642.97996    ,  637.41202    ,  631.80023    ,
     *   626.14290    ,
     *   671.41153    ,  666.06518    ,  660.68290    ,  655.26346    ,
     *   649.80557    ,  644.30789    ,  638.76900    ,  633.18737    ,
     *   627.56143    ,
     *   673.06675    ,  667.75353    ,  662.40554    ,  657.02161    ,
     *   651.60053    ,  646.14102    ,  640.64174    ,  635.10125    ,
     *   629.51807    ,
     *   674.72020    ,  669.43969    ,  664.12553    ,  658.77662    ,
     *   653.39181    ,  647.96989    ,  642.50958    ,  637.00955    ,
     *   631.46839    ,
     *   676.37199    ,  671.12376    ,  665.84298    ,  660.52860    ,
     *   655.17954    ,  649.79464    ,  644.37271    ,  638.91248    ,
     *   633.41262    ,
     *   678.02220    ,  672.80585    ,  667.55802    ,  662.27771    ,
     *   656.96388    ,  651.61546    ,  646.23131    ,  640.81024    ,
     *   635.35099    ,
     *   679.67094    ,  674.48608    ,  669.27077    ,  664.02406    ,
     *   658.74498    ,  653.43250    ,  648.08555    ,  642.70301    ,
     *   637.28370    ,
     *   681.31831    ,  676.16455    ,  670.98134    ,  665.76779    ,
     *   660.52297    ,  655.24591    ,  649.93561    ,  644.59099    ,
     *   639.21096    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   682.96439    ,  677.84136    ,  672.68984    ,  667.50901    ,
     *   662.29798    ,  657.05584    ,  651.78163    ,  646.47436    ,
     *   641.13298    ,
     *   684.60929    ,  679.51661    ,  674.39639    ,  669.24785    ,
     *   664.07015    ,  658.86243    ,  653.62380    ,  648.35330    ,
     *   643.04995    ,
     *   686.25309    ,  681.19039    ,  676.10109    ,  670.98443    ,
     *   665.83961    ,  660.66584    ,  655.46225    ,  650.22797    ,
     *   644.96206    ,
     *   687.89588    ,  682.86282    ,  677.80405    ,  672.71885    ,
     *   667.60649    ,  662.46619    ,  657.29715    ,  652.09854    ,
     *   646.86949    ,
     *   696.17447    ,  691.28586    ,  686.37570    ,  681.44345    ,
     *   676.48856    ,  671.51047    ,  666.50857    ,  661.48226    ,
     *   656.43092    ,
     *   704.44001    ,  699.68792    ,  694.91792    ,  690.12960    ,
     *   685.32256    ,  680.49639    ,  675.65065    ,  670.78490    ,
     *   665.89871    ,
     *   712.70205    ,  708.07935    ,  703.44191    ,  698.78944    ,
     *   694.12166    ,  689.43827    ,  684.73897    ,  680.02344    ,
     *   675.29138    ,
     *   720.96934    ,  716.46954    ,  711.95780    ,  707.43391    ,
     *   702.89768    ,  698.34890    ,  693.78737    ,  689.21287    ,
     *   684.62520    ,
     *   729.24986    ,  724.86706    ,  720.47478    ,  716.07290    ,
     *   711.66126    ,  707.23974    ,  702.80821    ,  698.36654    ,
     *   693.91459    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   737.55096    ,  733.27976    ,  729.00126    ,  724.71537    ,
     *   720.42201    ,  716.12111    ,  711.81258    ,  707.49637    ,
     *   703.17239    ,
     *   745.87938    ,  741.71482    ,  737.54488    ,  733.36952    ,
     *   729.18869    ,  725.00236    ,  720.81050    ,  716.61308    ,
     *   712.41008    ,
     *   754.24139    ,  750.17889    ,  746.11271    ,  742.04284    ,
     *   737.96928    ,  733.89201    ,  729.81103    ,  725.72636    ,
     *   721.63800    ,
     *   762.64276    ,  758.67807    ,  754.71122    ,  750.74222    ,
     *   746.77107    ,  742.79780    ,  738.82243    ,  734.84499    ,
     *   730.86551    ,
     *   771.08886    ,  767.21805    ,  763.34641    ,  759.47398    ,
     *   755.60078    ,  751.72685    ,  747.85223    ,  743.97697    ,
     *   740.10111    ,
     *   779.58470    ,  775.80408    ,  772.02383    ,  768.24399    ,
     *   764.46460    ,  760.68570    ,  756.90736    ,  753.12961    ,
     *   749.35254    ,
     *   788.13493    ,  784.44105    ,  780.74862    ,  777.05766    ,
     *   773.36822    ,  769.68037    ,  765.99416    ,  762.30964    ,
     *   758.62690    ,
     *   796.74390    ,  793.13354    ,  789.52557    ,  785.92003    ,
     *   782.31696    ,  778.71643    ,  775.11850    ,  771.52324    ,
     *   767.93070    ,
     *   805.41568    ,  801.88581    ,  798.35916    ,  794.83579    ,
     *   791.31573    ,  787.79905    ,  784.28582    ,  780.77610    ,
     *   777.26996    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   814.15408    ,  810.70184    ,  807.25356    ,  803.80930    ,
     *   800.36910    ,  796.93303    ,  793.50115    ,  790.07352    ,
     *   786.65021    ,
     *   822.96269    ,  819.58536    ,  816.21266    ,  812.84464    ,
     *   809.48135    ,  806.12284    ,  802.76917    ,  799.42041    ,
     *   796.07661    ,
     *   831.84487    ,  828.53989    ,  825.24014    ,  821.94564    ,
     *   818.65646    ,  815.37265    ,  812.09425    ,  808.82132    ,
     *   805.55394    ,
     *   840.80377    ,  837.56871    ,  834.33941    ,  831.11588    ,
     *   827.89818    ,  824.68636    ,  821.48045    ,  818.28053    ,
     *   815.08663    ,
     *   849.84237    ,  846.67493    ,  843.51370    ,  840.35871    ,
     *   837.21001    ,  834.06762    ,  830.93160    ,  827.80200    ,
     *   824.67886    ,
     *   858.96348    ,  855.86145    ,  852.76605    ,  849.67730    ,
     *   846.59523    ,  843.51987    ,  840.45127    ,  837.38947    ,
     *   834.33450    ,
     *   868.16973    ,  865.13104    ,  862.09932    ,  859.07462    ,
     *   856.05694    ,  853.04633    ,  850.04281    ,  847.04642    ,
     *   844.05720    ,
     *   877.46364    ,  874.48627    ,  871.51621    ,  868.55347    ,
     *   865.59807    ,  862.65003    ,  859.70938    ,  856.77615    ,
     *   853.85037    ,
     *   886.84755    ,  883.92961    ,  881.01925    ,  878.11649    ,
     *   875.22135    ,  872.33383    ,  869.45395    ,  866.58175    ,
     *   863.71723    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   896.32370    ,  893.46336    ,  890.61086    ,  887.76620    ,
     *   884.92938    ,  882.10042    ,  879.27933    ,  876.46612    ,
     *   873.66081    ,
     *   905.89421    ,  903.08974    ,  900.29332    ,  897.50495    ,
     *   894.72463    ,  891.95237    ,  889.18816    ,  886.43202    ,
     *   883.68397    ,
     *   915.56107    ,  912.81081    ,  910.06878    ,  907.33499    ,
     *   904.60942    ,  901.89208    ,  899.18296    ,  896.48207    ,
     *   893.78940    ,
     *   925.32620    ,  922.62855    ,  919.93930    ,  917.25845    ,
     *   914.58597    ,  911.92186    ,  909.26611    ,  906.61872    ,
     *   903.97969    ,
     *   935.19141    ,  932.54485    ,  929.90683    ,  927.27735    ,
     *   924.65636    ,  922.04388    ,  919.43987    ,  916.84433    ,
     *   914.25726    ,
     *   945.15842    ,  942.56149    ,  939.97323    ,  937.39362    ,
     *   934.82262    ,  932.26022    ,  929.70640    ,  927.16114    ,
     *   924.62442    ,
     *   955.22887    ,  952.68019    ,  950.14028    ,  947.60911    ,
     *   945.08665    ,  942.57287    ,  940.06775    ,  937.57127    ,
     *   935.08340    ,
     *   965.40435    ,  962.90258    ,  960.40967    ,  957.92558    ,
     *   955.45027    ,  952.98372    ,  950.52590    ,  948.07676    ,
     *   945.63631    ,
     *   975.68637    ,  973.23024    ,  970.78304    ,  968.34473    ,
     *   965.91526    ,  963.49461    ,  961.08273    ,  958.67959    ,
     *   956.28516    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   986.07638    ,  983.66468    ,  981.26196    ,  978.86818    ,
     *   976.48330    ,  974.10728    ,  971.74006    ,  969.38162    ,
     *   967.03193    ,
     *   996.57580    ,  994.20735    ,  991.84795    ,  989.49752    ,
     *   987.15603    ,  984.82343    ,  982.49966    ,  980.18469    ,
     *   977.87848    ,
     *   1007.1860    ,  1004.8597    ,  1002.5425    ,  1000.2343    ,
     *   997.93503    ,  995.64470    ,  993.36322    ,  991.09055    ,
     *   988.82665    ,
     *   1017.9082    ,  1015.6231    ,  1013.3470    ,  1011.0799    ,
     *   1008.8219    ,  1006.5727    ,  1004.3324    ,  1002.1009    ,
     *   999.87820    ,
     *   1028.7439    ,  1026.4988    ,  1024.2629    ,  1022.0359    ,
     *   1019.8180    ,  1017.6090    ,  1015.4088    ,  1013.2175    ,
     *   1011.0349    ,
     *   1039.6942    ,  1037.4883    ,  1035.2915    ,  1033.1037    ,
     *   1030.9249    ,  1028.7551    ,  1026.5941    ,  1024.4418    ,
     *   1022.2984    ,
     *   1050.7605    ,  1048.5928    ,  1046.4342    ,  1044.2847    ,
     *   1042.1441    ,  1040.0125    ,  1037.8897    ,  1035.7756    ,
     *   1033.6703    ,
     *   1061.9439    ,  1059.8136    ,  1057.6924    ,  1055.5802    ,
     *   1053.4770    ,  1051.3827    ,  1049.2972    ,  1047.2205    ,
     *   1045.1524    ,
     *   1073.2457    ,  1071.1520    ,  1069.0674    ,  1066.9917    ,
     *   1064.9251    ,  1062.8672    ,  1060.8182    ,  1058.7779    ,
     *   1056.7462    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   1084.6672    ,  1082.6093    ,  1080.5604    ,  1078.5206    ,
     *   1076.4897    ,  1074.4676    ,  1072.4542    ,  1070.4495    ,
     *   1068.4535    ,
     *   1096.2096    ,  1094.1868    ,  1092.1730    ,  1090.1682    ,
     *   1088.1723    ,  1086.1851    ,  1084.2067    ,  1082.2369    ,
     *   1080.2757    ,
     *   1107.8742    ,  1105.8858    ,  1103.9064    ,  1101.9360    ,
     *   1099.9743    ,  1098.0215    ,  1096.0773    ,  1094.1416    ,
     *   1092.2145    ,
     *   1119.6623    ,  1117.7077    ,  1115.7620    ,  1113.8253    ,
     *   1111.8973    ,  1109.9781    ,  1108.0674    ,  1106.1653    ,
     *   1104.2717    ,
     *   1131.5752    ,  1129.6538    ,  1127.7413    ,  1125.8377    ,
     *   1123.9428    ,  1122.0565    ,  1120.1788    ,  1118.3096    ,
     *   1116.4487    ,
     *   1143.6142    ,  1141.7255    ,  1139.8456    ,  1137.9745    ,
     *   1136.1121    ,  1134.2583    ,  1132.4130    ,  1130.5761    ,
     *   1128.7475    ,
     *   1155.7808    ,  1153.9242    ,  1152.0764    ,  1150.2374    ,
     *   1148.4070    ,  1146.5850    ,  1144.7716    ,  1142.9664    ,
     *   1141.1695    ,
     *   1168.0764    ,  1166.2515    ,  1164.4354    ,  1162.6279    ,
     *   1160.8289    ,  1159.0384    ,  1157.2563    ,  1155.4824    ,
     *   1153.7167    ,
     *   1180.5025    ,  1178.7088    ,  1176.9239    ,  1175.1475    ,
     *   1173.3796    ,  1171.6201    ,  1169.8688    ,  1168.1258    ,
     *   1166.3908    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   1193.0606    ,  1191.2978    ,  1189.5437    ,  1187.7980    ,
     *   1186.0607    ,  1184.3318    ,  1182.6110    ,  1180.8983    ,
     *   1179.1937    ,
     *   1205.7524    ,  1204.0201    ,  1202.2964    ,  1200.5811    ,
     *   1198.8740    ,  1197.1753    ,  1195.4846    ,  1193.8019    ,
     *   1192.1272    ,
     *   1218.5795    ,  1216.8774    ,  1215.1838    ,  1213.4985    ,
     *   1211.8214    ,  1210.1524    ,  1208.4915    ,  1206.8385    ,
     *   1205.1933    ,
     *   1231.5436    ,  1229.8715    ,  1228.2077    ,  1226.5521    ,
     *   1224.9046    ,  1223.2652    ,  1221.6337    ,  1220.0100    ,
     *   1218.3940    ,
     *   1244.6467    ,  1243.0042    ,  1241.3699    ,  1239.7438    ,
     *   1238.1257    ,  1236.5155    ,  1234.9132    ,  1233.3185    ,
     *   1231.7315    ,
     *   1257.8906    ,  1256.2775    ,  1254.6726    ,  1253.0757    ,
     *   1251.4867    ,  1249.9055    ,  1248.3320    ,  1246.7662    ,
     *   1245.2078    ,
     *   1271.2772    ,  1269.6934    ,  1268.1176    ,  1266.5497    ,
     *   1264.9896    ,  1263.4373    ,  1261.8925    ,  1260.3552    ,
     *   1258.8253    ,
     *   1284.8087    ,  1283.2540    ,  1281.7072    ,  1280.1682    ,
     *   1278.6368    ,  1277.1130    ,  1275.5967    ,  1274.0878    ,
     *   1272.5862    ,
     *   1298.4873    ,  1296.9615    ,  1295.4435    ,  1293.9332    ,
     *   1292.4304    ,  1290.9351    ,  1289.4471    ,  1287.9664    ,
     *   1286.4928    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   1312.3152    ,  1310.8183    ,  1309.3290    ,  1307.8472    ,
     *   1306.3729    ,  1304.9059    ,  1303.4461    ,  1301.9934    ,
     *   1300.5478    ,
     *   1326.2947    ,  1324.8266    ,  1323.3659    ,  1321.9127    ,
     *   1320.4667    ,  1319.0279    ,  1317.5962    ,  1316.1715    ,
     *   1314.7536    ,
     *   1340.4284    ,  1338.9890    ,  1337.5569    ,  1336.1321    ,
     *   1334.7144    ,  1333.3037    ,  1331.9000    ,  1330.5031    ,
     *   1329.1129    ,
     *   1354.7188    ,  1353.3081    ,  1351.9045    ,  1350.5080    ,
     *   1349.1186    ,  1347.7360    ,  1346.3601    ,  1344.9910    ,
     *   1343.6284    ,
     *   1369.1686    ,  1367.7865    ,  1366.4115    ,  1365.0433    ,
     *   1363.6820    ,  1362.3275    ,  1360.9795    ,  1359.6381    ,
     *   1358.3031    ,
     *   1383.7806    ,  1382.4271    ,  1381.0806    ,  1379.7408    ,
     *   1378.4076    ,  1377.0811    ,  1375.7610    ,  1374.4472    ,
     *   1373.1397    ,
     *   1398.5575    ,  1397.2328    ,  1395.9148    ,  1394.6033    ,
     *   1393.2984    ,  1391.9998    ,  1390.7075    ,  1389.4214    ,
     *   1388.1414    ,
     *   1413.5026    ,  1412.2066    ,  1410.9171    ,  1409.6340    ,
     *   1408.3572    ,  1407.0867    ,  1405.8222    ,  1404.5638    ,
     *   1403.3113    ,
     *   1428.6188    ,  1427.3515    ,  1426.0907    ,  1424.8360    ,
     *   1423.5875    ,  1422.3449    ,  1421.1083    ,  1419.8776    ,
     *   1418.6526    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   558.56181    ,  550.88845    ,  543.04088    ,  535.00348    ,
     *   526.75836    ,  518.28478    ,  509.55852    ,  500.55109    ,
     *   491.22862    ,
     *   558.67758    ,  551.00893    ,  543.16646    ,  535.13465    ,
     *   526.89565    ,  518.42880    ,  509.71002    ,  500.71095    ,
     *   491.39787    ,
     *   558.80266    ,  551.13908    ,  543.30213    ,  535.27633    ,
     *   527.04393    ,  518.58437    ,  509.87366    ,  500.88358    ,
     *   491.58063    ,
     *   558.93753    ,  551.27941    ,  543.44839    ,  535.42908    ,
     *   527.20379    ,  518.75205    ,  510.05002    ,  501.06963    ,
     *   491.77756    ,
     *   559.08266    ,  551.43041    ,  543.60577    ,  535.59342    ,
     *   527.37576    ,  518.93243    ,  510.23972    ,  501.26973    ,
     *   491.98934    ,
     *   559.23853    ,  551.59258    ,  543.77479    ,  535.76990    ,
     *   527.56042    ,  519.12610    ,  510.44338    ,  501.48453    ,
     *   492.21665    ,
     *   559.40564    ,  551.76644    ,  543.95596    ,  535.95906    ,
     *   527.75833    ,  519.33366    ,  510.66161    ,  501.71467    ,
     *   492.46016    ,
     *   559.58448    ,  551.95248    ,  544.14983    ,  536.16146    ,
     *   527.97007    ,  519.55569    ,  510.89504    ,  501.96080    ,
     *   492.72056    ,
     *   559.77555    ,  552.15122    ,  544.35691    ,  536.37763    ,
     *   528.19621    ,  519.79279    ,  511.14428    ,  502.22357    ,
     *   492.99852    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   559.97933    ,  552.36318    ,  544.57774    ,  536.60814    ,
     *   528.43731    ,  520.04555    ,  511.40996    ,  502.50363    ,
     *   493.29471    ,
     *   560.19632    ,  552.58886    ,  544.81285    ,  536.85353    ,
     *   528.69395    ,  520.31458    ,  511.69268    ,  502.80161    ,
     *   493.60981    ,
     *   560.42703    ,  552.82878    ,  545.06278    ,  537.11435    ,
     *   528.96670    ,  520.60045    ,  511.99308    ,  503.11816    ,
     *   493.94447    ,
     *   560.67194    ,  553.08345    ,  545.32804    ,  537.39115    ,
     *   529.25613    ,  520.90376    ,  512.31174    ,  503.45391    ,
     *   494.29937    ,
     *   560.93155    ,  553.35338    ,  545.60917    ,  537.68447    ,
     *   529.56279    ,  521.22509    ,  512.64928    ,  503.80949    ,
     *   494.67514    ,
     *   561.20634    ,  553.63908    ,  545.90668    ,  537.99485    ,
     *   529.88724    ,  521.56501    ,  513.00629    ,  504.18549    ,
     *   495.07242    ,
     *   561.49682    ,  553.94104    ,  546.22110    ,  538.32283    ,
     *   530.23004    ,  521.92408    ,  513.38335    ,  504.58255    ,
     *   495.49184    ,
     *   561.80346    ,  554.25977    ,  546.55293    ,  538.66892    ,
     *   530.59171    ,  522.30288    ,  513.78105    ,  505.00124    ,
     *   495.93400    ,
     *   562.12673    ,  554.59575    ,  546.90268    ,  539.03365    ,
     *   530.97281    ,  522.70194    ,  514.19994    ,  505.44214    ,
     *   496.39952    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   562.46711    ,  554.94947    ,  547.27085    ,  539.41753    ,
     *   531.37385    ,  523.12181    ,  514.64058    ,  505.90583    ,
     *   496.88896    ,
     *   562.82506    ,  555.32141    ,  547.65792    ,  539.82106    ,
     *   531.79534    ,  523.56301    ,  515.10350    ,  506.39286    ,
     *   497.40289    ,
     *   563.20105    ,  555.71202    ,  548.06438    ,  540.24473    ,
     *   532.23779    ,  524.02605    ,  515.58924    ,  506.90375    ,
     *   497.94185    ,
     *   563.59552    ,  556.12179    ,  548.49069    ,  540.68902    ,
     *   532.70169    ,  524.51144    ,  516.09830    ,  507.43904    ,
     *   498.50637    ,
     *   564.00890    ,  556.55114    ,  548.93731    ,  541.15439    ,
     *   533.18751    ,  525.01966    ,  516.63118    ,  507.99921    ,
     *   499.09696    ,
     *   564.44164    ,  557.00052    ,  549.40470    ,  541.64131    ,
     *   533.69572    ,  525.55118    ,  517.18834    ,  508.58475    ,
     *   499.71408    ,
     *   564.89416    ,  557.47037    ,  549.89328    ,  542.15021    ,
     *   534.22676    ,  526.10644    ,  517.77024    ,  509.19611    ,
     *   500.35822    ,
     *   565.36685    ,  557.96109    ,  550.40347    ,  542.68153    ,
     *   534.78107    ,  526.68590    ,  518.37733    ,  509.83373    ,
     *   501.02978    ,
     *   565.86013    ,  558.47309    ,  550.93569    ,  543.23566    ,
     *   535.35906    ,  527.28995    ,  519.01002    ,  510.49803    ,
     *   501.72920    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   566.37438    ,  559.00676    ,  551.49034    ,  543.81302    ,
     *   535.96113    ,  527.91901    ,  519.66870    ,  511.18940    ,
     *   502.45685    ,
     *   566.90998    ,  559.56249    ,  552.06778    ,  544.41399    ,
     *   536.58766    ,  528.57346    ,  520.35376    ,  511.90821    ,
     *   503.21309    ,
     *   567.46728    ,  560.14063    ,  552.66839    ,  545.03892    ,
     *   537.23902    ,  529.25364    ,  521.06554    ,  512.65481    ,
     *   503.99826    ,
     *   567.91337    ,  560.60331    ,  553.14897    ,  545.53886    ,
     *   537.75998    ,  529.79752    ,  521.63453    ,  513.25144    ,
     *   504.62549    ,
     *   568.37280    ,  561.07977    ,  553.64378    ,  546.05350    ,
     *   538.29615    ,  530.35715    ,  522.21985    ,  513.86501    ,
     *   505.27034    ,
     *   568.84574    ,  561.57015    ,  554.15295    ,  546.58299    ,
     *   538.84767    ,  530.93268    ,  522.82163    ,  514.49567    ,
     *   505.93292    ,
     *   569.33232    ,  562.07460    ,  554.67664    ,  547.12746    ,
     *   539.41468    ,  531.52423    ,  523.44001    ,  515.14354    ,
     *   506.61336    ,
     *   569.83269    ,  562.59326    ,  555.21498    ,  547.68706    ,
     *   539.99732    ,  532.13193    ,  524.07511    ,  515.80872    ,
     *   507.31175    ,
     *   570.34698    ,  563.12626    ,  555.76810    ,  548.26191    ,
     *   540.59570    ,  532.75591    ,  524.72704    ,  516.49132    ,
     *   508.02818    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   570.87533    ,  563.67373    ,  556.33614    ,  548.85214    ,
     *   541.20996    ,  533.39627    ,  525.39591    ,  517.19144    ,
     *   508.76275    ,
     *   571.41786    ,  564.23580    ,  556.91922    ,  549.45786    ,
     *   541.84019    ,  534.05313    ,  526.08181    ,  517.90916    ,
     *   509.51552    ,
     *   571.97469    ,  564.81259    ,  557.51744    ,  550.07919    ,
     *   542.48651    ,  534.72658    ,  526.78483    ,  518.64457    ,
     *   510.28656    ,
     *   572.54595    ,  565.40420    ,  558.13092    ,  550.71623    ,
     *   543.14901    ,  535.41671    ,  527.50506    ,  519.39773    ,
     *   511.07594    ,
     *   573.13174    ,  566.01075    ,  558.75976    ,  551.36908    ,
     *   543.82779    ,  536.12361    ,  528.24257    ,  520.16870    ,
     *   511.88369    ,
     *   573.73216    ,  566.63234    ,  559.40407    ,  552.03782    ,
     *   544.52293    ,  536.84735    ,  528.99742    ,  520.95755    ,
     *   512.70986    ,
     *   574.34733    ,  567.26907    ,  560.06392    ,  552.72256    ,
     *   545.23451    ,  537.58800    ,  529.76968    ,  521.76432    ,
     *   513.55447    ,
     *   574.97733    ,  567.92103    ,  560.73942    ,  553.42336    ,
     *   545.96260    ,  538.34563    ,  530.55940    ,  522.58904    ,
     *   514.41756    ,
     *   575.62226    ,  568.58831    ,  561.43063    ,  554.14030    ,
     *   546.70727    ,  539.12029    ,  531.36662    ,  523.43175    ,
     *   515.29913    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   576.28220    ,  569.27098    ,  562.13765    ,  554.87345    ,
     *   547.46858    ,  539.91204    ,  532.19137    ,  524.29247    ,
     *   516.19919    ,
     *   576.95724    ,  569.96913    ,  562.86053    ,  555.62287    ,
     *   548.24658    ,  540.72090    ,  533.03371    ,  525.17122    ,
     *   517.11775    ,
     *   577.64746    ,  570.68282    ,  563.59934    ,  556.38862    ,
     *   549.04132    ,  541.54694    ,  533.89363    ,  526.06801    ,
     *   518.05479    ,
     *   578.35293    ,  571.41213    ,  564.35414    ,  557.17076    ,
     *   549.85285    ,  542.39016    ,  534.77118    ,  526.98284    ,
     *   519.01031    ,
     *   579.07372    ,  572.15712    ,  565.12500    ,  557.96933    ,
     *   550.68119    ,  543.25061    ,  535.66635    ,  527.91571    ,
     *   519.98428    ,
     *   579.80989    ,  572.91785    ,  565.91195    ,  558.78437    ,
     *   551.52640    ,  544.12830    ,  536.57916    ,  528.86662    ,
     *   520.97667    ,
     *   580.56151    ,  573.69437    ,  566.71505    ,  559.61592    ,
     *   552.38848    ,  545.02326    ,  537.50961    ,  529.83554    ,
     *   521.98746    ,
     *   581.32864    ,  574.48674    ,  567.53435    ,  560.46402    ,
     *   553.26747    ,  545.93548    ,  538.45769    ,  530.82246    ,
     *   523.01660    ,
     *   582.11132    ,  575.29500    ,  568.36987    ,  561.32869    ,
     *   554.16339    ,  546.86498    ,  539.42341    ,  531.82737    ,
     *   524.06407    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   582.90962    ,  576.11919    ,  569.22166    ,  562.20996    ,
     *   555.07624    ,  547.81176    ,  540.40674    ,  532.85022    ,
     *   525.12980    ,
     *   583.72357    ,  576.95936    ,  570.08975    ,  563.10786    ,
     *   556.00605    ,  548.77582    ,  541.40768    ,  533.89100    ,
     *   526.21376    ,
     *   584.55323    ,  577.81554    ,  570.97417    ,  564.02241    ,
     *   556.95282    ,  549.75716    ,  542.42621    ,  534.94966    ,
     *   527.31589    ,
     *   585.39864    ,  578.68778    ,  571.87494    ,  564.95361    ,
     *   557.91656    ,  550.75576    ,  543.46230    ,  536.02616    ,
     *   528.43613    ,
     *   586.25984    ,  579.57609    ,  572.79210    ,  565.90149    ,
     *   558.89727    ,  551.77163    ,  544.51593    ,  537.12048    ,
     *   529.57444    ,
     *   587.13687    ,  580.48053    ,  573.72565    ,  566.86607    ,
     *   559.89495    ,  552.80475    ,  545.58708    ,  538.23257    ,
     *   530.73074    ,
     *   588.25548    ,  581.63379    ,  574.91570    ,  568.09527    ,
     *   561.16592    ,  554.12039    ,  546.95061    ,  539.64761    ,
     *   532.20134    ,
     *   589.39896    ,  582.81233    ,  576.13146    ,  569.35059    ,
     *   562.46341    ,  555.46294    ,  548.34142    ,  541.09026    ,
     *   533.69985    ,
     *   590.56739    ,  584.01622    ,  577.37296    ,  570.63205    ,
     *   563.78743    ,  556.83237    ,  549.75946    ,  542.56045    ,
     *   535.22616    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   591.76083    ,  585.24552    ,  578.64024    ,  571.93967    ,
     *   565.13796    ,  558.22866    ,  551.20466    ,  544.05809    ,
     *   536.78016    ,
     *   592.97936    ,  586.50028    ,  579.93336    ,  573.27347    ,
     *   566.51501    ,  559.65179    ,  552.67700    ,  545.58311    ,
     *   538.36175    ,
     *   594.22307    ,  587.78057    ,  581.25235    ,  574.63349    ,
     *   567.91859    ,  561.10174    ,  554.17643    ,  547.13544    ,
     *   539.97081    ,
     *   595.49205    ,  589.08647    ,  582.59728    ,  576.01976    ,
     *   569.34873    ,  562.57852    ,  555.70291    ,  548.71503    ,
     *   541.60728    ,
     *   596.78638    ,  590.41805    ,  583.96821    ,  577.43232    ,
     *   570.80543    ,  564.08212    ,  557.25644    ,  550.32183    ,
     *   543.27107    ,
     *   598.10619    ,  591.77541    ,  585.36522    ,  578.87125    ,
     *   572.28876    ,  565.61257    ,  558.83700    ,  551.95582    ,
     *   544.96214    ,
     *   599.45158    ,  593.15867    ,  586.78840    ,  580.33661    ,
     *   573.79876    ,  567.16990    ,  560.44462    ,  553.61698    ,
     *   546.68044    ,
     *   600.82272    ,  594.56795    ,  588.23787    ,  581.82851    ,
     *   575.33552    ,  568.75418    ,  562.07934    ,  555.30535    ,
     *   548.42600    ,
     *   602.21978    ,  596.00341    ,  589.71379    ,  583.34708    ,
     *   576.89916    ,  570.36552    ,  563.74125    ,  557.02098    ,
     *   550.19883    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   603.64295    ,  597.46526    ,  591.21632    ,  584.89249    ,
     *   578.48982    ,  572.00403    ,  565.43045    ,  558.76397    ,
     *   551.99902    ,
     *   605.09250    ,  598.95372    ,  592.74570    ,  586.46495    ,
     *   580.10772    ,  573.66992    ,  567.14711    ,  560.53447    ,
     *   553.82670    ,
     *   606.56872    ,  600.46910    ,  594.30222    ,  588.06475    ,
     *   581.75311    ,  575.36343    ,  568.89149    ,  562.33271    ,
     *   555.68209    ,
     *   608.07201    ,  602.01178    ,  595.88624    ,  589.69224    ,
     *   583.42635    ,  577.08491    ,  570.66391    ,  564.15901    ,
     *   557.56550    ,
     *   609.60286    ,  603.58224    ,  597.49825    ,  591.34789    ,
     *   585.12791    ,  578.83481    ,  572.46481    ,  566.01381    ,
     *   559.47735    ,
     *   611.16188    ,  605.18110    ,  599.13887    ,  593.03232    ,
     *   586.85839    ,  580.61375    ,  574.29482    ,  567.89772    ,
     *   561.41825    ,
     *   613.94417    ,  608.03326    ,  602.06417    ,  596.03430    ,
     *   589.94083    ,  583.78077    ,  577.55085    ,  571.24757    ,
     *   564.86715    ,
     *   616.82171    ,  610.98142    ,  605.08618    ,  599.13361    ,
     *   593.12116    ,  587.04609    ,  580.90548    ,  574.69616    ,
     *   568.41474    ,
     *   619.81279    ,  614.04423    ,  608.22389    ,  602.34961    ,
     *   596.41907    ,  590.42982    ,  584.37921    ,  578.26442    ,
     *   572.08240    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   620.02153    ,  614.25792    ,  608.44274    ,  602.57384    ,
     *   596.64893    ,  590.66557    ,  584.62114    ,  578.51283    ,
     *   572.33762    ,
     *   620.43829    ,  614.68453    ,  608.87962    ,  603.02144    ,
     *   597.10775    ,  591.13612    ,  585.10399    ,  579.00857    ,
     *   572.84691    ,
     *   621.88949    ,  616.16976    ,  610.40033    ,  604.57920    ,
     *   598.70422    ,  592.77308    ,  586.78334    ,  580.73238    ,
     *   574.61737    ,
     *   623.89060    ,  618.21717    ,  612.49600    ,  606.72519    ,
     *   600.90274    ,  595.02651    ,  589.09422    ,  583.10342    ,
     *   577.05151    ,
     *   625.88460    ,  620.25660    ,  614.58273    ,  608.86121    ,
     *   603.09017    ,  597.26762    ,  591.39142    ,  585.45930    ,
     *   579.46887    ,
     *   627.87173    ,  622.28832    ,  616.66083    ,  610.98761    ,
     *   605.26690    ,  599.49683    ,  593.67544    ,  587.80060    ,
     *   581.87008    ,
     *   629.85224    ,  624.31261    ,  618.73062    ,  613.10473    ,
     *   607.43330    ,  601.71459    ,  595.94675    ,  590.12783    ,
     *   584.25575    ,
     *   631.82637    ,  626.32973    ,  620.79239    ,  615.21290    ,
     *   609.58974    ,  603.92129    ,  598.20582    ,  592.44152    ,
     *   586.62646    ,
     *   633.79435    ,  628.33993    ,  622.84641    ,  617.31244    ,
     *   611.73658    ,  606.11732    ,  600.45308    ,  594.74215    ,
     *   588.98274    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   635.75640    ,  630.34346    ,  624.89296    ,  619.40364    ,
     *   613.87414    ,  608.30308    ,  602.68895    ,  597.03019    ,
     *   591.32513    ,
     *   637.71273    ,  632.34057    ,  626.93232    ,  621.48680    ,
     *   616.00276    ,  610.47890    ,  604.91383    ,  599.30609    ,
     *   593.65414    ,
     *   639.66356    ,  634.33147    ,  628.96472    ,  623.56220    ,
     *   618.12276    ,  612.64516    ,  607.12812    ,  601.57028    ,
     *   595.97023    ,
     *   641.60909    ,  636.31640    ,  630.99042    ,  625.63013    ,
     *   620.23442    ,  614.80217    ,  609.33218    ,  603.82319    ,
     *   598.27389    ,
     *   651.35388    ,  646.25047    ,  641.11998    ,  635.96169    ,
     *   630.77485    ,  625.55865    ,  620.31229    ,  615.03489    ,
     *   609.72559    ,
     *   660.99160    ,  656.06310    ,  651.11272    ,  646.13996    ,
     *   641.14430    ,  636.12521    ,  631.08213    ,  626.01450    ,
     *   620.92173    ,
     *   670.54246    ,  665.77638    ,  660.99279    ,  656.19136    ,
     *   651.37175    ,  646.53361    ,  641.67659    ,  636.80032    ,
     *   631.90443    ,
     *   680.02416    ,  675.40952    ,  670.78110    ,  666.13866    ,
     *   661.48201    ,  656.81092    ,  652.12519    ,  647.42460    ,
     *   642.70893    ,
     *   689.45226    ,  684.97940    ,  680.49591    ,  676.00166    ,
     *   671.49653    ,  666.98042    ,  662.45320    ,  657.91478    ,
     *   653.36504    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   698.84059    ,  694.50090    ,  690.15328    ,  685.79767    ,
     *   681.43402    ,  677.06229    ,  672.68244    ,  668.29445    ,
     *   663.89828    ,
     *   708.20147    ,  703.98725    ,  699.76742    ,  695.54196    ,
     *   691.31088    ,  687.07419    ,  682.83191    ,  678.58406    ,
     *   674.33066    ,
     *   717.54596    ,  713.45028    ,  709.35097    ,  705.24808    ,
     *   701.14163    ,  697.03168    ,  692.91828    ,  688.80147    ,
     *   684.68134    ,
     *   726.88404    ,  722.90061    ,  718.91529    ,  714.92812    ,
     *   710.93918    ,  706.94853    ,  702.95626    ,  698.96243    ,
     *   694.96715    ,
     *   736.22471    ,  732.34784    ,  728.47056    ,  724.59295    ,
     *   720.71508    ,  716.83705    ,  712.95895    ,  709.08087    ,
     *   705.20292    ,
     *   745.57620    ,  741.80067    ,  738.02602    ,  734.25234    ,
     *   730.47973    ,  726.70827    ,  722.93807    ,  719.16923    ,
     *   715.40188    ,
     *   754.94600    ,  751.26703    ,  747.59006    ,  743.91519    ,
     *   740.24251    ,  736.57213    ,  732.90414    ,  729.23867    ,
     *   725.57582    ,
     *   764.34099    ,  760.75417    ,  757.17032    ,  753.58956    ,
     *   750.01196    ,  746.43763    ,  742.86668    ,  739.29922    ,
     *   735.73536    ,
     *   773.76748    ,  770.26874    ,  766.77383    ,  763.28283    ,
     *   759.79585    ,  756.31298    ,  752.83433    ,  749.36000    ,
     *   745.89010    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   783.23131    ,  779.81688    ,  776.40701    ,  773.00179    ,
     *   769.60131    ,  766.20566    ,  762.81495    ,  759.42928    ,
     *   756.04876    ,
     *   792.73786    ,  789.40423    ,  786.07580    ,  782.75265    ,
     *   779.43486    ,  776.12254    ,  772.81576    ,  769.51464    ,
     *   766.21927    ,
     *   802.29216    ,  799.03605    ,  795.78570    ,  792.54117    ,
     *   789.30255    ,  786.06993    ,  782.84338    ,  779.62300    ,
     *   776.40889    ,
     *   811.89884    ,  808.71720    ,  805.54179    ,  802.37268    ,
     *   799.20994    ,  796.05365    ,  792.90389    ,  789.76075    ,
     *   786.62430    ,
     *   821.56225    ,  818.45221    ,  815.34881    ,  812.25212    ,
     *   809.16219    ,  806.07911    ,  803.00294    ,  799.93377    ,
     *   796.87166    ,
     *   831.28643    ,  828.24530    ,  825.21116    ,  822.18408    ,
     *   819.16411    ,  816.15131    ,  813.14576    ,  810.14751    ,
     *   807.15663    ,
     *   841.07519    ,  838.10043    ,  835.13298    ,  832.17287    ,
     *   829.22016    ,  826.27492    ,  823.33719    ,  820.40703    ,
     *   817.48450    ,
     *   850.93208    ,  848.02131    ,  845.11810    ,  842.22249    ,
     *   839.33453    ,  836.45427    ,  833.58176    ,  830.71704    ,
     *   827.86017    ,
     *   860.86044    ,  858.01140    ,  855.17015    ,  852.33671    ,
     *   849.51113    ,  846.69345    ,  843.88370    ,  841.08193    ,
     *   838.28820    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   870.86343    ,  868.07399    ,  865.29252    ,  862.51906    ,
     *   859.75362    ,  856.99625    ,  854.24697    ,  851.50583    ,
     *   848.77285    ,
     *   880.94400    ,  878.21215    ,  875.48843    ,  872.77286    ,
     *   870.06546    ,  867.36626    ,  864.67529    ,  861.99257    ,
     *   859.31814    ,
     *   891.10498    ,  888.42881    ,  885.76089    ,  883.10125    ,
     *   880.44991    ,  877.80687    ,  875.17216    ,  872.54580    ,
     *   869.92782    ,
     *   901.34902    ,  898.72671    ,  896.11277    ,  893.50721    ,
     *   890.91003    ,  888.32125    ,  885.74087    ,  883.16893    ,
     *   880.60542    ,
     *   911.67864    ,  909.10848    ,  906.54678    ,  903.99353    ,
     *   901.44874    ,  898.91241    ,  896.38456    ,  893.86519    ,
     *   891.35430    ,
     *   922.09625    ,  919.57661    ,  917.06549    ,  914.56289    ,
     *   912.06880    ,  909.58323    ,  907.10618    ,  904.63764    ,
     *   902.17762    ,
     *   932.60414    ,  930.13346    ,  927.67136    ,  925.21783    ,
     *   922.77285    ,  920.33642    ,  917.90853    ,  915.48919    ,
     *   913.07839    ,
     *   943.20450    ,  940.78132    ,  938.36675    ,  935.96078    ,
     *   933.56339    ,  931.17458    ,  928.79432    ,  926.42262    ,
     *   924.05946    ,
     *   953.89942    ,  951.52234    ,  949.15390    ,  946.79407    ,
     *   944.44284    ,  942.10019    ,  939.76610    ,  937.44056    ,
     *   935.12356    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   964.69094    ,  962.35863    ,  960.03496    ,  957.71993    ,
     *   955.41349    ,  953.11563    ,  950.82633    ,  948.54557    ,
     *   946.27333    ,
     *   975.58099    ,  973.29219    ,  971.01203    ,  968.74051    ,
     *   966.47757    ,  964.22320    ,  961.97738    ,  959.74007    ,
     *   957.51126    ,
     *   986.57147    ,  984.32497    ,  982.08712    ,  979.85789    ,
     *   977.63723    ,  975.42512    ,  973.22153    ,  971.02643    ,
     *   968.83979    ,
     *   997.66420    ,  995.45888    ,  993.26219    ,  991.07409    ,
     *   988.89455    ,  986.72353    ,  984.56099    ,  982.40691    ,
     *   980.26126    ,
     *   1008.8610    ,  1006.6958    ,  1004.5391    ,  1002.3911    ,
     *   1000.2515    ,  998.12051    ,  995.99792    ,  993.88375    ,
     *   991.77795    ,
     *   1020.1636    ,  1018.0374    ,  1015.9198    ,  1013.8108    ,
     *   1011.7102    ,  1009.6181    ,  1007.5344    ,  1005.4591    ,
     *   1003.3921    ,
     *   1031.5737    ,  1029.4856    ,  1027.4061    ,  1025.3351    ,
     *   1023.2725    ,  1021.2183    ,  1019.1725    ,  1017.1350    ,
     *   1015.1058    ,
     *   1043.0930    ,  1041.0421    ,  1038.9997    ,  1036.9658    ,
     *   1034.9403    ,  1032.9231    ,  1030.9143    ,  1028.9137    ,
     *   1026.9213    ,
     *   1054.7232    ,  1052.7086    ,  1050.7025    ,  1048.7048    ,
     *   1046.7155    ,  1044.7344    ,  1042.7616    ,  1040.7970    ,
     *   1038.8406    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   1066.4659    ,  1064.4869    ,  1062.5162    ,  1060.5539    ,
     *   1058.5999    ,  1056.6542    ,  1054.7166    ,  1052.7872    ,
     *   1050.8658    ,
     *   1078.3229    ,  1076.3786    ,  1074.4426    ,  1072.5150    ,
     *   1070.5955    ,  1068.6843    ,  1066.7811    ,  1064.8861    ,
     *   1062.9990    ,
     *   1090.2959    ,  1088.3855    ,  1086.4835    ,  1084.5897    ,
     *   1082.7041    ,  1080.8266    ,  1078.9572    ,  1077.0958    ,
     *   1075.2422    ,
     *   1102.3864    ,  1100.5094    ,  1098.6407    ,  1096.7801    ,
     *   1094.9276    ,  1093.0832    ,  1091.2467    ,  1089.4182    ,
     *   1087.5975    ,
     *   1114.5962    ,  1112.7519    ,  1110.9158    ,  1109.0878    ,
     *   1107.2678    ,  1105.4558    ,  1103.6517    ,  1101.8554    ,
     *   1100.0670    ,
     *   1126.9271    ,  1125.1149    ,  1123.3109    ,  1121.5148    ,
     *   1119.7267    ,  1117.9465    ,  1116.1741    ,  1114.4095    ,
     *   1112.6526    ,
     *   1139.3808    ,  1137.6002    ,  1135.8276    ,  1134.0629    ,
     *   1132.3062    ,  1130.5572    ,  1128.8160    ,  1127.0824    ,
     *   1125.3565    ,
     *   1151.9591    ,  1150.2095    ,  1148.4679    ,  1146.7341    ,
     *   1145.0082    ,  1143.2899    ,  1141.5793    ,  1139.8763    ,
     *   1138.1808    ,
     *   1164.6639    ,  1162.9449    ,  1161.2337    ,  1159.5303    ,
     *   1157.8347    ,  1156.1466    ,  1154.4661    ,  1152.7932    ,
     *   1151.1276    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   1177.4969    ,  1175.8080    ,  1174.1269    ,  1172.4535    ,
     *   1170.7877    ,  1169.1294    ,  1167.4786    ,  1165.8353    ,
     *   1164.1992    ,
     *   1190.4603    ,  1188.8011    ,  1187.1496    ,  1185.5058    ,
     *   1183.8694    ,  1182.2405    ,  1180.6189    ,  1179.0047    ,
     *   1177.3977    ,
     *   1203.5558    ,  1201.9260    ,  1200.3038    ,  1198.6891    ,
     *   1197.0818    ,  1195.4819    ,  1193.8892    ,  1192.3038    ,
     *   1190.7254    ,
     *   1216.7857    ,  1215.1850    ,  1213.5917    ,  1212.0058    ,
     *   1210.4272    ,  1208.8559    ,  1207.2917    ,  1205.7347    ,
     *   1204.1847    ,
     *   1230.1520    ,  1228.5800    ,  1227.0153    ,  1225.4580    ,
     *   1223.9078    ,  1222.3648    ,  1220.8288    ,  1219.2998    ,
     *   1217.7778    ,
     *   1243.6569    ,  1242.1134    ,  1240.5771    ,  1239.0479    ,
     *   1237.5259    ,  1236.0109    ,  1234.5028    ,  1233.0016    ,
     *   1231.5072    ,
     *   1257.3027    ,  1255.7874    ,  1254.2792    ,  1252.7780    ,
     *   1251.2838    ,  1249.7966    ,  1248.3161    ,  1246.8424    ,
     *   1245.3755    ,
     *   1271.0917    ,  1269.6044    ,  1268.1240    ,  1266.6506    ,
     *   1265.1841    ,  1263.7243    ,  1262.2713    ,  1260.8249    ,
     *   1259.3851    ,
     *   1285.0263    ,  1283.5668    ,  1282.1142    ,  1280.6683    ,
     *   1279.2292    ,  1277.7968    ,  1276.3709    ,  1274.9516    ,
     *   1273.5387    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   1299.1091    ,  1297.6772    ,  1296.2521    ,  1294.8336    ,
     *   1293.4218    ,  1292.0165    ,  1290.6176    ,  1289.2252    ,
     *   1287.8390    ,
     *   1313.3425    ,  1311.9382    ,  1310.5404    ,  1309.1493    ,
     *   1307.7645    ,  1306.3862    ,  1305.0142    ,  1303.6484    ,
     *   1302.2888    ,
     *   1327.7294    ,  1326.3524    ,  1324.9820    ,  1323.6179    ,
     *   1322.2601    ,  1320.9087    ,  1319.5633    ,  1318.2241    ,
     *   1316.8910    ,
     *   1342.2724    ,  1340.9228    ,  1339.5795    ,  1338.2424    ,
     *   1336.9115    ,  1335.5868    ,  1334.2680    ,  1332.9553    ,
     *   1331.6484    ,
     *   1356.9744    ,  1355.6520    ,  1354.3358    ,  1353.0257    ,
     *   1351.7216    ,  1350.4235    ,  1349.1312    ,  1347.8448    ,
     *   1346.5641    ,
     *   1371.8384    ,  1370.5432    ,  1369.2540    ,  1367.9708    ,
     *   1366.6934    ,  1365.4218    ,  1364.1560    ,  1362.8958    ,
     *   1361.6412    ,
     *   1386.8674    ,  1385.5994    ,  1384.3372    ,  1383.0808    ,
     *   1381.8301    ,  1380.5850    ,  1379.3455    ,  1378.1115    ,
     *   1376.8829    ,
     *   1402.0646    ,  1400.8237    ,  1399.5885    ,  1398.3589    ,
     *   1397.1348    ,  1395.9162    ,  1394.7030    ,  1393.4951    ,
     *   1392.2925    ,
     *   1417.4332    ,  1416.2194    ,  1415.0112    ,  1413.8083    ,
     *   1412.6109    ,  1411.4187    ,  1410.2317    ,  1409.0500    ,
     *   1407.8733    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   481.55040    ,  471.46690    ,  460.91712    ,  449.82477    ,
     *   438.09294    ,  425.59627    ,  408.64280    ,  389.77531    ,
     *   368.30894    ,
     *   481.73030    ,  471.65900    ,  461.12333    ,  450.04754    ,
     *   438.33541    ,  425.86259    ,  408.94705    ,  390.13078    ,
     *   368.73644    ,
     *   481.92453    ,  471.86636    ,  461.34591    ,  450.28793    ,
     *   438.59700    ,  426.14983    ,  409.27504    ,  390.51375    ,
     *   369.19661    ,
     *   482.13380    ,  472.08976    ,  461.58563    ,  450.54680    ,
     *   438.87862    ,  426.45897    ,  409.62786    ,  390.92542    ,
     *   369.69080    ,
     *   482.35882    ,  472.32992    ,  461.84331    ,  450.82499    ,
     *   439.18118    ,  426.79097    ,  410.00656    ,  391.36697    ,
     *   370.22034    ,
     *   482.60030    ,  472.58761    ,  462.11974    ,  451.12335    ,
     *   439.50558    ,  427.14681    ,  410.41221    ,  391.83956    ,
     *   370.78650    ,
     *   482.85896    ,  472.86358    ,  462.41570    ,  451.44271    ,
     *   439.85270    ,  427.52743    ,  410.84585    ,  392.34433    ,
     *   371.39054    ,
     *   483.13550    ,  473.15857    ,  462.73200    ,  451.78391    ,
     *   440.22344    ,  427.93378    ,  411.30849    ,  392.88239    ,
     *   372.03363    ,
     *   483.43064    ,  473.47333    ,  463.06941    ,  452.14778    ,
     *   440.61868    ,  428.36679    ,  411.80113    ,  393.45480    ,
     *   372.71693    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   483.74508    ,  473.80860    ,  463.42871    ,  452.53515    ,
     *   441.03926    ,  428.82736    ,  412.32475    ,  394.06260    ,
     *   373.44150    ,
     *   484.07953    ,  474.16512    ,  463.81067    ,  452.94680    ,
     *   441.48605    ,  429.31638    ,  412.88027    ,  394.70675    ,
     *   374.20834    ,
     *   484.43466    ,  474.54360    ,  464.21605    ,  453.38354    ,
     *   441.95986    ,  429.83471    ,  413.46860    ,  395.38821    ,
     *   375.01840    ,
     *   484.81118    ,  474.94476    ,  464.64559    ,  453.84613    ,
     *   442.46150    ,  430.38318    ,  414.09062    ,  396.10785    ,
     *   375.87252    ,
     *   485.20975    ,  475.36930    ,  465.10000    ,  454.33534    ,
     *   442.99174    ,  430.96260    ,  414.74713    ,  396.86648    ,
     *   376.77148    ,
     *   485.63103    ,  475.81789    ,  465.58001    ,  454.85188    ,
     *   443.55134    ,  431.57374    ,  415.43892    ,  397.66488    ,
     *   377.71596    ,
     *   486.07567    ,  476.29122    ,  466.08629    ,  455.39646    ,
     *   444.14102    ,  432.21732    ,  416.16673    ,  398.50373    ,
     *   378.70658    ,
     *   486.54429    ,  476.78992    ,  466.61952    ,  455.96977    ,
     *   444.76147    ,  432.89405    ,  416.93122    ,  399.38368    ,
     *   379.74384    ,
     *   487.03752    ,  477.31462    ,  467.18032    ,  456.57245    ,
     *   445.41335    ,  433.60458    ,  417.73303    ,  400.30527    ,
     *   380.82816    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   487.55594    ,  477.86593    ,  467.76933    ,  457.20513    ,
     *   446.09727    ,  434.34951    ,  418.57274    ,  401.26901    ,
     *   381.95987    ,
     *   488.10012    ,  478.44443    ,  468.38712    ,  457.86839    ,
     *   446.81383    ,  435.12941    ,  419.45086    ,  402.27531    ,
     *   383.13919    ,
     *   488.67063    ,  479.05068    ,  469.03426    ,  458.56280    ,
     *   447.56356    ,  435.94480    ,  420.36784    ,  403.32451    ,
     *   384.36626    ,
     *   489.26799    ,  479.68521    ,  469.71127    ,  459.28887    ,
     *   448.34697    ,  436.79616    ,  421.32410    ,  404.41689    ,
     *   385.64114    ,
     *   489.89270    ,  480.34853    ,  470.41866    ,  460.04710    ,
     *   449.16453    ,  437.68390    ,  422.31997    ,  405.55265    ,
     *   386.96377    ,
     *   490.54525    ,  481.04112    ,  471.15689    ,  460.83792    ,
     *   450.01664    ,  438.60840    ,  423.35573    ,  406.73191    ,
     *   388.33402    ,
     *   491.22609    ,  481.76341    ,  471.92640    ,  461.66175    ,
     *   450.90369    ,  439.56999    ,  424.43160    ,  407.95473    ,
     *   389.75166    ,
     *   491.93566    ,  482.51583    ,  472.72759    ,  462.51897    ,
     *   451.82601    ,  440.56894    ,  425.54774    ,  409.22109    ,
     *   391.21640    ,
     *   492.67435    ,  483.29877    ,  473.56081    ,  463.40990    ,
     *   452.78389    ,  441.60546    ,  426.70426    ,  410.53090    ,
     *   392.72786    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   493.44253    ,  484.11258    ,  474.42641    ,  464.33484    ,
     *   453.77757    ,  442.67974    ,  427.90121    ,  411.88400    ,
     *   394.28557    ,
     *   494.24056    ,  484.95759    ,  475.32468    ,  465.29405    ,
     *   454.80726    ,  443.79189    ,  429.13855    ,  413.28018    ,
     *   395.88900    ,
     *   495.06874    ,  485.83408    ,  476.25587    ,  466.28774    ,
     *   455.87309    ,  444.94199    ,  430.41623    ,  414.71917    ,
     *   397.53757    ,
     *   495.73006    ,  486.53366    ,  476.99871    ,  467.07995    ,
     *   456.72220    ,  445.85745    ,  431.43189    ,  415.86112    ,
     *   398.84299    ,
     *   496.40972    ,  487.25233    ,  477.76147    ,  467.89295    ,
     *   457.59304    ,  446.79560    ,  432.47152    ,  417.02828    ,
     *   400.17469    ,
     *   497.10781    ,  487.99020    ,  478.54421    ,  468.72679    ,
     *   458.48562    ,  447.75644    ,  433.53503    ,  418.22047    ,
     *   401.53233    ,
     *   497.82445    ,  488.74734    ,  479.34702    ,  469.58152    ,
     *   459.39994    ,  448.73993    ,  434.62230    ,  419.43745    ,
     *   402.91553    ,
     *   498.55971    ,  489.52382    ,  480.16993    ,  470.45715    ,
     *   460.33601    ,  449.74600    ,  435.73321    ,  420.67901    ,
     *   404.32394    ,
     *   499.31369    ,  490.31972    ,  481.01299    ,  471.35370    ,
     *   461.29379    ,  450.77458    ,  436.86760    ,  421.94488    ,
     *   405.75714    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   500.08644    ,  491.13508    ,  481.87623    ,  472.27117    ,
     *   462.27324    ,  451.82561    ,  438.02533    ,  423.23482    ,
     *   407.21476    ,
     *   500.87803    ,  491.96994    ,  482.75966    ,  473.20954    ,
     *   463.27432    ,  452.89896    ,  439.20621    ,  424.54854    ,
     *   408.69637    ,
     *   501.68852    ,  492.82434    ,  483.66328    ,  474.16879    ,
     *   464.29696    ,  453.99455    ,  440.41006    ,  425.88576    ,
     *   410.20156    ,
     *   502.51793    ,  493.69828    ,  484.58710    ,  475.14888    ,
     *   465.34109    ,  455.11224    ,  441.63669    ,  427.24618    ,
     *   411.72990    ,
     *   503.36630    ,  494.59179    ,  485.53110    ,  476.14977    ,
     *   466.40662    ,  456.25189    ,  442.88587    ,  428.62948    ,
     *   413.28095    ,
     *   504.23365    ,  495.50486    ,  486.49524    ,  477.17139    ,
     *   467.49345    ,  457.41336    ,  444.15739    ,  430.03536    ,
     *   414.85428    ,
     *   505.11999    ,  496.43747    ,  487.47949    ,  478.21368    ,
     *   468.60147    ,  458.59650    ,  445.45102    ,  431.46349    ,
     *   416.44944    ,
     *   506.02534    ,  497.38962    ,  488.48381    ,  479.27655    ,
     *   469.73056    ,  459.80114    ,  446.76652    ,  432.91354    ,
     *   418.06600    ,
     *   506.94967    ,  498.36128    ,  489.50814    ,  480.35992    ,
     *   470.88060    ,  461.02711    ,  448.10364    ,  434.38517    ,
     *   419.70350    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   507.89299    ,  499.35240    ,  490.55242    ,  481.46369    ,
     *   472.05145    ,  462.27421    ,  449.46213    ,  435.87804    ,
     *   421.36152    ,
     *   508.85527    ,  500.36295    ,  491.61657    ,  482.58776    ,
     *   473.24297    ,  463.54226    ,  450.84173    ,  437.39181    ,
     *   423.03959    ,
     *   509.83648    ,  501.39287    ,  492.70052    ,  483.73201    ,
     *   474.45500    ,  464.83107    ,  452.24217    ,  438.92614    ,
     *   424.73730    ,
     *   510.83659    ,  502.44210    ,  493.80418    ,  484.89633    ,
     *   475.68739    ,  466.14043    ,  453.66318    ,  440.48067    ,
     *   426.45421    ,
     *   511.85555    ,  503.51059    ,  494.92745    ,  486.08058    ,
     *   476.93997    ,  467.47013    ,  455.10450    ,  442.05507    ,
     *   428.18988    ,
     *   512.89333    ,  504.59826    ,  496.07024    ,  487.28464    ,
     *   478.21258    ,  468.81996    ,  456.56585    ,  443.64899    ,
     *   429.94389    ,
     *   513.94987    ,  505.70502    ,  497.23245    ,  488.50838    ,
     *   479.50503    ,  470.18971    ,  458.04695    ,  445.26208    ,
     *   431.71584    ,
     *   515.02511    ,  506.83081    ,  498.41395    ,  489.75164    ,
     *   480.81716    ,  471.57916    ,  459.54754    ,  446.89401    ,
     *   433.50531    ,
     *   516.11899    ,  507.97554    ,  499.61465    ,  491.01428    ,
     *   482.14879    ,  472.98808    ,  461.06732    ,  448.54443    ,
     *   435.31191    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   517.23144    ,  509.13911    ,  500.83442    ,  492.29617    ,
     *   483.49972    ,  474.41627    ,  462.60604    ,  450.21303    ,
     *   437.13525    ,
     *   518.36240    ,  510.32143    ,  502.07314    ,  493.59714    ,
     *   484.86978    ,  475.86349    ,  464.16342    ,  451.89947    ,
     *   438.97495    ,
     *   519.51178    ,  511.52240    ,  503.33069    ,  494.91705    ,
     *   486.25879    ,  477.32953    ,  465.73918    ,  453.60344    ,
     *   440.83065    ,
     *   520.67952    ,  512.74193    ,  504.60695    ,  496.25574    ,
     *   487.66656    ,  478.81416    ,  467.33308    ,  455.32461    ,
     *   442.70198    ,
     *   521.86554    ,  513.97992    ,  505.90179    ,  497.61306    ,
     *   489.09290    ,  480.31719    ,  468.94484    ,  457.06270    ,
     *   444.58862    ,
     *   523.06976    ,  515.23627    ,  507.21509    ,  498.98886    ,
     *   490.53764    ,  481.83838    ,  470.57421    ,  458.81741    ,
     *   446.49023    ,
     *   524.60050    ,  516.83236    ,  508.88248    ,  500.73437    ,
     *   492.36916    ,  483.76510    ,  472.63532    ,  461.03372    ,
     *   448.88781    ,
     *   526.15940    ,  518.45679    ,  510.57827    ,  502.50822    ,
     *   494.22880    ,  485.71949    ,  474.72309    ,  463.27501    ,
     *   451.30772    ,
     *   527.74631    ,  520.10935    ,  512.30222    ,  504.31014    ,
     *   496.11623    ,  487.70117    ,  476.83707    ,  465.54078    ,
     *   453.74940    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   529.36108    ,  521.78986    ,  514.05412    ,  506.13985    ,
     *   498.03113    ,  489.70976    ,  478.97685    ,  467.83055    ,
     *   456.21235    ,
     *   531.00358    ,  523.49816    ,  515.83375    ,  507.99710    ,
     *   499.97320    ,  491.74492    ,  481.14202    ,  470.14389    ,
     *   458.69611    ,
     *   532.67366    ,  525.23406    ,  517.64089    ,  509.88164    ,
     *   501.94215    ,  493.80632    ,  483.33220    ,  472.48037    ,
     *   461.20025    ,
     *   534.37121    ,  526.99742    ,  519.47537    ,  511.79325    ,
     *   503.93773    ,  495.89368    ,  485.54707    ,  474.83963    ,
     *   463.72440    ,
     *   536.09613    ,  528.78810    ,  521.33702    ,  513.73173    ,
     *   505.95969    ,  498.00671    ,  487.78631    ,  477.22134    ,
     *   466.26824    ,
     *   537.84835    ,  530.60600    ,  523.22569    ,  515.69690    ,
     *   508.00783    ,  500.14518    ,  490.04966    ,  479.62522    ,
     *   468.83148    ,
     *   539.62779    ,  532.45103    ,  525.14128    ,  517.68862    ,
     *   510.08198    ,  502.30890    ,  492.33690    ,  482.05104    ,
     *   471.41392    ,
     *   541.43445    ,  534.32314    ,  527.08370    ,  519.70679    ,
     *   512.18202    ,  504.49772    ,  494.64785    ,  484.49862    ,
     *   474.01539    ,
     *   543.26832    ,  536.22232    ,  529.05291    ,  521.75135    ,
     *   514.30786    ,  506.71153    ,  496.98241    ,  486.96786    ,
     *   476.63582    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   545.12947    ,  538.14860    ,  531.04895    ,  523.82230    ,
     *   516.45948    ,  508.95031    ,  499.34053    ,  489.45870    ,
     *   479.27520    ,
     *   547.01803    ,  540.10209    ,  533.07189    ,  525.91970    ,
     *   518.63694    ,  511.21410    ,  501.72224    ,  491.97122    ,
     *   481.93363    ,
     *   548.93418    ,  542.08297    ,  535.12190    ,  528.04371    ,
     *   520.84038    ,  513.50303    ,  504.12770    ,  494.50556    ,
     *   484.61131    ,
     *   550.87821    ,  544.09153    ,  537.19925    ,  530.19459    ,
     *   523.07006    ,  515.81736    ,  506.55717    ,  497.06203    ,
     *   487.30859    ,
     *   552.85057    ,  546.12817    ,  539.30436    ,  532.37276    ,
     *   525.32639    ,  518.15752    ,  509.01109    ,  499.64108    ,
     *   490.02600    ,
     *   554.85184    ,  548.19351    ,  541.43782    ,  534.57883    ,
     *   527.60999    ,  520.52413    ,  511.49011    ,  502.24344    ,
     *   492.76431    ,
     *   558.40548    ,  551.85810    ,  545.22017    ,  538.48641    ,
     *   531.65103    ,  524.70773    ,  515.86618    ,  506.82997    ,
     *   497.58196    ,
     *   562.05754    ,  555.62060    ,  549.09959    ,  542.48986    ,
     *   535.78631    ,  528.98339    ,  520.33072    ,  511.50015    ,
     *   502.47690    ,
     *   565.82988    ,  559.50334    ,  553.09897    ,  546.61265    ,
     *   540.03991    ,  533.37591    ,  524.90951    ,  516.28088    ,
     *   507.47733    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   566.09227    ,  559.77328    ,  553.37687    ,  546.89896    ,
     *   540.33512    ,  533.68057    ,  525.22680    ,  516.61184    ,
     *   507.82313    ,
     *   566.61580    ,  560.31181    ,  553.93123    ,  547.47004    ,
     *   540.92390    ,  534.28810    ,  525.85942    ,  517.27160    ,
     *   508.51234    ,
     *   568.43531    ,  562.18295    ,  555.85679    ,  549.45304    ,
     *   542.96765    ,  536.39619    ,  528.05350    ,  519.55856    ,
     *   510.89992    ,
     *   570.93569    ,  564.75297    ,  558.50012    ,  552.17368    ,
     *   545.76991    ,  539.28476    ,  531.05724    ,  522.68640    ,
     *   514.16191    ,
     *   573.41751    ,  567.30247    ,  561.12077    ,  554.86923    ,
     *   548.54442    ,  542.14266    ,  534.02613    ,  525.77463    ,
     *   517.37880    ,
     *   575.88148    ,  569.83225    ,  563.71965    ,  557.54074    ,
     *   551.29239    ,  544.97121    ,  536.96177    ,  528.82514    ,
     *   520.55284    ,
     *   578.32829    ,  572.34309    ,  566.29762    ,  560.18919    ,
     *   554.01491    ,  547.77170    ,  539.86567    ,  531.83971    ,
     *   523.68614    ,
     *   580.75858    ,  574.83570    ,  568.85550    ,  562.81550    ,
     *   556.71305    ,  550.54532    ,  542.73923    ,  534.82000    ,
     *   526.78067    ,
     *   583.17296    ,  577.31079    ,  571.39409    ,  565.42057    ,
     *   559.38780    ,  553.29320    ,  545.58377    ,  537.76757    ,
     *   529.83827    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   585.57203    ,  579.76901    ,  573.91411    ,  568.00522    ,
     *   562.04011    ,  556.01641    ,  548.40054    ,  540.68387    ,
     *   532.86066    ,
     *   587.95635    ,  582.21100    ,  576.41628    ,  570.57026    ,
     *   564.67087    ,  558.71597    ,  551.19073    ,  543.57029    ,
     *   535.84945    ,
     *   590.32645    ,  584.63736    ,  578.90128    ,  573.11643    ,
     *   567.28094    ,  561.39282    ,  553.95544    ,  546.42812    ,
     *   538.80614    ,
     *   592.68287    ,  587.04867    ,  581.36975    ,  575.64448    ,
     *   569.87113    ,  564.04788    ,  556.69572    ,  549.25858    ,
     *   541.73216    ,
     *   604.38344    ,  599.00747    ,  593.59667    ,  588.14999    ,
     *   582.66631    ,  577.14448    ,  570.18671    ,  563.16496    ,
     *   556.07660    ,
     *   615.80322    ,  610.65833    ,  605.48642    ,  600.28682    ,
     *   595.05883    ,  589.80175    ,  583.18834    ,  576.52682    ,
     *   569.81561    ,
     *   626.98855    ,  622.05228    ,  617.09524    ,  612.11701    ,
     *   607.11718    ,  602.09535    ,  595.78644    ,  589.44161    ,
     *   583.05998    ,
     *   637.97796    ,  633.23148    ,  628.46927    ,  623.69111    ,
     *   618.89677    ,  614.08604    ,  608.04923    ,  601.98605    ,
     *   595.89605    ,
     *   648.80388    ,  644.23120    ,  639.64691    ,  635.05091    ,
     *   630.44311    ,  625.82342    ,  620.03199    ,  614.22171    ,
     *   608.39248    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   659.49390    ,  655.08131    ,  650.66049    ,  646.23142    ,
     *   641.79413    ,  637.34860    ,  631.78013    ,  626.19887    ,
     *   620.60488    ,
     *   670.07174    ,  665.80735    ,  661.53752    ,  657.26232    ,
     *   652.98181    ,  648.69604    ,  643.33156    ,  637.95917    ,
     *   632.57904    ,
     *   680.55795    ,  676.43137    ,  672.30169    ,  668.16901    ,
     *   664.03341    ,  659.89502    ,  654.71826    ,  649.53754    ,
     *   644.35312    ,
     *   690.97050    ,  686.97259    ,  682.97353    ,  678.97343    ,
     *   674.97242    ,  670.97063    ,  665.96750    ,  660.96364    ,
     *   655.95938    ,
     *   701.32521    ,  697.44786    ,  693.57099    ,  689.69473    ,
     *   685.81921    ,  681.94459    ,  677.10279    ,  672.26293    ,
     *   667.42533    ,
     *   711.63612    ,  707.87208    ,  704.10989    ,  700.34970    ,
     *   696.59163    ,  692.83585    ,  688.14457    ,  683.45741    ,
     *   678.77470    ,
     *   721.91572    ,  718.25849    ,  714.60427    ,  710.95320    ,
     *   707.30542    ,  703.66108    ,  699.11072    ,  694.56629    ,
     *   690.02812    ,
     *   732.17523    ,  728.61895    ,  725.06665    ,  721.51847    ,
     *   717.97454    ,  714.43502    ,  710.01705    ,  705.60649    ,
     *   701.20367    ,
     *   742.42477    ,  738.96411    ,  735.50825    ,  732.05733    ,
     *   728.61148    ,  725.17083    ,  720.87757    ,  716.59295    ,
     *   712.31729    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   752.67350    ,  749.30361    ,  745.93922    ,  742.58045    ,
     *   739.22742    ,  735.88027    ,  731.70481    ,  727.53901    ,
     *   723.38316    ,
     *   762.92975    ,  759.64620    ,  756.36873    ,  753.09745    ,
     *   749.83248    ,  746.57395    ,  742.51002    ,  738.45660    ,
     *   734.41394    ,
     *   773.20114    ,  769.99985    ,  766.80514    ,  763.61709    ,
     *   760.43583    ,  757.26146    ,  753.30338    ,  749.35648    ,
     *   745.42100    ,
     *   783.49465    ,  780.37187    ,  777.25608    ,  774.14735    ,
     *   771.04580    ,  767.95153    ,  764.09408    ,  760.24838    ,
     *   756.41463    ,
     *   793.81669    ,  790.76896    ,  787.72855    ,  784.69554    ,
     *   781.67003    ,  778.65211    ,  774.89053    ,  771.14114    ,
     *   767.40414    ,
     *   804.17321    ,  801.19731    ,  798.22901    ,  795.26839    ,
     *   792.31553    ,  789.37051    ,  785.70039    ,  782.04284    ,
     *   778.39801    ,
     *   814.56968    ,  811.66262    ,  808.76340    ,  805.87207    ,
     *   802.98872    ,  800.11342    ,  796.53072    ,  792.96087    ,
     *   789.40401    ,
     *   825.01121    ,  822.17021    ,  819.33723    ,  816.51233    ,
     *   813.69558    ,  810.88704    ,  807.38801    ,  803.90204    ,
     *   800.42927    ,
     *   835.50253    ,  832.72499    ,  829.95562    ,  827.19448    ,
     *   824.44162    ,  821.69709    ,  818.27824    ,  814.87262    ,
     *   811.48035    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   846.04809    ,  843.33157    ,  840.62335    ,  837.92347    ,
     *   835.23197    ,  832.54890    ,  829.20699    ,  825.87843    ,
     *   822.56332    ,
     *   856.65202    ,  853.99426    ,  851.34487    ,  848.70392    ,
     *   846.07142    ,  843.44742    ,  840.17943    ,  836.92487    ,
     *   833.68381    ,
     *   867.31823    ,  864.71707    ,  862.12437    ,  859.54014    ,
     *   856.96443    ,  854.39727    ,  851.20037    ,  848.01695    ,
     *   844.84707    ,
     *   878.05038    ,  875.50382    ,  872.96575    ,  870.43621    ,
     *   867.91521    ,  865.40279    ,  862.27435    ,  859.15940    ,
     *   856.05798    ,
     *   888.85192    ,  886.35806    ,  883.87272    ,  881.39593    ,
     *   878.92771    ,  876.46806    ,  873.40559    ,  870.35660    ,
     *   867.32113    ,
     *   899.72614    ,  897.28319    ,  894.84878    ,  892.42292    ,
     *   890.00563    ,  887.59691    ,  884.59809    ,  881.61272    ,
     *   878.64083    ,
     *   910.67612    ,  908.28240    ,  905.89722    ,  903.52059    ,
     *   901.15250    ,  898.79298    ,  895.85562    ,  892.93166    ,
     *   890.02112    ,
     *   921.70483    ,  919.35875    ,  917.02119    ,  914.69217    ,
     *   912.37167    ,  910.05971    ,  907.18175    ,  904.31712    ,
     *   901.46584    ,
     *   932.81509    ,  930.51514    ,  928.22369    ,  925.94075    ,
     *   923.66631    ,  921.40036    ,  918.57986    ,  915.77262    ,
     *   912.97864    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   944.00959    ,  941.75435    ,  939.50759    ,  937.26929    ,
     *   935.03946    ,  932.81807    ,  930.05320    ,  927.30151    ,
     *   924.56297    ,
     *   955.29093    ,  953.07905    ,  950.87562    ,  948.68061    ,
     *   946.49402    ,  944.31582    ,  941.60485    ,  938.90697    ,
     *   936.22214    ,
     *   966.66160    ,  964.49182    ,  962.33044    ,  960.17743    ,
     *   958.03279    ,  955.89648    ,  953.23779    ,  950.59208    ,
     *   947.95932    ,
     *   978.12401    ,  975.99513    ,  973.87459    ,  971.76237    ,
     *   969.65846    ,  967.56282    ,  964.95487    ,  962.35979    ,
     *   959.77754    ,
     *   989.68051    ,  987.59139    ,  985.51055    ,  983.43798    ,
     *   981.37364    ,  979.31751    ,  976.75886    ,  974.21295    ,
     *   971.67975    ,
     *   1001.3334    ,  999.28294    ,  997.24073    ,  995.20671    ,
     *   993.18086    ,  991.16316    ,  988.65243    ,  986.15432    ,
     *   983.66879    ,
     *   1013.0848    ,  1011.0721    ,  1009.0675    ,  1007.0710    ,
     *   1005.0826    ,  1003.1023    ,  1000.6382    ,  998.18658    ,
     *   995.74742    ,
     *   1024.9371    ,  1022.9610    ,  1020.9931    ,  1019.0332    ,
     *   1017.0813    ,  1015.1374    ,  1012.7187    ,  1010.3124    ,
     *   1007.9183    ,
     *   1036.8923    ,  1034.9520    ,  1033.0198    ,  1031.0955    ,
     *   1029.1792    ,  1027.2708    ,  1024.8964    ,  1022.5342    ,
     *   1020.1842    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   1048.9525    ,  1047.0472    ,  1045.1499    ,  1043.2604    ,
     *   1041.3788    ,  1039.5051    ,  1037.1738    ,  1034.8546    ,
     *   1032.5475    ,
     *   1061.1199    ,  1059.2488    ,  1057.3855    ,  1055.5300    ,
     *   1053.6823    ,  1051.8424    ,  1049.5533    ,  1047.2762    ,
     *   1045.0109    ,
     *   1073.3966    ,  1071.5589    ,  1069.7289    ,  1067.9066    ,
     *   1066.0921    ,  1064.2852    ,  1062.0373    ,  1059.8012    ,
     *   1057.5769    ,
     *   1085.7847    ,  1083.9796    ,  1082.1822    ,  1080.3925    ,
     *   1078.6104    ,  1076.8358    ,  1074.6282    ,  1072.4323    ,
     *   1070.2480    ,
     *   1098.2862    ,  1096.5131    ,  1094.7477    ,  1092.9898    ,
     *   1091.2394    ,  1089.4966    ,  1087.3284    ,  1085.1718    ,
     *   1083.0266    ,
     *   1110.9033    ,  1109.1616    ,  1107.4275    ,  1105.7008    ,
     *   1103.9816    ,  1102.2697    ,  1100.1402    ,  1098.0221    ,
     *   1095.9152    ,
     *   1123.6381    ,  1121.9272    ,  1120.2238    ,  1118.5278    ,
     *   1116.8391    ,  1115.1577    ,  1113.0661    ,  1110.9857    ,
     *   1108.9165    ,
     *   1136.4928    ,  1134.8122    ,  1133.1389    ,  1131.4730    ,
     *   1129.8142    ,  1128.1627    ,  1126.1083    ,  1124.0650    ,
     *   1122.0327    ,
     *   1149.4695    ,  1147.8186    ,  1146.1750    ,  1144.5387    ,
     *   1142.9094    ,  1141.2872    ,  1139.2694    ,  1137.2625    ,
     *   1135.2665    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   1162.5704    ,  1160.9489    ,  1159.3345    ,  1157.7272    ,
     *   1156.1269    ,  1154.5337    ,  1152.5518    ,  1150.5807    ,
     *   1148.6203    ,
     *   1175.7979    ,  1174.2052    ,  1172.6196    ,  1171.0409    ,
     *   1169.4692    ,  1167.9044    ,  1165.9580    ,  1164.0221    ,
     *   1162.0968    ,
     *   1189.1542    ,  1187.5899    ,  1186.0326    ,  1184.4822    ,
     *   1182.9387    ,  1181.4019    ,  1179.4904    ,  1177.5892    ,
     *   1175.6984    ,
     *   1202.6416    ,  1201.1054    ,  1199.5761    ,  1198.0536    ,
     *   1196.5378    ,  1195.0287    ,  1193.1516    ,  1191.2847    ,
     *   1189.4279    ,
     *   1216.2626    ,  1214.7542    ,  1213.2525    ,  1211.7575    ,
     *   1210.2691    ,  1208.7873    ,  1206.9442    ,  1205.1111    ,
     *   1203.2880    ,
     *   1230.0196    ,  1228.5386    ,  1227.0643    ,  1225.5965    ,
     *   1224.1352    ,  1222.6804    ,  1220.8708    ,  1219.0711    ,
     *   1217.2812    ,
     *   1243.9151    ,  1242.4613    ,  1241.0140    ,  1239.5732    ,
     *   1238.1387    ,  1236.7105    ,  1234.9342    ,  1233.1675    ,
     *   1231.4104    ,
     *   1257.9518    ,  1256.5249    ,  1255.1044    ,  1253.6902    ,
     *   1252.2823    ,  1250.8805    ,  1249.1370    ,  1247.4030    ,
     *   1245.6785    ,
     *   1272.1322    ,  1270.7320    ,  1269.3380    ,  1267.9503    ,
     *   1266.5687    ,  1265.1931    ,  1263.4822    ,  1261.7806    ,
     *   1260.0882    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   1286.4591    ,  1285.0854    ,  1283.7178    ,  1282.3563    ,
     *   1281.0008    ,  1279.6512    ,  1277.9725    ,  1276.3030    ,
     *   1274.6425    ,
     *   1300.9354    ,  1299.5879    ,  1298.2465    ,  1296.9110    ,
     *   1295.5814    ,  1294.2576    ,  1292.6110    ,  1290.9733    ,
     *   1289.3444    ,
     *   1315.5638    ,  1314.2425    ,  1312.9271    ,  1311.6175    ,
     *   1310.3136    ,  1309.0154    ,  1307.4006    ,  1305.7945    ,
     *   1304.1970    ,
     *   1330.3474    ,  1329.0521    ,  1327.7626    ,  1326.4787    ,
     *   1325.2004    ,  1323.9276    ,  1322.3444    ,  1320.7697    ,
     *   1319.2034    ,
     *   1345.2891    ,  1344.0197    ,  1342.7559    ,  1341.4977    ,
     *   1340.2448    ,  1338.9974    ,  1337.4457    ,  1335.9022    ,
     *   1334.3668    ,
     *   1360.3922    ,  1359.1486    ,  1357.9104    ,  1356.6777    ,
     *   1355.4502    ,  1354.2279    ,  1352.7075    ,  1351.1951    ,
     *   1349.6906    ,
     *   1375.6597    ,  1374.4419    ,  1373.2293    ,  1372.0219    ,
     *   1370.8197    ,  1369.6225    ,  1368.1332    ,  1366.6517    ,
     *   1365.1780    ,
     *   1391.0951    ,  1389.9029    ,  1388.7158    ,  1387.5337    ,
     *   1386.3567    ,  1385.1846    ,  1383.7263    ,  1382.2756    ,
     *   1380.8324    ,
     *   1406.7017    ,  1405.5351    ,  1404.3734    ,  1403.2166    ,
     *   1402.0646    ,  1400.9175    ,  1399.4902    ,  1398.0702    ,
     *   1396.6575    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   343.22046    ,  313.48840    ,  291.13769    ,  287.05444    ,
     *   283.06444    ,  279.13444    ,  275.25444    ,  271.43444    ,
     *   267.65444    ,
     *   343.75185    ,  314.14233    ,  290.93750    ,  286.96444    ,
     *   283.01444    ,  279.09444    ,  275.23444    ,  271.40444    ,
     *   267.62444    ,
     *   344.32328    ,  314.84665    ,  290.80561    ,  286.88444    ,
     *   282.96444    ,  279.07444    ,  275.20444    ,  271.38444    ,
     *   267.60444    ,
     *   344.93629    ,  315.60339    ,  290.75346    ,  286.85444    ,
     *   282.95444    ,  279.06444    ,  275.20444    ,  271.38444    ,
     *   267.60444    ,
     *   345.59240    ,  316.41450    ,  290.79222    ,  286.90444    ,
     *   283.00444    ,  279.11444    ,  275.24444    ,  271.42444    ,
     *   267.63444    ,
     *   346.29302    ,  317.28180    ,  290.93252    ,  287.03444    ,
     *   283.12444    ,  279.22444    ,  275.35444    ,  271.50444    ,
     *   267.70444    ,
     *   347.03953    ,  318.20702    ,  291.18415    ,  287.26444    ,
     *   283.33444    ,  279.41444    ,  275.52444    ,  271.66444    ,
     *   267.84444    ,
     *   347.83319    ,  319.19173    ,  291.55584    ,  287.60444    ,
     *   283.65444    ,  279.70444    ,  275.78444    ,  271.89444    ,
     *   268.04444    ,
     *   348.67520    ,  320.23735    ,  292.05506    ,  288.06444    ,
     *   284.07444    ,  280.08444    ,  276.13444    ,  272.20444    ,
     *   268.32444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   349.56664    ,  321.34513    ,  292.68782    ,  288.65444    ,
     *   284.60444    ,  280.57444    ,  276.57444    ,  272.60444    ,
     *   268.68444    ,
     *   350.50851    ,  322.51614    ,  293.45862    ,  289.35444    ,
     *   285.25444    ,  281.17444    ,  277.11444    ,  273.09444    ,
     *   269.12444    ,
     *   351.50168    ,  323.75126    ,  294.37036    ,  290.19444    ,
     *   286.02444    ,  281.87444    ,  277.75444    ,  273.67444    ,
     *   269.63444    ,
     *   352.54691    ,  325.05115    ,  295.42444    ,  291.16444    ,
     *   286.91444    ,  282.68444    ,  278.48444    ,  274.33444    ,
     *   270.23444    ,
     *   353.64485    ,  326.41628    ,  296.62073    ,  292.25444    ,
     *   287.90444    ,  283.58444    ,  279.31444    ,  275.07444    ,
     *   270.89444    ,
     *   354.79600    ,  327.84690    ,  297.95777    ,  293.47444    ,
     *   289.01444    ,  284.58444    ,  280.21444    ,  275.89444    ,
     *   271.62444    ,
     *   356.00077    ,  329.34304    ,  299.43289    ,  294.79444    ,
     *   290.19444    ,  285.65444    ,  281.16444    ,  276.74444    ,
     *   272.38444    ,
     *   357.25942    ,  330.90452    ,  301.04236    ,  296.21444    ,
     *   291.43444    ,  286.74444    ,  282.13444    ,  277.60444    ,
     *   273.15444    ,
     *   358.57209    ,  332.53095    ,  302.78159    ,  297.66444    ,
     *   292.65444    ,  287.78444    ,  283.04444    ,  278.41444    ,
     *   273.86444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   359.93878    ,  334.22174    ,  304.64528    ,  299.08444    ,
     *   293.74444    ,  288.66444    ,  283.79444    ,  279.07444    ,
     *   274.46444    ,
     *   361.35938    ,  335.97610    ,  306.62762    ,  300.28444    ,
     *   294.50444    ,  289.22444    ,  284.27444    ,  279.50444    ,
     *   274.84444    ,
     *   362.83366    ,  337.79307    ,  308.72243    ,  300.85444    ,
     *   294.59444    ,  289.25444    ,  284.32444    ,  279.58444    ,
     *   274.93444    ,
     *   364.36127    ,  339.67151    ,  310.92329    ,  299.66444    ,
     *   293.51444    ,  288.55444    ,  283.88444    ,  279.27444    ,
     *   274.70444    ,
     *   365.94173    ,  341.61014    ,  313.22368    ,  293.06807    ,
     *   290.94444    ,  287.25444    ,  283.05444    ,  278.66444    ,
     *   274.19444    ,
     *   367.57446    ,  343.60751    ,  315.61708    ,  292.15240    ,
     *   289.68444    ,  286.22444    ,  282.23444    ,  277.96444    ,
     *   273.56444    ,
     *   369.25880    ,  345.66207    ,  318.09704    ,  292.36545    ,
     *   289.36444    ,  285.73444    ,  281.69444    ,  277.42444    ,
     *   273.05444    ,
     *   370.99397    ,  347.77217    ,  320.65727    ,  293.44455    ,
     *   289.85444    ,  285.88444    ,  281.65444    ,  277.28444    ,
     *   272.85444    ,
     *   372.77910    ,  349.93604    ,  323.29167    ,  295.18584    ,
     *   291.02444    ,  286.65444    ,  282.16444    ,  277.63444    ,
     *   273.09444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   374.61327    ,  352.15188    ,  325.99439    ,  297.43324    ,
     *   292.71444    ,  287.92444    ,  283.13444    ,  278.39444    ,
     *   273.71444    ,
     *   376.49546    ,  354.41779    ,  328.75984    ,  300.06796    ,
     *   294.71444    ,  289.44444    ,  284.33444    ,  279.38444    ,
     *   274.54444    ,
     *   378.42459    ,  356.73185    ,  331.58271    ,  302.99962    ,
     *   296.74444    ,  290.90444    ,  285.47444    ,  280.32444    ,
     *   275.35444    ,
     *   379.94793    ,  358.55317    ,  333.80194    ,  305.42604    ,
     *   297.97444    ,  291.62444    ,  286.01444    ,  280.79444    ,
     *   275.78444    ,
     *   381.49813    ,  360.40123    ,  336.05033    ,  307.96338    ,
     *   298.00444    ,  291.44444    ,  285.94444    ,  280.82444    ,
     *   275.85444    ,
     *   383.07464    ,  362.27510    ,  338.32580    ,  310.59113    ,
     *   294.52263    ,  289.96444    ,  285.22444    ,  280.42444    ,
     *   275.60444    ,
     *   384.67688    ,  364.17389    ,  340.62638    ,  313.29246    ,
     *   291.57832    ,  288.46444    ,  284.36444    ,  279.85444    ,
     *   275.16444    ,
     *   386.30428    ,  366.09669    ,  342.95020    ,  316.05351    ,
     *   291.05116    ,  287.88444    ,  283.87444    ,  279.43444    ,
     *   274.78444    ,
     *   387.95626    ,  368.04262    ,  345.29551    ,  318.86283    ,
     *   291.98945    ,  288.25444    ,  283.97444    ,  279.38444    ,
     *   274.65444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   389.63223    ,  370.01081    ,  347.66065    ,  321.71094    ,
     *   293.85152    ,  289.38444    ,  284.64444    ,  279.78444    ,
     *   274.88444    ,
     *   391.33158    ,  372.00037    ,  350.04404    ,  324.58991    ,
     *   296.31282    ,  291.03444    ,  285.73444    ,  280.53444    ,
     *   275.42444    ,
     *   393.05374    ,  374.01048    ,  352.44422    ,  327.49317    ,
     *   299.17049    ,  292.87444    ,  286.93444    ,  281.36444    ,
     *   276.06444    ,
     *   394.79809    ,  376.04029    ,  354.85982    ,  330.41519    ,
     *   302.29326    ,  294.41444    ,  287.78444    ,  281.96444    ,
     *   276.55444    ,
     *   396.56405    ,  378.08899    ,  357.28955    ,  333.35135    ,
     *   305.59365    ,  294.66444    ,  287.72444    ,  282.00444    ,
     *   276.68444    ,
     *   398.35103    ,  380.15581    ,  359.73220    ,  336.29778    ,
     *   309.01200    ,  290.82557    ,  286.25444    ,  281.41444    ,
     *   276.43444    ,
     *   400.15844    ,  382.23996    ,  362.18666    ,  339.25119    ,
     *   312.50681    ,  287.39633    ,  284.85444    ,  280.76444    ,
     *   276.06444    ,
     *   401.98571    ,  384.34072    ,  364.65187    ,  342.20885    ,
     *   316.04877    ,  288.22133    ,  284.95444    ,  280.66444    ,
     *   275.88444    ,
     *   403.83227    ,  386.45735    ,  367.12686    ,  345.16845    ,
     *   319.61692    ,  290.82800    ,  286.17444    ,  281.15444    ,
     *   276.01444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   405.69755    ,  388.58917    ,  369.61074    ,  348.12805    ,
     *   323.19613    ,  294.29614    ,  287.94444    ,  281.97444    ,
     *   276.37444    ,
     *   407.58102    ,  390.73552    ,  372.10266    ,  351.08602    ,
     *   326.77544    ,  298.20765    ,  289.50444    ,  282.56444    ,
     *   276.63444    ,
     *   409.48212    ,  392.89574    ,  374.60186    ,  354.04100    ,
     *   330.34687    ,  302.34892    ,  289.31444    ,  282.14444    ,
     *   276.43444    ,
     *   411.40034    ,  395.06923    ,  377.10763    ,  356.99187    ,
     *   333.90463    ,  306.60225    ,  283.14740    ,  280.08444    ,
     *   275.68444    ,
     *   413.33515    ,  397.25540    ,  379.61931    ,  359.93769    ,
     *   337.44457    ,  310.89944    ,  280.98883    ,  279.16444    ,
     *   275.21444    ,
     *   415.28607    ,  399.45370    ,  382.13630    ,  362.87768    ,
     *   340.96373    ,  315.19976    ,  284.33358    ,  280.26444    ,
     *   275.45444    ,
     *   417.25262    ,  401.66358    ,  384.65806    ,  365.81124    ,
     *   344.46006    ,  319.47841    ,  289.01702    ,  282.18444    ,
     *   276.01444    ,
     *   419.23431    ,  403.88455    ,  387.18409    ,  368.73785    ,
     *   347.93220    ,  323.72032    ,  294.13401    ,  283.57444    ,
     *   276.13444    ,
     *   421.23071    ,  406.11612    ,  389.71393    ,  371.65714    ,
     *   351.37931    ,  327.91647    ,  299.37145    ,  281.84444    ,
     *   274.72444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   423.24138    ,  408.35785    ,  392.24718    ,  374.56880    ,
     *   354.80096    ,  332.06170    ,  304.59928    ,  269.51245    ,
     *   271.26444    ,
     *   425.26590    ,  410.60931    ,  394.78348    ,  377.47264    ,
     *   358.19701    ,  336.15342    ,  309.75906    ,  274.70233    ,
     *   272.26444    ,
     *   427.30387    ,  412.87011    ,  397.32250    ,  380.36851    ,
     *   361.56758    ,  340.19065    ,  314.82440    ,  281.61486    ,
     *   274.74444    ,
     *   429.35491    ,  415.13986    ,  399.86394    ,  383.25633    ,
     *   364.91294    ,  344.17356    ,  319.78451    ,  288.48487    ,
     *   276.33444    ,
     *   431.41866    ,  417.41824    ,  402.40757    ,  386.13610    ,
     *   368.23354    ,  348.10299    ,  324.63656    ,  295.10854    ,
     *   273.37444    ,
     *   433.49477    ,  419.70491    ,  404.95315    ,  389.00784    ,
     *   371.52989    ,  351.98031    ,  329.38191    ,  301.45929    ,
     *   255.05717    ,
     *   436.10680    ,  422.57446    ,  408.13761    ,  392.58634    ,
     *   375.61718    ,  356.75619    ,  335.16903    ,  309.03370    ,
     *   271.37942    ,
     *   438.73706    ,  425.45601    ,  411.32456    ,  396.15265    ,
     *   379.66889    ,  361.45682    ,  340.80412    ,  316.24318    ,
     *   283.20306    ,
     *   441.38500    ,  428.34908    ,  414.51377    ,  399.70709    ,
     *   383.68644    ,  366.08604    ,  346.29726    ,  323.13037    ,
     *   293.37759    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   444.05013    ,  431.25329    ,  417.70511    ,  403.25005    ,
     *   387.67135    ,  370.64773    ,  351.65860    ,  329.73340    ,
     *   302.53026    ,
     *   446.73200    ,  434.16829    ,  420.89848    ,  406.78197    ,
     *   391.62516    ,  375.14580    ,  356.89796    ,  336.08520    ,
     *   310.95064    ,
     *   449.43023    ,  437.09380    ,  424.09387    ,  410.30339    ,
     *   395.54944    ,  379.58404    ,  362.02460    ,  342.21397    ,
     *   318.80695    ,
     *   452.14447    ,  440.02962    ,  427.29134    ,  413.81486    ,
     *   399.44580    ,  383.96617    ,  367.04718    ,  348.14391    ,
     *   326.20961    ,
     *   454.87446    ,  442.97558    ,  430.49098    ,  417.31701    ,
     *   403.31585    ,  388.29577    ,  371.97377    ,  353.89588    ,
     *   333.23680    ,
     *   457.61997    ,  445.93161    ,  433.69297    ,  420.81053    ,
     *   407.16119    ,  392.57628    ,  376.81181    ,  359.48796    ,
     *   339.94682    ,
     *   460.38084    ,  448.89766    ,  436.89757    ,  424.29612    ,
     *   410.98346    ,  396.81106    ,  381.56824    ,  364.93598    ,
     *   346.38486    ,
     *   463.15699    ,  451.87381    ,  440.10507    ,  427.77460    ,
     *   414.78428    ,  401.00332    ,  386.24949    ,  370.25388    ,
     *   352.58697    ,
     *   465.94840    ,  454.86018    ,  443.31588    ,  431.24679    ,
     *   418.56531    ,  405.15618    ,  390.86156    ,  375.45400    ,
     *   358.58258    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   468.75515    ,  457.85698    ,  446.53046    ,  434.71362    ,
     *   422.32825    ,  409.27270    ,  395.41006    ,  380.54742    ,
     *   364.39620    ,
     *   471.57741    ,  460.86455    ,  449.74940    ,  438.17610    ,
     *   426.07481    ,  413.35585    ,  399.90033    ,  385.54411    ,
     *   370.04861    ,
     *   474.41547    ,  463.88333    ,  452.97340    ,  441.63535    ,
     *   429.80680    ,  417.40862    ,  404.33741    ,  390.45318    ,
     *   375.55768    ,
     *   477.26979    ,  466.91391    ,  456.20331    ,  445.09261    ,
     *   433.52614    ,  421.43401    ,  408.72620    ,  395.28304    ,
     *   380.93905    ,
     *   480.14099    ,  469.95710    ,  459.44017    ,  448.54934    ,
     *   437.23488    ,  425.43508    ,  413.07148    ,  400.04156    ,
     *   386.20663    ,
     *   483.02995    ,  473.01393    ,  462.68528    ,  452.00721    ,
     *   440.93533    ,  429.41509    ,  417.37807    ,  404.73626    ,
     *   391.37303    ,
     *   488.10259    ,  478.36939    ,  468.35626    ,  458.03258    ,
     *   447.36194    ,  436.30033    ,  424.79371    ,  412.77434    ,
     *   400.15529    ,
     *   493.24422    ,  483.78305    ,  474.07145    ,  464.08399    ,
     *   453.79082    ,  443.15645    ,  432.13814    ,  420.68354    ,
     *   408.72738    ,
     *   498.48460    ,  489.28655    ,  479.86483    ,  470.19837    ,
     *   460.26276    ,  450.02943    ,  439.46457    ,  428.52767    ,
     *   417.16950    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   498.84656    ,  489.66619    ,  480.26388    ,  470.61883    ,
     *   460.70697    ,  450.50016    ,  439.96513    ,  429.06206    ,
     *   417.74267    ,
     *   499.56782    ,  490.42248    ,  481.05861    ,  471.45595    ,
     *   461.59109    ,  451.43670    ,  440.96055    ,  430.12420    ,
     *   418.88116    ,
     *   502.06480    ,  493.03883    ,  483.80574    ,  474.34701    ,
     *   464.64135    ,  454.66410    ,  444.38640    ,  433.77412    ,
     *   422.78646    ,
     *   505.47226    ,  496.60457    ,  487.54435    ,  478.27521    ,
     *   468.77846    ,  459.03264    ,  449.01288    ,  438.69014    ,
     *   428.03018    ,
     *   508.82825    ,  500.11145    ,  491.21546    ,  482.12576    ,
     *   472.82590    ,  463.29715    ,  453.51801    ,  443.46367    ,
     *   433.10522    ,
     *   512.13549    ,  503.56274    ,  494.82304    ,  485.90349    ,
     *   476.78959    ,  467.46494    ,  457.91093    ,  448.10624    ,
     *   438.02638    ,
     *   515.39650    ,  506.96146    ,  498.37072    ,  489.61279    ,
     *   480.67488    ,  471.54261    ,  462.19979    ,  452.62806    ,
     *   442.80659    ,
     *   518.61360    ,  510.31040    ,  501.86184    ,  493.25771    ,
     *   484.48667    ,  475.53610    ,  466.39189    ,  457.03820    ,
     *   447.45719    ,
     *   521.78898    ,  513.61214    ,  505.29949    ,  496.84192    ,
     *   488.22939    ,  479.45080    ,  470.49382    ,  461.34473    ,
     *   451.98825    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   524.92467    ,  516.86909    ,  508.68651    ,  500.36883    ,
     *   491.90712    ,  483.29161    ,  474.51151    ,  465.55492    ,
     *   456.40869    ,
     *   528.02255    ,  520.08346    ,  512.02555    ,  503.84156    ,
     *   495.52359    ,  487.06301    ,  478.45035    ,  469.67528    ,
     *   460.72646    ,
     *   531.08439    ,  523.25734    ,  515.31904    ,  507.26301    ,
     *   499.08223    ,  490.76907    ,  482.31523    ,  473.71172    ,
     *   464.94872    ,
     *   534.11185    ,  526.39267    ,  518.56926    ,  510.63585    ,
     *   502.58619    ,  494.41354    ,  486.11061    ,  477.66956    ,
     *   469.08190    ,
     *   548.91887    ,  541.68884    ,  534.38341    ,  526.99932    ,
     *   519.53311    ,  511.98117    ,  504.33970    ,  496.60473    ,
     *   488.77214    ,
     *   563.05309    ,  556.23759    ,  549.36737    ,  542.44062    ,
     *   535.45549    ,  528.41009    ,  521.30248    ,  514.13071    ,
     *   506.89285    ,
     *   576.64068    ,  570.18279    ,  563.68540    ,  557.14761    ,
     *   550.56849    ,  543.94714    ,  537.28267    ,  530.57425    ,
     *   523.82107    ,
     *   589.77883    ,  583.63398    ,  577.46110    ,  571.25982    ,
     *   565.02980    ,  558.77070    ,  552.48226    ,  546.16423    ,
     *   539.81646    ,
     *   602.54416    ,  596.67668    ,  590.78997    ,  584.88398    ,
     *   578.95870    ,  573.01417    ,  567.05045    ,  561.06767    ,
     *   555.06601    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   614.99824    ,  609.37906    ,  603.74748    ,  598.10366    ,
     *   592.44779    ,  586.78011    ,  581.10090    ,  575.41047    ,
     *   569.70919    ,
     *   627.19138    ,  621.79643    ,  616.39444    ,  610.98570    ,
     *   605.57053    ,  600.14928    ,  594.72233    ,  589.29010    ,
     *   583.85308    ,
     *   639.16529    ,  633.97435    ,  628.78063    ,  623.58449    ,
     *   618.38630    ,  613.18649    ,  607.98549    ,  602.78377    ,
     *   597.58186    ,
     *   650.95502    ,  645.95091    ,  640.94742    ,  635.94495    ,
     *   630.94389    ,  625.94470    ,  620.94783    ,  615.95377    ,
     *   610.96305    ,
     *   662.59034    ,  657.75831    ,  652.92964    ,  648.10471    ,
     *   643.28395    ,  638.46781    ,  633.65673    ,  628.85122    ,
     *   624.05177    ,
     *   674.09680    ,  669.42407    ,  664.75688    ,  660.09564    ,
     *   655.44076    ,  650.79266    ,  646.15179    ,  641.51863    ,
     *   636.89365    ,
     *   685.49655    ,  680.97193    ,  676.45463    ,  671.94503    ,
     *   667.44354    ,  662.95055    ,  658.46650    ,  653.99183    ,
     *   649.52699    ,
     *   696.80891    ,  692.42255    ,  688.04495    ,  683.67646    ,
     *   679.31747    ,  674.96835    ,  670.62951    ,  666.30136    ,
     *   661.98431    ,
     *   708.05088    ,  703.79406    ,  699.54715    ,  695.31048    ,
     *   691.08441    ,  686.86931    ,  682.66552    ,  678.47345    ,
     *   674.29346    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   719.23754    ,  715.10246    ,  710.97822    ,  706.86513    ,
     *   702.76351    ,  698.67371    ,  694.59605    ,  690.53088    ,
     *   686.47856    ,
     *   730.38230    ,  726.36197    ,  722.35322    ,  718.35635    ,
     *   714.37164    ,  710.39941    ,  706.43995    ,  702.49358    ,
     *   698.56063    ,
     *   741.49720    ,  737.58532    ,  733.68561    ,  729.79834    ,
     *   725.92378    ,  722.06220    ,  718.21388    ,  714.37910    ,
     *   710.55816    ,
     *   752.59307    ,  748.78393    ,  744.98742    ,  741.20379    ,
     *   737.43329    ,  733.67615    ,  729.93263    ,  726.20299    ,
     *   722.48748    ,
     *   763.67973    ,  759.96812    ,  756.26952    ,  752.58413    ,
     *   748.91217    ,  745.25387    ,  741.60944    ,  737.97912    ,
     *   734.36314    ,
     *   774.76610    ,  771.14728    ,  767.54173    ,  763.94966    ,
     *   760.37124    ,  756.80668    ,  753.25618    ,  749.71994    ,
     *   746.19815    ,
     *   785.86031    ,  782.32992    ,  778.81302    ,  775.30976    ,
     *   771.82032    ,  768.34487    ,  764.88359    ,  761.43665    ,
     *   758.00423    ,
     *   796.96983    ,  793.52388    ,  790.09154    ,  786.67297    ,
     *   783.26833    ,  779.87775    ,  776.50139    ,  773.13941    ,
     *   769.79197    ,
     *   808.10154    ,  804.73631    ,  801.38480    ,  798.04713    ,
     *   794.72342    ,  791.41382    ,  788.11845    ,  784.83746    ,
     *   781.57096    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   819.26175    ,  815.97384    ,  812.69968    ,  809.43940    ,
     *   806.19310    ,  802.96090    ,  799.74290    ,  796.53923    ,
     *   793.35000    ,
     *   830.45635    ,  827.24257    ,  824.04257    ,  820.85644    ,
     *   817.68426    ,  814.52614    ,  811.38218    ,  808.25247    ,
     *   805.13711    ,
     *   841.69079    ,  838.54820    ,  835.41936    ,  832.30436    ,
     *   829.20328    ,  826.11618    ,  823.04316    ,  819.98430    ,
     *   816.93968    ,
     *   852.97016    ,  849.89600    ,  846.83555    ,  843.78889    ,
     *   840.75607    ,  837.73715    ,  834.73221    ,  831.74132    ,
     *   828.76453    ,
     *   864.29922    ,  861.29092    ,  858.29627    ,  855.31533    ,
     *   852.34814    ,  849.39476    ,  846.45524    ,  843.52963    ,
     *   840.61799    ,
     *   875.68244    ,  872.73759    ,  869.80632    ,  866.88866    ,
     *   863.98465    ,  861.09433    ,  858.21775    ,  855.35493    ,
     *   852.50594    ,
     *   887.12401    ,  884.24036    ,  881.37020    ,  878.51354    ,
     *   875.67042    ,  872.84086    ,  870.02490    ,  867.22256    ,
     *   864.43387    ,
     *   898.62792    ,  895.80336    ,  892.99217    ,  890.19438    ,
     *   887.41000    ,  884.63904    ,  881.88153    ,  879.13748    ,
     *   876.40692    ,
     *   910.19792    ,  907.43046    ,  904.67626    ,  901.93532    ,
     *   899.20766    ,  896.49329    ,  893.79220    ,  891.10442    ,
     *   888.42995    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   921.83759    ,  919.12536    ,  916.42627    ,  913.74031    ,
     *   911.06748    ,  908.40779    ,  905.76123    ,  903.12780    ,
     *   900.50751    ,
     *   933.55036    ,  930.89159    ,  928.24584    ,  925.61309    ,
     *   922.99332    ,  920.38653    ,  917.79271    ,  915.21185    ,
     *   912.64395    ,
     *   945.33947    ,  942.73253    ,  940.13845    ,  937.55724    ,
     *   934.98885    ,  932.43329    ,  929.89053    ,  927.36056    ,
     *   924.84337    ,
     *   957.20809    ,  954.65139    ,  952.10743    ,  949.57618    ,
     *   947.05761    ,  944.55170    ,  942.05843    ,  939.57777    ,
     *   937.10971    ,
     *   969.15922    ,  966.65131    ,  964.15599    ,  961.67322    ,
     *   959.20299    ,  956.74525    ,  954.29997    ,  951.86714    ,
     *   949.44672    ,
     *   981.19579    ,  978.73528    ,  976.28721    ,  973.85154    ,
     *   971.42825    ,  969.01728    ,  966.61861    ,  964.23220    ,
     *   961.85803    ,
     *   993.32066    ,  990.90623    ,  988.50410    ,  986.11422    ,
     *   983.73655    ,  981.37104    ,  979.01766    ,  976.67637    ,
     *   974.34712    ,
     *   1005.5366    ,  1003.1670    ,  1000.8096    ,  998.46425    ,
     *   996.13097    ,  993.80968    ,  991.50035    ,  989.20293    ,
     *   986.91738    ,
     *   1017.8463    ,  1015.5204    ,  1013.2065    ,  1010.9046    ,
     *   1008.6145    ,  1006.3363    ,  1004.0698    ,  1001.8151    ,
     *   999.57207    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   1030.2523    ,  1027.9691    ,  1025.6976    ,  1023.4380    ,
     *   1021.1900    ,  1018.9538    ,  1016.7291    ,  1014.5160    ,
     *   1012.3144    ,
     *   1042.7575    ,  1040.5158    ,  1038.2858    ,  1036.0674    ,
     *   1033.8605    ,  1031.6652    ,  1029.4813    ,  1027.3087    ,
     *   1025.1475    ,
     *   1055.3642    ,  1053.1631    ,  1050.9735    ,  1048.7954    ,
     *   1046.6287    ,  1044.4733    ,  1042.3292    ,  1040.1963    ,
     *   1038.0745    ,
     *   1068.0751    ,  1065.9137    ,  1063.7637    ,  1061.6249    ,
     *   1059.4974    ,  1057.3811    ,  1055.2758    ,  1053.1816    ,
     *   1051.0983    ,
     *   1080.8927    ,  1078.7702    ,  1076.6588    ,  1074.5586    ,
     *   1072.4694    ,  1070.3912    ,  1068.3240    ,  1066.2676    ,
     *   1064.2220    ,
     *   1093.8196    ,  1091.7351    ,  1089.6616    ,  1087.5991    ,
     *   1085.5474    ,  1083.5066    ,  1081.4766    ,  1079.4572    ,
     *   1077.4485    ,
     *   1106.8582    ,  1104.8110    ,  1102.7746    ,  1100.7491    ,
     *   1098.7342    ,  1096.7301    ,  1094.7364    ,  1092.7534    ,
     *   1090.7807    ,
     *   1120.0112    ,  1118.0006    ,  1116.0006    ,  1114.0113    ,
     *   1112.0325    ,  1110.0643    ,  1108.1064    ,  1106.1589    ,
     *   1104.2216    ,
     *   1133.2811    ,  1131.3064    ,  1129.3422    ,  1127.3884    ,
     *   1125.4451    ,  1123.5121    ,  1121.5893    ,  1119.6767    ,
     *   1117.7741    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   1146.6704    ,  1144.7310    ,  1142.8019    ,  1140.8832    ,
     *   1138.9747    ,  1137.0763    ,  1135.1879    ,  1133.3096    ,
     *   1131.4411    ,
     *   1160.1818    ,  1158.2771    ,  1156.3826    ,  1154.4983    ,
     *   1152.6240    ,  1150.7596    ,  1148.9052    ,  1147.0605    ,
     *   1145.2256    ,
     *   1173.8178    ,  1171.9474    ,  1170.0869    ,  1168.2364    ,
     *   1166.3958    ,  1164.5650    ,  1162.7439    ,  1160.9324    ,
     *   1159.1305    ,
     *   1187.5812    ,  1185.7445    ,  1183.9176    ,  1182.1005    ,
     *   1180.2931    ,  1178.4953    ,  1176.7070    ,  1174.9281    ,
     *   1173.1587    ,
     *   1201.4747    ,  1199.6712    ,  1197.8774    ,  1196.0932    ,
     *   1194.3185    ,  1192.5533    ,  1190.7974    ,  1189.0507    ,
     *   1187.3133    ,
     *   1215.5010    ,  1213.7303    ,  1211.9692    ,  1210.2175    ,
     *   1208.4751    ,  1206.7420    ,  1205.0180    ,  1203.3031    ,
     *   1201.5973    ,
     *   1229.6629    ,  1227.9247    ,  1226.1958    ,  1224.4762    ,
     *   1222.7657    ,  1221.0643    ,  1219.3719    ,  1217.6884    ,
     *   1216.0137    ,
     *   1243.9632    ,  1242.2571    ,  1240.5602    ,  1238.8723    ,
     *   1237.1934    ,  1235.5233    ,  1233.8621    ,  1232.2095    ,
     *   1230.5656    ,
     *   1258.4049    ,  1256.7306    ,  1255.0652    ,  1253.4088    ,
     *   1251.7610    ,  1250.1220    ,  1248.4916    ,  1246.8697    ,
     *   1245.2563    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   1272.9909    ,  1271.3481    ,  1269.7140    ,  1268.0887    ,
     *   1266.4718    ,  1264.8635    ,  1263.2636    ,  1261.6721    ,
     *   1260.0888    ,
     *   1287.7242    ,  1286.1127    ,  1284.5096    ,  1282.9151    ,
     *   1281.3289    ,  1279.7510    ,  1278.1813    ,  1276.6198    ,
     *   1275.0664    ,
     *   1302.6080    ,  1301.0274    ,  1299.4552    ,  1297.8912    ,
     *   1296.3354    ,  1294.7877    ,  1293.2480    ,  1291.7163    ,
     *   1290.1924    ,
     *   1317.6454    ,  1316.0956    ,  1314.5539    ,  1313.0203    ,
     *   1311.4946    ,  1309.9769    ,  1308.4669    ,  1306.9647    ,
     *   1305.4701    ,
     *   1332.8396    ,  1331.3204    ,  1329.8091    ,  1328.3056    ,
     *   1326.8099    ,  1325.3218    ,  1323.8414    ,  1322.3685    ,
     *   1320.9031    ,
     *   1348.1940    ,  1346.7051    ,  1345.2240    ,  1343.7505    ,
     *   1342.2845    ,  1340.8260    ,  1339.3749    ,  1337.9311    ,
     *   1336.4946    ,
     *   1363.7118    ,  1362.2532    ,  1360.8021    ,  1359.3584    ,
     *   1357.9220    ,  1356.4929    ,  1355.0709    ,  1353.6561    ,
     *   1352.2483    ,
     *   1379.3966    ,  1377.9682    ,  1376.5469    ,  1375.1329    ,
     *   1373.7259    ,  1372.3260    ,  1370.9330    ,  1369.5469    ,
     *   1368.1677    ,
     *   1395.2519    ,  1393.8535    ,  1392.4620    ,  1391.0775    ,
     *   1389.6998    ,  1388.3289    ,  1386.9648    ,  1385.6074    ,
     *   1384.2565    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   263.91444    ,  260.22444    ,  256.58444    ,  252.98444    ,
     *   249.42444    ,  245.90444    ,  239.89444    ,  233.99444    ,
     *   228.21334    ,
     *   263.89444    ,  260.20444    ,  256.55444    ,  252.95444    ,
     *   249.39444    ,  245.87444    ,  239.85444    ,  233.95444    ,
     *   228.16840    ,
     *   263.87444    ,  260.18444    ,  256.53444    ,  252.92444    ,
     *   249.36444    ,  245.84444    ,  239.81444    ,  233.91444    ,
     *   228.11976    ,
     *   263.86444    ,  260.16444    ,  256.51444    ,  252.90444    ,
     *   249.34444    ,  245.81444    ,  239.78444    ,  233.86444    ,
     *   228.06724    ,
     *   263.88444    ,  260.17444    ,  256.52444    ,  252.90444    ,
     *   249.33444    ,  245.80444    ,  239.75444    ,  233.82444    ,
     *   228.01061    ,
     *   263.94444    ,  260.23444    ,  256.55444    ,  252.92444    ,
     *   249.34444    ,  245.80444    ,  239.73444    ,  233.78444    ,
     *   227.94967    ,
     *   264.06444    ,  260.32444    ,  256.63444    ,  252.99444    ,
     *   249.38444    ,  245.82444    ,  239.72444    ,  233.74444    ,
     *   227.88421    ,
     *   264.24444    ,  260.48444    ,  256.76444    ,  253.09444    ,
     *   249.46444    ,  245.88444    ,  239.73444    ,  233.71444    ,
     *   227.81400    ,
     *   264.48444    ,  260.69444    ,  256.94444    ,  253.24444    ,
     *   249.57444    ,  245.96444    ,  239.76444    ,  233.69444    ,
     *   227.73881    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   264.80444    ,  260.96444    ,  257.17444    ,  253.43444    ,
     *   249.73444    ,  246.07444    ,  239.81444    ,  233.67444    ,
     *   227.65842    ,
     *   265.19444    ,  261.30444    ,  257.46444    ,  253.67444    ,
     *   249.92444    ,  246.22444    ,  239.88444    ,  233.66444    ,
     *   227.57258    ,
     *   265.64444    ,  261.70444    ,  257.81444    ,  253.96444    ,
     *   250.16444    ,  246.40444    ,  239.96444    ,  233.66444    ,
     *   227.48105    ,
     *   266.17444    ,  262.16444    ,  258.20444    ,  254.29444    ,
     *   250.43444    ,  246.61444    ,  240.07444    ,  233.66444    ,
     *   227.38359    ,
     *   266.76444    ,  262.68444    ,  258.65444    ,  254.67444    ,
     *   250.73444    ,  246.84444    ,  240.19444    ,  233.67444    ,
     *   227.27994    ,
     *   267.41444    ,  263.25444    ,  259.14444    ,  255.08444    ,
     *   251.06444    ,  247.10444    ,  240.32444    ,  233.67444    ,
     *   227.16985    ,
     *   268.08444    ,  263.84444    ,  259.65444    ,  255.50444    ,
     *   251.41444    ,  247.37444    ,  240.45444    ,  233.68444    ,
     *   227.05305    ,
     *   268.76444    ,  264.43444    ,  260.15444    ,  255.93444    ,
     *   251.76444    ,  247.63444    ,  240.58444    ,  233.68444    ,
     *   226.92928    ,
     *   269.39444    ,  264.98444    ,  260.63444    ,  256.32444    ,
     *   252.07444    ,  247.87444    ,  240.69444    ,  233.67444    ,
     *   226.79825    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   269.91444    ,  265.44444    ,  261.01444    ,  256.64444    ,
     *   252.32444    ,  248.05444    ,  240.76444    ,  233.63444    ,
     *   226.65969    ,
     *   270.25444    ,  265.73444    ,  261.26444    ,  256.84444    ,
     *   252.47444    ,  248.14444    ,  240.77444    ,  233.56444    ,
     *   226.51330    ,
     *   270.34444    ,  265.81444    ,  261.32444    ,  256.87444    ,
     *   252.47444    ,  248.13444    ,  240.71444    ,  233.45444    ,
     *   226.35879    ,
     *   270.15444    ,  265.63444    ,  261.15444    ,  256.71444    ,
     *   252.32444    ,  247.98444    ,  240.56444    ,  233.30444    ,
     *   226.19587    ,
     *   269.70444    ,  265.23444    ,  260.78444    ,  256.38444    ,
     *   252.03444    ,  247.72444    ,  240.34444    ,  233.10444    ,
     *   226.02421    ,
     *   269.13444    ,  264.71444    ,  260.31444    ,  255.96444    ,
     *   251.65444    ,  247.39444    ,  240.07444    ,  232.89444    ,
     *   225.84350    ,
     *   268.64444    ,  264.24444    ,  259.88444    ,  255.56444    ,
     *   251.29444    ,  247.06444    ,  239.80444    ,  232.66444    ,
     *   225.65341    ,
     *   268.42444    ,  264.01444    ,  259.64444    ,  255.32444    ,
     *   251.05444    ,  246.84444    ,  239.58444    ,  232.45444    ,
     *   225.45360    ,
     *   268.58444    ,  264.12444    ,  259.70444    ,  255.33444    ,
     *   251.02444    ,  246.77444    ,  239.46444    ,  232.29444    ,
     *   225.24373    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   269.10444    ,  264.54444    ,  260.03444    ,  255.59444    ,
     *   251.20444    ,  246.86444    ,  239.44444    ,  232.16444    ,
     *   225.02343    ,
     *   269.80444    ,  265.13444    ,  260.53444    ,  255.98444    ,
     *   251.49444    ,  247.06444    ,  239.48444    ,  232.05444    ,
     *   224.79234    ,
     *   270.50444    ,  265.73444    ,  261.03444    ,  256.39444    ,
     *   251.80444    ,  247.26444    ,  239.52444    ,  231.95444    ,
     *   224.55008    ,
     *   270.88444    ,  266.06444    ,  261.31444    ,  256.61444    ,
     *   251.96444    ,  247.36444    ,  239.52444    ,  231.85444    ,
     *   224.35481    ,
     *   270.97444    ,  266.15444    ,  261.37444    ,  256.64444    ,
     *   251.97444    ,  247.34444    ,  239.44444    ,  231.71444    ,
     *   224.15244    ,
     *   270.78444    ,  265.98444    ,  261.22444    ,  256.49444    ,
     *   251.82444    ,  247.19444    ,  239.28444    ,  231.53444    ,
     *   223.94275    ,
     *   270.41444    ,  265.64444    ,  260.91444    ,  256.21444    ,
     *   251.55444    ,  246.95444    ,  239.05444    ,  231.31444    ,
     *   223.72556    ,
     *   270.04444    ,  265.30444    ,  260.57444    ,  255.89444    ,
     *   251.26444    ,  246.68444    ,  238.80444    ,  231.08444    ,
     *   223.50066    ,
     *   269.87444    ,  265.10444    ,  260.37444    ,  255.68444    ,
     *   251.04444    ,  246.46444    ,  238.58444    ,  230.85444    ,
     *   223.26782    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   270.01444    ,  265.17444    ,  260.38444    ,  255.65444    ,
     *   250.97444    ,  246.35444    ,  238.43444    ,  230.65444    ,
     *   223.02684    ,
     *   270.41444    ,  265.47444    ,  260.61444    ,  255.80444    ,
     *   251.06444    ,  246.37444    ,  238.35444    ,  230.48444    ,
     *   222.77747    ,
     *   270.92444    ,  265.90444    ,  260.94444    ,  256.06444    ,
     *   251.23444    ,  246.46444    ,  238.31444    ,  230.33444    ,
     *   222.51949    ,
     *   271.34444    ,  266.25444    ,  261.24444    ,  256.28444    ,
     *   251.38444    ,  246.53444    ,  238.26444    ,  230.17444    ,
     *   222.25263    ,
     *   271.51444    ,  266.41444    ,  261.37444    ,  256.37444    ,
     *   251.42444    ,  246.53444    ,  238.16444    ,  229.98444    ,
     *   221.97666    ,
     *   271.39444    ,  266.34444    ,  261.30444    ,  256.29444    ,
     *   251.32444    ,  246.40444    ,  237.99444    ,  229.75444    ,
     *   221.69129    ,
     *   271.12444    ,  266.10444    ,  261.07444    ,  256.06444    ,
     *   251.10444    ,  246.18444    ,  237.75444    ,  229.49444    ,
     *   221.39625    ,
     *   270.89444    ,  265.85444    ,  260.81444    ,  255.80444    ,
     *   250.83444    ,  245.92444    ,  237.48444    ,  229.20444    ,
     *   221.09125    ,
     *   270.85444    ,  265.72444    ,  260.64444    ,  255.60444    ,
     *   250.61444    ,  245.68444    ,  237.22444    ,  228.92444    ,
     *   220.77598    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   271.00444    ,  265.76444    ,  260.61444    ,  255.52444    ,
     *   250.49444    ,  245.52444    ,  236.99444    ,  228.64444    ,
     *   220.45012    ,
     *   271.15444    ,  265.86444    ,  260.67444    ,  255.53444    ,
     *   250.44444    ,  245.41444    ,  236.80444    ,  228.37444    ,
     *   220.11335    ,
     *   271.10444    ,  265.87444    ,  260.67444    ,  255.51444    ,
     *   250.38444    ,  245.30444    ,  236.61444    ,  228.09444    ,
     *   219.76529    ,
     *   270.78444    ,  265.69444    ,  260.54444    ,  255.37444    ,
     *   250.23444    ,  245.12444    ,  236.37444    ,  227.79444    ,
     *   219.40560    ,
     *   270.46444    ,  265.42444    ,  260.27444    ,  255.11444    ,
     *   249.97444    ,  244.85444    ,  236.07444    ,  227.46444    ,
     *   219.03386    ,
     *   270.35444    ,  265.17444    ,  259.97444    ,  254.79444    ,
     *   249.64444    ,  244.53444    ,  235.73444    ,  227.11444    ,
     *   218.64967    ,
     *   270.36444    ,  264.98444    ,  259.71444    ,  254.51444    ,
     *   249.34444    ,  244.21444    ,  235.39444    ,  226.74444    ,
     *   218.25260    ,
     *   270.18444    ,  264.76444    ,  259.49444    ,  254.28444    ,
     *   249.09444    ,  243.93444    ,  235.06444    ,  226.37444    ,
     *   217.84216    ,
     *   269.43444    ,  264.35444    ,  259.23444    ,  254.06444    ,
     *   248.87444    ,  243.67444    ,  234.75444    ,  225.99444    ,
     *   217.41788    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   268.26444    ,  263.82444    ,  258.90444    ,  253.78444    ,
     *   248.60444    ,  243.39444    ,  234.42444    ,  225.61444    ,
     *   216.97921    ,
     *   268.26444    ,  263.55444    ,  258.56444    ,  253.44444    ,
     *   248.26444    ,  243.05444    ,  234.05444    ,  225.20444    ,
     *   216.52559    ,
     *   268.79444    ,  263.41444    ,  258.22444    ,  253.06444    ,
     *   247.88444    ,  242.67444    ,  233.65444    ,  224.77444    ,
     *   216.05642    ,
     *   268.74444    ,  263.04444    ,  257.85444    ,  252.72444    ,
     *   247.55444    ,  242.33444    ,  233.27444    ,  224.34444    ,
     *   215.57103    ,
     *   266.75444    ,  262.13444    ,  257.43444    ,  252.47444    ,
     *   247.33444    ,  242.07444    ,  232.93444    ,  223.92444    ,
     *   215.06873    ,
     *   262.55444    ,  261.14444    ,  257.18444    ,  252.37444    ,
     *   247.21444    ,  241.90444    ,  232.65444    ,  223.51444    ,
     *   214.54874    ,
     *   266.97444    ,  262.45444    ,  257.57444    ,  252.44444    ,
     *   247.14444    ,  241.72444    ,  232.30444    ,  223.00444    ,
     *   213.87261    ,
     *   271.44444    ,  263.94444    ,  258.03444    ,  252.53444    ,
     *   247.06444    ,  241.54444    ,  231.94444    ,  222.46444    ,
     *   213.16574    ,
     *   271.71444    ,  263.75444    ,  258.00444    ,  252.52444    ,
     *   246.98444    ,  241.36444    ,  231.57444    ,  221.91444    ,
     *   212.42612    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   258.18269    ,  261.25444    ,  257.63444    ,  252.51444    ,
     *   246.96444    ,  241.23444    ,  231.23444    ,  221.35444    ,
     *   211.65146    ,
     *   275.22697    ,  265.23444    ,  258.55444    ,  252.76444    ,
     *   247.01444    ,  241.13444    ,  230.88444    ,  220.76444    ,
     *   210.83916    ,
     *   287.89762    ,  265.77444    ,  258.31444    ,  252.68444    ,
     *   246.94444    ,  240.96444    ,  230.49444    ,  220.13444    ,
     *   209.98623    ,
     *   298.61618    ,  251.37341    ,  255.94444    ,  252.37444    ,
     *   246.82444    ,  240.73444    ,  230.01444    ,  219.44444    ,
     *   209.08920    ,
     *   308.14243    ,  271.99179    ,  261.49444    ,  253.79444    ,
     *   246.98444    ,  240.45444    ,  229.43444    ,  218.65444    ,
     *   208.14402    ,
     *   316.83627    ,  286.30217    ,  264.22444    ,  254.12444    ,
     *   246.60444    ,  239.82444    ,  228.62444    ,  217.74444    ,
     *   207.14585    ,
     *   324.90400    ,  298.02727    ,  254.81288    ,  251.60444    ,
     *   245.15444    ,  238.59444    ,  227.50444    ,  216.66444    ,
     *   206.08892    ,
     *   332.47809    ,  308.25485    ,  274.60571    ,  251.93444    ,
     *   243.39444    ,  236.87444    ,  226.08444    ,  215.42444    ,
     *   204.96617    ,
     *   339.65035    ,  317.47642    ,  289.00182    ,  237.74550    ,
     *   239.16444    ,  234.45444    ,  224.43444    ,  214.08444    ,
     *   203.76888    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   346.48791    ,  325.96324    ,  300.89476    ,  264.73305    ,
     *   240.63444    ,  233.06444    ,  222.99444    ,  212.79444    ,
     *   202.48603    ,
     *   353.04201    ,  333.88413    ,  311.28780    ,  281.83157    ,
     *   225.28016    ,  229.16444    ,  221.64444    ,  211.68444    ,
     *   201.10343    ,
     *   359.35299    ,  341.35307    ,  320.66189    ,  295.25909    ,
     *   258.24220    ,  235.59444    ,  222.72444    ,  211.31444    ,
     *   199.60224    ,
     *   365.45356    ,  348.45174    ,  329.28994    ,  306.68231    ,
     *   277.26676    ,  222.75439    ,  222.51444    ,  211.42444    ,
     *   197.95674    ,
     *   371.37086    ,  355.24141    ,  337.34435    ,  316.81775    ,
     *   291.76738    ,  256.12522    ,  233.38444    ,  214.18444    ,
     *   196.13022    ,
     *   377.12801    ,  361.76989    ,  344.94266    ,  326.04594    ,
     *   303.91574    ,  275.68258    ,  241.38444    ,  216.24444    ,
     *   194.06748    ,
     *   386.82186    ,  372.61719    ,  357.31667    ,  340.57807    ,
     *   321.83239    ,  300.00133    ,  243.85331    ,  216.45840    ,
     *   189.61139    ,
     *   396.18654    ,  382.95233    ,  368.87780    ,  353.75555    ,
     *   337.27554    ,  318.93594    ,  279.33826    ,  203.87394    ,
     *   182.75230    ,
     *   405.32930    ,  392.93056    ,  379.87467    ,  366.03060    ,
     *   351.21729    ,  335.17145    ,  302.94552    ,  260.08689    ,
     *   134.12642    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   405.94745    ,  393.60168    ,  380.60933    ,  366.84327    ,
     *   352.12862    ,  336.21266    ,  304.35699    ,  262.44431    ,
     *   169.24493    ,
     *   407.17436    ,  394.93250    ,  382.06446    ,  368.45044    ,
     *   353.92718    ,  338.26146    ,  307.10763    ,  266.90427    ,
     *   192.22060    ,
     *   411.37398    ,  399.47588    ,  387.01587    ,  373.89600    ,
     *   359.98656    ,  345.10899    ,  316.07462    ,  280.47874    ,
     *   228.81211    ,
     *   416.99219    ,  405.52694    ,  393.57412    ,  381.05844    ,
     *   367.88356    ,  353.92249    ,  327.20118    ,  295.90984    ,
     *   256.07315    ,
     *   422.40876    ,  411.33407    ,  399.83293    ,  387.84656    ,
     *   375.30200    ,  362.10645    ,  337.21200    ,  308.92967    ,
     *   275.18960    ,
     *   427.64299    ,  416.92298    ,  405.82738    ,  394.30976    ,
     *   382.31392    ,  369.77057    ,  346.36814    ,  320.34612    ,
     *   290.49513    ,
     *   432.71151    ,  422.31542    ,  411.58657    ,  400.48786    ,
     *   388.97545    ,  376.99665    ,  354.84381    ,  330.60289    ,
     *   303.51533    ,
     *   437.62874    ,  427.52998    ,  417.13488    ,  406.41354    ,
     *   395.33131    ,  383.84761    ,  362.76198    ,  339.97325    ,
     *   314.98267    ,
     *   442.40729    ,  432.58273    ,  422.49304    ,  412.11394    ,
     *   401.41782    ,  390.37304    ,  370.21326    ,  348.63918    ,
     *   325.31211    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   447.05827    ,  437.48758    ,  427.67876    ,  417.61194    ,
     *   407.26496    ,  396.61288    ,  377.26666    ,  356.72896    ,
     *   334.76451    ,
     *   451.59148    ,  442.25674    ,  432.70736    ,  422.92701    ,
     *   412.89776    ,  402.59984    ,  383.97618    ,  364.33691    ,
     *   343.51610    ,
     *   456.01564    ,  446.90094    ,  437.59217    ,  428.07586    ,
     *   418.33743    ,  408.36108    ,  390.38503    ,  371.53479    ,
     *   351.69229    ,
     *   460.33853    ,  451.42968    ,  442.34488    ,  433.07297    ,
     *   423.60205    ,  413.91947    ,  396.52835    ,  378.37864    ,
     *   359.38602    ,
     *   480.83767    ,  472.79699    ,  464.64567    ,  456.37933    ,
     *   447.99359    ,  439.48425    ,  424.37305    ,  408.85787    ,
     *   392.92674    ,
     *   499.58696    ,  492.21119    ,  484.76379    ,  477.24313    ,
     *   469.64779    ,  461.97664    ,  448.44709    ,  434.68488    ,
     *   420.69490    ,
     *   517.02240    ,  510.17763    ,  503.28624    ,  496.34788    ,
     *   489.36239    ,  482.32986    ,  469.98345    ,  457.50043    ,
     *   444.88957    ,
     *   533.43886    ,  527.03142    ,  520.59426    ,  514.12763    ,
     *   507.63194    ,  501.10777    ,  489.69135    ,  478.19740    ,
     *   466.63498    ,
     *   549.04572    ,  543.00712    ,  536.95065    ,  530.87684    ,
     *   524.78632    ,  518.67989    ,  508.02061    ,  497.32244    ,
     *   486.59372    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   563.99750    ,  558.27588    ,  552.54491    ,  546.80524    ,
     *   541.05761    ,  535.30287    ,  525.27643    ,  515.23744    ,
     *   505.19327    ,
     *   578.41177    ,  572.96673    ,  567.51861    ,  562.06808    ,
     *   556.61591    ,  551.16292    ,  541.67639    ,  532.19573    ,
     *   522.72744    ,
     *   592.38029    ,  587.17965    ,  581.98059    ,  576.78378    ,
     *   571.58996    ,  566.39993    ,  557.38162    ,  548.38236    ,
     *   539.40780    ,
     *   605.97621    ,  600.99383    ,  596.01654    ,  591.04498    ,
     *   586.07985    ,  581.12188    ,  572.51518    ,  563.93701    ,
     *   555.39232    ,
     *   619.25891    ,  614.47322    ,  609.69526    ,  604.92566    ,
     *   600.16505    ,  595.41411    ,  587.17335    ,  578.96800    ,
     *   570.80238    ,
     *   632.27736    ,  627.67029    ,  623.07297    ,  618.48598    ,
     *   613.90991    ,  609.34536    ,  601.43310    ,  593.56122    ,
     *   585.73349    ,
     *   645.07246    ,  640.62871    ,  636.19625    ,  631.77561    ,
     *   627.36730    ,  622.97190    ,  615.35700    ,  607.78602    ,
     *   600.26229    ,
     *   657.67880    ,  653.38529    ,  649.10422    ,  644.83607    ,
     *   640.58133    ,  636.34048    ,  628.99670    ,  621.69933    ,
     *   614.45129    ,
     *   670.12596    ,  665.97136    ,  661.83008    ,  657.70253    ,
     *   653.58916    ,  649.49041    ,  642.39540    ,  635.34849    ,
     *   628.35226    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   682.43944    ,  678.41390    ,  674.40231    ,  670.40505    ,
     *   666.42252    ,  662.45510    ,  655.58965    ,  648.77339    ,
     *   642.00857    ,
     *   694.64142    ,  690.73627    ,  686.84554    ,  682.96956    ,
     *   679.10868    ,  675.26325    ,  668.61069    ,  662.00794    ,
     *   655.45696    ,
     *   706.75134    ,  702.95894    ,  699.18127    ,  695.41863    ,
     *   691.67133    ,  687.93969    ,  681.48546    ,  675.08128    ,
     *   668.72889    ,
     *   718.78636    ,  715.09990    ,  711.42837    ,  707.77205    ,
     *   704.13120    ,  700.50610    ,  694.23736    ,  688.01866    ,
     *   681.85152    ,
     *   730.76172    ,  727.17511    ,  723.60355    ,  720.04727    ,
     *   716.50651    ,  712.98153    ,  706.88692    ,  700.84211    ,
     *   694.84844    ,
     *   742.69104    ,  739.19880    ,  735.72165    ,  732.25979    ,
     *   728.81345    ,  725.38284    ,  719.45222    ,  713.57101    ,
     *   707.74038    ,
     *   754.58652    ,  751.18370    ,  747.79596    ,  744.42347    ,
     *   741.06643    ,  737.72503    ,  731.94931    ,  726.22250    ,
     *   720.54559    ,
     *   766.45922    ,  763.14132    ,  759.83844    ,  756.55074    ,
     *   753.27838    ,  750.02152    ,  744.39252    ,  738.81182    ,
     *   733.28029    ,
     *   778.31912    ,  775.08205    ,  771.85990    ,  768.65282    ,
     *   765.46094    ,  762.28441    ,  756.79470    ,  751.35263    ,
     *   745.95894    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   790.17533    ,  787.01535    ,  783.87016    ,  780.73989    ,
     *   777.62466    ,  774.52460    ,  769.16746    ,  763.85723    ,
     *   758.59454    ,
     *   802.03620    ,  798.94985    ,  795.87816    ,  792.82122    ,
     *   789.77915    ,  786.75204    ,  781.52130    ,  776.33671    ,
     *   771.19883    ,
     *   813.90938    ,  810.89350    ,  807.89210    ,  804.90530    ,
     *   801.93316    ,  798.97577    ,  793.86579    ,  788.80119    ,
     *   783.78243    ,
     *   825.80193    ,  822.85358    ,  819.91955    ,  816.99991    ,
     *   814.09474    ,  811.20410    ,  806.20969    ,  801.25987    ,
     *   796.35502    ,
     *   837.72038    ,  834.83684    ,  831.96745    ,  829.11225    ,
     *   826.27131    ,  823.44467    ,  818.56104    ,  813.72121    ,
     *   808.92549    ,
     *   849.67080    ,  846.84956    ,  844.04228    ,  841.24898    ,
     *   838.46972    ,  835.70455    ,  830.92727    ,  826.19300    ,
     *   821.50199    ,
     *   861.65886    ,  858.89758    ,  856.15004    ,  853.41630    ,
     *   850.69637    ,  847.99029    ,  843.31525    ,  838.68244    ,
     *   834.09203    ,
     *   873.68987    ,  870.98634    ,  868.29637    ,  865.61998    ,
     *   862.95718    ,  860.30801    ,  855.73139    ,  851.19621    ,
     *   846.70262    ,
     *   885.76880    ,  883.12099    ,  880.48653    ,  877.86544    ,
     *   875.25773    ,  872.66341    ,  868.18165    ,  863.74057    ,
     *   859.34025    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   897.90036    ,  895.30635    ,  892.72549    ,  890.15779    ,
     *   887.60324    ,  885.06186    ,  880.67165    ,  876.32134    ,
     *   872.01100    ,
     *   910.08900    ,  907.54700    ,  905.01795    ,  902.50183    ,
     *   899.99866    ,  897.50844    ,  893.20665    ,  888.94403    ,
     *   884.72059    ,
     *   922.33894    ,  919.84727    ,  917.36833    ,  914.90214    ,
     *   912.44866    ,  910.00791    ,  905.79165    ,  901.61382    ,
     *   897.47440    ,
     *   934.65422    ,  932.21129    ,  929.78090    ,  927.36304    ,
     *   924.95769    ,  922.56484    ,  918.43137    ,  914.33562    ,
     *   910.27752    ,
     *   947.03869    ,  944.64302    ,  942.25969    ,  939.88869    ,
     *   937.52998    ,  935.18355    ,  931.13032    ,  927.11411    ,
     *   923.13481    ,
     *   959.49605    ,  957.14625    ,  954.80859    ,  952.48305    ,
     *   950.16960    ,  947.86821    ,  943.89282    ,  939.95374    ,
     *   936.05087    ,
     *   972.02989    ,  969.72464    ,  967.43134    ,  965.14995    ,
     *   962.88044    ,  960.62279    ,  956.72298    ,  952.85880    ,
     *   949.03013    ,
     *   984.64365    ,  982.38172    ,  980.13154    ,  977.89307    ,
     *   975.66629    ,  973.45114    ,  969.62479    ,  965.83340    ,
     *   962.07683    ,
     *   997.34069    ,  995.12092    ,  992.91270    ,  990.71599    ,
     *   988.53077    ,  986.35699    ,  982.60209    ,  978.88151    ,
     *   975.19508    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   1010.1243    ,  1007.9456    ,  1005.7782    ,  1003.6222    ,
     *   1001.4774    ,  999.34393    ,  995.65861    ,  992.00698    ,
     *   988.38882    ,
     *   1022.9976    ,  1020.8589    ,  1018.7314    ,  1016.6150    ,
     *   1014.5097    ,  1012.4155    ,  1008.7980    ,  1005.2135    ,
     *   1001.6619    ,
     *   1035.9638    ,  1033.8642    ,  1031.7756    ,  1029.6979    ,
     *   1027.6311    ,  1025.5751    ,  1022.0237    ,  1018.5048    ,
     *   1015.0181    ,
     *   1049.0260    ,  1046.9645    ,  1044.9138    ,  1042.8739    ,
     *   1040.8447    ,  1038.8261    ,  1035.3394    ,  1031.8844    ,
     *   1028.4611    ,
     *   1062.1871    ,  1060.1630    ,  1058.1494    ,  1056.1464    ,
     *   1054.1539    ,  1052.1719    ,  1048.7482    ,  1045.3558    ,
     *   1041.9944    ,
     *   1075.4503    ,  1073.4626    ,  1071.4854    ,  1069.5185    ,
     *   1067.5619    ,  1065.6157    ,  1062.2537    ,  1058.9225    ,
     *   1055.6216    ,
     *   1088.8184    ,  1086.8665    ,  1084.9248    ,  1082.9933    ,
     *   1081.0719    ,  1079.1607    ,  1075.8592    ,  1072.5878    ,
     *   1069.3461    ,
     *   1102.2946    ,  1100.3776    ,  1098.4708    ,  1096.5740    ,
     *   1094.6871    ,  1092.8101    ,  1089.5678    ,  1086.3551    ,
     *   1083.1715    ,
     *   1115.8816    ,  1113.9991    ,  1112.1264    ,  1110.2636    ,
     *   1108.4105    ,  1106.5672    ,  1103.3830    ,  1100.2277    ,
     *   1097.1010    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   1129.5825    ,  1127.7337    ,  1125.8946    ,  1124.0652    ,
     *   1122.2453    ,  1120.4350    ,  1117.3078    ,  1114.2090    ,
     *   1111.1382    ,
     *   1143.4004    ,  1141.5847    ,  1139.7786    ,  1137.9820    ,
     *   1136.1947    ,  1134.4168    ,  1131.3456    ,  1128.3022    ,
     *   1125.2863    ,
     *   1157.3380    ,  1155.5550    ,  1153.7813    ,  1152.0170    ,
     *   1150.2618    ,  1148.5158    ,  1145.4997    ,  1142.5108    ,
     *   1139.5488    ,
     *   1171.3986    ,  1169.6477    ,  1167.9059    ,  1166.1733    ,
     *   1164.4497    ,  1162.7351    ,  1159.7732    ,  1156.8379    ,
     *   1153.9290    ,
     *   1185.5850    ,  1183.8657    ,  1182.1555    ,  1180.4541    ,
     *   1178.7616    ,  1177.0779    ,  1174.1694    ,  1171.2869    ,
     *   1168.4302    ,
     *   1199.9003    ,  1198.2123    ,  1196.5331    ,  1194.8626    ,
     *   1193.2007    ,  1191.5475    ,  1188.6915    ,  1185.8611    ,
     *   1183.0559    ,
     *   1214.3477    ,  1212.6905    ,  1211.0419    ,  1209.4018    ,
     *   1207.7703    ,  1206.1471    ,  1203.3430    ,  1200.5638    ,
     *   1197.8094    ,
     *   1228.9303    ,  1227.3035    ,  1225.6851    ,  1224.0751    ,
     *   1222.4734    ,  1220.8800    ,  1218.1270    ,  1215.3985    ,
     *   1212.6942    ,
     *   1243.6512    ,  1242.0545    ,  1240.4660    ,  1238.8857    ,
     *   1237.3135    ,  1235.7494    ,  1233.0470    ,  1230.3686    ,
     *   1227.7137    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   1258.5137    ,  1256.9467    ,  1255.3878    ,  1253.8368    ,
     *   1252.2938    ,  1250.7587    ,  1248.1064    ,  1245.4774    ,
     *   1242.8714    ,
     *   1273.5209    ,  1271.9834    ,  1270.4538    ,  1268.9319    ,
     *   1267.4178    ,  1265.9114    ,  1263.3085    ,  1260.7284    ,
     *   1258.1708    ,
     *   1288.6763    ,  1287.1680    ,  1285.6673    ,  1284.1743    ,
     *   1282.6888    ,  1281.2108    ,  1278.6569    ,  1276.1252    ,
     *   1273.6154    ,
     *   1303.9832    ,  1302.5038    ,  1301.0319    ,  1299.5674    ,
     *   1298.1102    ,  1296.6604    ,  1294.1550    ,  1291.6713    ,
     *   1289.2089    ,
     *   1319.4450    ,  1317.9943    ,  1316.5509    ,  1315.1147    ,
     *   1313.6857    ,  1312.2637    ,  1309.8065    ,  1307.3703    ,
     *   1304.9548    ,
     *   1335.0653    ,  1333.6431    ,  1332.2279    ,  1330.8198    ,
     *   1329.4187    ,  1328.0244    ,  1325.6149    ,  1323.2258    ,
     *   1320.8569    ,
     *   1350.8475    ,  1349.4536    ,  1348.0665    ,  1346.6863    ,
     *   1345.3129    ,  1343.9461    ,  1341.5839    ,  1339.2416    ,
     *   1336.9189    ,
     *   1366.7952    ,  1365.4295    ,  1364.0704    ,  1362.7179    ,
     *   1361.3719    ,  1360.0324    ,  1357.7173    ,  1355.4214    ,
     *   1353.1445    ,
     *   1382.9122    ,  1381.5744    ,  1380.2431    ,  1378.9181    ,
     *   1377.5995    ,  1376.2872    ,  1374.0188    ,  1371.7689    ,
     *   1369.5375    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   228.30098    ,  228.47615    ,  229.08812    ,  229.93714    ,
     *   230.78906    ,  231.64388    ,  232.50164    ,  233.36233    ,
     *   234.22598    ,
     *   228.25615    ,  228.43154    ,  229.04430    ,  229.89439    ,
     *   230.74737    ,  231.60323    ,  232.46200    ,  233.32369    ,
     *   234.18832    ,
     *   228.20764    ,  228.38328    ,  228.99689    ,  229.84815    ,
     *   230.70226    ,  231.55925    ,  232.41912    ,  233.28190    ,
     *   234.14759    ,
     *   228.15524    ,  228.33115    ,  228.94569    ,  229.79820    ,
     *   230.65355    ,  231.51175    ,  232.37282    ,  233.23676    ,
     *   234.10361    ,
     *   228.09876    ,  228.27496    ,  228.89049    ,  229.74437    ,
     *   230.60105    ,  231.46056    ,  232.32291    ,  233.18812    ,
     *   234.05621    ,
     *   228.03798    ,  228.21449    ,  228.83110    ,  229.68644    ,
     *   230.54456    ,  231.40549    ,  232.26922    ,  233.13580    ,
     *   234.00522    ,
     *   227.97269    ,  228.14953    ,  228.76730    ,  229.62422    ,
     *   230.48389    ,  231.34633    ,  232.21156    ,  233.07960    ,
     *   233.95046    ,
     *   227.90266    ,  228.07986    ,  228.69887    ,  229.55748    ,
     *   230.41882    ,  231.28290    ,  232.14973    ,  233.01934    ,
     *   233.89175    ,
     *   227.82767    ,  228.00525    ,  228.62560    ,  229.48603    ,
     *   230.34915    ,  231.21498    ,  232.08354    ,  232.95484    ,
     *   233.82891    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   227.74748    ,  227.92548    ,  228.54726    ,  229.40964    ,
     *   230.27468    ,  231.14239    ,  232.01279    ,  232.88590    ,
     *   233.76174    ,
     *   227.66186    ,  227.84031    ,  228.46362    ,  229.32809    ,
     *   230.19518    ,  231.06489    ,  231.93727    ,  232.81232    ,
     *   233.69006    ,
     *   227.57057    ,  227.74949    ,  228.37445    ,  229.24115    ,
     *   230.11043    ,  230.98229    ,  231.85678    ,  232.73390    ,
     *   233.61367    ,
     *   227.47337    ,  227.65280    ,  228.27950    ,  229.14859    ,
     *   230.02020    ,  230.89437    ,  231.77110    ,  232.65043    ,
     *   233.53238    ,
     *   227.36999    ,  227.54996    ,  228.17854    ,  229.05017    ,
     *   229.92428    ,  230.80089    ,  231.68003    ,  232.56171    ,
     *   233.44597    ,
     *   227.26019    ,  227.44074    ,  228.07131    ,  228.94565    ,
     *   229.82242    ,  230.70164    ,  231.58333    ,  232.46753    ,
     *   233.35425    ,
     *   227.14370    ,  227.32486    ,  227.95755    ,  228.83478    ,
     *   229.71438    ,  230.59638    ,  231.48080    ,  232.36766    ,
     *   233.25700    ,
     *   227.02025    ,  227.20207    ,  227.83702    ,  228.71732    ,
     *   229.59993    ,  230.48488    ,  231.37219    ,  232.26190    ,
     *   233.15402    ,
     *   226.88957    ,  227.07208    ,  227.70943    ,  228.59300    ,
     *   229.47881    ,  230.36690    ,  231.25728    ,  232.15000    ,
     *   233.04508    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   226.75138    ,  226.93463    ,  227.57453    ,  228.46156    ,
     *   229.35077    ,  230.24219    ,  231.13584    ,  232.03176    ,
     *   232.92998    ,
     *   226.60539    ,  226.78942    ,  227.43203    ,  228.32274    ,
     *   229.21556    ,  230.11051    ,  231.00762    ,  231.90694    ,
     *   232.80848    ,
     *   226.45130    ,  226.63616    ,  227.28165    ,  228.17626    ,
     *   229.07290    ,  229.97160    ,  230.87238    ,  231.77529    ,
     *   232.68036    ,
     *   226.28881    ,  226.47456    ,  227.12309    ,  228.02185    ,
     *   228.92254    ,  229.82520    ,  230.72987    ,  231.63659    ,
     *   232.54538    ,
     *   226.11762    ,  226.30430    ,  226.95606    ,  227.85920    ,
     *   228.76418    ,  229.67105    ,  230.57984    ,  231.49058    ,
     *   232.40332    ,
     *   225.93741    ,  226.12508    ,  226.78026    ,  227.68804    ,
     *   228.59756    ,  229.50888    ,  230.42201    ,  231.33702    ,
     *   232.25393    ,
     *   225.74785    ,  225.93657    ,  226.59536    ,  227.50806    ,
     *   228.42239    ,  229.33840    ,  230.25614    ,  231.17565    ,
     *   232.09697    ,
     *   225.54860    ,  225.73842    ,  226.40105    ,  227.31894    ,
     *   228.23835    ,  229.15934    ,  230.08194    ,  231.00621    ,
     *   231.93219    ,
     *   225.33932    ,  225.53032    ,  226.19700    ,  227.12038    ,
     *   228.04517    ,  228.97140    ,  229.89915    ,  230.82844    ,
     *   231.75933    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   225.11964    ,  225.31189    ,  225.98285    ,  226.91205    ,
     *   227.84251    ,  228.77430    ,  229.70746    ,  230.64206    ,
     *   231.57814    ,
     *   224.88922    ,  225.08277    ,  225.75827    ,  226.69360    ,
     *   227.63006    ,  228.56771    ,  229.50660    ,  230.44680    ,
     *   231.38835    ,
     *   224.64765    ,  224.84259    ,  225.52287    ,  226.46470    ,
     *   227.40750    ,  228.35133    ,  229.29627    ,  230.24237    ,
     *   231.18969    ,
     *   224.45295    ,  224.64902    ,  225.33319    ,  226.28029    ,
     *   227.22823    ,  228.17708    ,  229.12692    ,  230.07781    ,
     *   231.02981    ,
     *   224.25116    ,  224.44841    ,  225.13664    ,  226.08923    ,
     *   227.04254    ,  227.99663    ,  228.95158    ,  229.90745    ,
     *   230.86432    ,
     *   224.04210    ,  224.24058    ,  224.93305    ,  225.89137    ,
     *   226.85027    ,  227.80981    ,  228.77009    ,  229.73116    ,
     *   230.69310    ,
     *   223.82555    ,  224.02531    ,  224.72221    ,  225.68651    ,
     *   226.65124    ,  227.61648    ,  228.58230    ,  229.54878    ,
     *   230.51601    ,
     *   223.60132    ,  223.80242    ,  224.50393    ,  225.47448    ,
     *   226.44529    ,  227.41646    ,  228.38806    ,  229.36018    ,
     *   230.33291    ,
     *   223.36919    ,  223.57169    ,  224.27802    ,  225.25508    ,
     *   226.23224    ,  227.20958    ,  228.18721    ,  229.16520    ,
     *   230.14365    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   223.12894    ,  223.33290    ,  224.04425    ,  225.02812    ,
     *   226.01189    ,  226.99568    ,  227.97958    ,  228.96369    ,
     *   229.94810    ,
     *   222.88034    ,  223.08582    ,  223.80243    ,  224.79338    ,
     *   225.78406    ,  226.77456    ,  227.76501    ,  228.75549    ,
     *   229.74611    ,
     *   222.62315    ,  222.83023    ,  223.55232    ,  224.55068    ,
     *   225.54855    ,  226.54606    ,  227.54332    ,  228.54043    ,
     *   229.53751    ,
     *   222.35714    ,  222.56588    ,  223.29369    ,  224.29978    ,
     *   225.30516    ,  226.30997    ,  227.31433    ,  228.31836    ,
     *   229.32217    ,
     *   222.08204    ,  222.29252    ,  223.02631    ,  224.04046    ,
     *   225.05368    ,  226.06611    ,  227.07787    ,  228.08910    ,
     *   229.09991    ,
     *   221.79758    ,  222.00988    ,  222.74992    ,  223.77249    ,
     *   224.79389    ,  225.81426    ,  226.83374    ,  227.85247    ,
     *   228.87057    ,
     *   221.50350    ,  221.71769    ,  222.46427    ,  223.49564    ,
     *   224.52557    ,  225.55423    ,  226.58175    ,  227.60829    ,
     *   228.63399    ,
     *   221.19950    ,  221.41568    ,  222.16908    ,  223.20964    ,
     *   224.24849    ,  225.28578    ,  226.32170    ,  227.35639    ,
     *   228.38999    ,
     *   220.88527    ,  221.10353    ,  221.86407    ,  222.91424    ,
     *   223.96239    ,  225.00871    ,  226.05338    ,  227.09655    ,
     *   228.13840    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   220.56051    ,  220.78095    ,  221.54895    ,  222.60917    ,
     *   223.66704    ,  224.72278    ,  225.77657    ,  226.82860    ,
     *   227.87902    ,
     *   220.22488    ,  220.44759    ,  221.22342    ,  222.29413    ,
     *   223.36217    ,  224.42774    ,  225.49106    ,  226.55231    ,
     *   227.61168    ,
     *   219.87803    ,  220.10312    ,  220.88714    ,  221.96884    ,
     *   223.04750    ,  224.12335    ,  225.19660    ,  226.26748    ,
     *   227.33618    ,
     *   219.51959    ,  219.74718    ,  220.53977    ,  221.63299    ,
     *   222.72276    ,  223.80934    ,  224.89297    ,  225.97389    ,
     *   227.05231    ,
     *   219.14917    ,  219.37939    ,  220.18097    ,  221.28624    ,
     *   222.38763    ,  223.48544    ,  224.57991    ,  225.67131    ,
     *   226.75986    ,
     *   218.76637    ,  218.99934    ,  219.81035    ,  220.92825    ,
     *   222.04182    ,  223.15136    ,  224.25717    ,  225.35951    ,
     *   226.45863    ,
     *   218.37075    ,  218.60661    ,  219.42752    ,  220.55866    ,
     *   221.68498    ,  222.80681    ,  223.92446    ,  225.03822    ,
     *   226.14839    ,
     *   217.96185    ,  218.20075    ,  219.03205    ,  220.17709    ,
     *   221.31678    ,  222.45147    ,  223.58151    ,  224.70721    ,
     *   225.82889    ,
     *   217.53917    ,  217.78127    ,  218.62351    ,  219.78314    ,
     *   220.93684    ,  222.08501    ,  223.22801    ,  224.36621    ,
     *   225.49992    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   217.10220    ,  217.34766    ,  218.20140    ,  219.37638    ,
     *   220.54479    ,  221.70708    ,  222.86367    ,  224.01492    ,
     *   225.16120    ,
     *   216.65037    ,  216.89938    ,  217.76524    ,  218.95635    ,
     *   220.14022    ,  221.31733    ,  222.48814    ,  223.65306    ,
     *   224.81249    ,
     *   216.18308    ,  216.43583    ,  217.31447    ,  218.52257    ,
     *   219.72270    ,  220.91537    ,  222.10109    ,  223.28032    ,
     *   224.45350    ,
     *   215.69969    ,  215.95640    ,  216.84852    ,  218.07453    ,
     *   219.29176    ,  220.50078    ,  221.70216    ,  222.89639    ,
     *   224.08395    ,
     *   215.19950    ,  215.46039    ,  216.36677    ,  217.61168    ,
     *   218.84692    ,  220.07314    ,  221.29095    ,  222.50091    ,
     *   223.70354    ,
     *   214.68175    ,  214.94707    ,  215.86853    ,  217.13341    ,
     *   218.38765    ,  219.63198    ,  220.86707    ,  222.09354    ,
     *   223.31197    ,
     *   214.00861    ,  214.27985    ,  215.22145    ,  216.51294    ,
     *   217.79243    ,  219.06078    ,  220.31874    ,  221.56703    ,
     *   222.80629    ,
     *   213.30497    ,  213.58261    ,  214.54593    ,  215.86603    ,
     *   217.17261    ,  218.46666    ,  219.74903    ,  221.02055    ,
     *   222.28195    ,
     *   212.56885    ,  212.85341    ,  213.84022    ,  215.19118    ,
     *   216.52689    ,  217.84848    ,  219.15696    ,  220.45327    ,
     *   221.73824    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   211.79799    ,  212.09009    ,  213.10238    ,  214.48671    ,
     *   215.85382    ,  217.20502    ,  218.54147    ,  219.86426    ,
     *   221.17436    ,
     *   210.98985    ,  211.29016    ,  212.33020    ,  213.75075    ,
     *   215.15181    ,  216.53490    ,  217.90140    ,  219.25255    ,
     *   220.58948    ,
     *   210.14149    ,  210.45080    ,  211.52118    ,  212.98119    ,
     *   214.41906    ,  215.83661    ,  217.23546    ,  218.61705    ,
     *   219.98269    ,
     *   209.24949    ,  209.56872    ,  210.67244    ,  212.17560    ,
     *   213.65355    ,  215.10845    ,  216.54223    ,  217.95657    ,
     *   219.35300    ,
     *   208.30988    ,  208.64010    ,  209.78065    ,  211.33123    ,
     *   212.85299    ,  214.34854    ,  215.82015    ,  217.26982    ,
     *   218.69935    ,
     *   207.31794    ,  207.66041    ,  208.84189    ,  210.44488    ,
     *   212.01477    ,  213.55471    ,  215.06745    ,  216.55536    ,
     *   218.02055    ,
     *   206.26801    ,  206.62426    ,  207.85156    ,  209.51282    ,
     *   211.13586    ,  212.72452    ,  214.28214    ,  215.81157    ,
     *   217.31532    ,
     *   205.15322    ,  205.52508    ,  206.80410    ,  208.53064    ,
     *   210.21272    ,  211.85514    ,  213.46196    ,  215.03666    ,
     *   216.58223    ,
     *   203.96506    ,  204.35481    ,  205.69278    ,  207.49305    ,
     *   209.24120    ,  210.94329    ,  212.60433    ,  214.22859    ,
     *   215.81969    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   202.69284    ,  203.10335    ,  204.50927    ,  206.39363    ,
     *   208.21634    ,  209.98511    ,  211.70625    ,  213.38504    ,
     *   215.02591    ,
     *   201.32278    ,  201.75774    ,  203.24308    ,  205.22447    ,
     *   207.13211    ,  208.97601    ,  210.76423    ,  212.50336    ,
     *   214.19891    ,
     *   199.83670    ,  200.30100    ,  201.88074    ,  203.97566    ,
     *   205.98114    ,  207.91048    ,  209.77412    ,  211.58046    ,
     *   213.33638    ,
     *   198.20983    ,  198.71016    ,  200.40445    ,  202.63446    ,
     *   204.75420    ,  206.78176    ,  208.73098    ,  210.61273    ,
     *   212.43572    ,
     *   196.40706    ,  196.95301    ,  198.79001    ,  201.18416    ,
     *   203.43950    ,  205.58146    ,  207.62880    ,  209.59587    ,
     *   211.49389    ,
     *   194.37590    ,  194.98204    ,  197.00320    ,  199.60216    ,
     *   202.02168    ,  204.29895    ,  206.46019    ,  208.52475    ,
     *   210.50738    ,
     *   190.01275    ,  190.79223    ,  193.31632    ,  196.43373    ,
     *   199.24361    ,  201.82842    ,  204.23971    ,  206.51244    ,
     *   208.67165    ,
     *   183.42152    ,  184.66824    ,  188.35546    ,  192.45577    ,
     *   195.90750    ,  198.95441    ,  201.71849    ,  204.27128    ,
     *   206.65923    ,
     *   158.85490    ,  168.27392    ,  179.75389    ,  186.85284    ,
     *   191.63167    ,  195.47062    ,  198.77679    ,  201.72959    ,
     *   204.42715    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   142.37993    ,  164.68989    ,  178.79343    ,  186.36106    ,
     *   191.28766    ,  195.20243    ,  198.55648    ,  201.54291    ,
     *   204.26562    ,
     *   179.31639    ,  146.97709    ,  176.53728    ,  185.31723    ,
     *   190.57740    ,  194.65521    ,  198.11000    ,  201.16629    ,
     *   203.94080    ,
     *   223.31479    ,  210.84467    ,  157.60667    ,  180.72242    ,
     *   187.80693    ,  192.61272    ,  196.48140    ,  199.81270    ,
     *   202.78577    ,
     *   252.45137    ,  244.82011    ,  212.13220    ,  168.85322    ,
     *   182.83966    ,  189.36839    ,  194.02770    ,  197.83622    ,
     *   201.13554    ,
     *   272.30342    ,  266.34700    ,  243.10703    ,  201.58478    ,
     *   177.30933    ,  185.63243    ,  191.36095    ,  195.76262    ,
     *   199.44711    ,
     *   288.02244    ,  282.96766    ,  263.94847    ,  232.97749    ,
     *   197.15816    ,  183.81513    ,  188.87484    ,  193.73763    ,
     *   197.79967    ,
     *   301.31563    ,  296.84322    ,  280.33636    ,  254.66628    ,
     *   225.19055    ,  197.22981    ,  189.17652    ,  192.38637    ,
     *   196.43411    ,
     *   312.98035    ,  308.92346    ,  294.12813    ,  271.73507    ,
     *   246.73685    ,  220.09202    ,  199.35028    ,  193.93086    ,
     *   196.05076    ,
     *   323.46107    ,  319.71979    ,  306.18597    ,  286.06445    ,
     *   264.08636    ,  240.43787    ,  217.50227    ,  202.30489    ,
     *   198.36530    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   333.03423    ,  329.54326    ,  316.98867    ,  298.55624    ,
     *   278.74401    ,  257.57819    ,  235.90736    ,  216.89232    ,
     *   205.64481    ,
     *   341.88514    ,  338.59904    ,  326.83310    ,  309.71803    ,
     *   291.54129    ,  272.29940    ,  252.35156    ,  233.09371    ,
     *   217.68187    ,
     *   350.14495    ,  347.03062    ,  335.91764    ,  319.86633    ,
     *   302.97459    ,  285.23944    ,  266.84261    ,  248.46278    ,
     *   231.78122    ,
     *   357.91035    ,  354.94281    ,  344.38224    ,  329.21301    ,
     *   313.36259    ,  296.83438    ,  279.73759    ,  262.44330    ,
     *   245.86472    ,
     *   391.70276    ,  389.24760    ,  380.57929    ,  368.32162    ,
     *   355.76109    ,  342.91663    ,  329.82671    ,  316.56159    ,
     *   303.24314    ,
     *   419.62609    ,  417.48479    ,  409.95254    ,  399.37549    ,
     *   388.62533    ,  377.71873    ,  366.68038    ,  355.54554    ,
     *   344.36340    ,
     *   443.92936    ,  442.00702    ,  435.25937    ,  425.82102    ,
     *   416.27004    ,  406.61902    ,  396.88479    ,  387.08928    ,
     *   377.26049    ,
     *   465.75659    ,  463.99887    ,  457.83770    ,  449.24136    ,
     *   440.56635    ,  431.82207    ,  423.02044    ,  414.17623    ,
     *   405.30755    ,
     *   485.77999    ,  484.15220    ,  478.45214    ,  470.51328    ,
     *   462.51715    ,  454.47094    ,  446.38338    ,  438.26502    ,
     *   430.12835    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   504.43239    ,  502.91072    ,  497.58618    ,  490.18017    ,
     *   482.73140    ,  475.24552    ,  467.72917    ,  460.19020    ,
     *   452.63769    ,
     *   522.01087    ,  520.57808    ,  515.56744    ,  508.60517    ,
     *   501.61046    ,  494.58784    ,  487.54257    ,  480.48067    ,
     *   473.40902    ,
     *   538.72910    ,  537.37225    ,  532.62935    ,  526.04443    ,
     *   519.43462    ,  512.80367    ,  506.15582    ,  499.49585    ,
     *   492.82917    ,
     *   554.74652    ,  553.45560    ,  548.94479    ,  542.68617    ,
     *   536.40830    ,  530.11435    ,  523.80782    ,  517.49262    ,
     *   511.17309    ,
     *   570.18553    ,  568.95260    ,  564.64571    ,  558.67315    ,
     *   552.68562    ,  546.68583    ,  540.67674    ,  534.66163    ,
     *   528.64404    ,
     *   585.14240    ,  583.96106    ,  579.83535    ,  574.11649    ,
     *   568.38593    ,  562.64603    ,  556.89934    ,  551.14862    ,
     *   545.39687    ,
     *   599.69434    ,  598.55932    ,  594.59617    ,  589.10453    ,
     *   583.60373    ,  578.09583    ,  572.58305    ,  567.06775    ,
     *   561.55250    ,
     *   613.90430    ,  612.81123    ,  608.99514    ,  603.70879    ,
     *   598.41523    ,  593.11628    ,  587.81390    ,  582.51016    ,
     *   577.20726    ,
     *   627.82439    ,  626.76957    ,  623.08752    ,  617.98801    ,
     *   612.88282    ,  607.77356    ,  602.66197    ,  597.54986    ,
     *   592.43917    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   641.49825    ,  640.47854    ,  636.91944    ,  631.99114    ,
     *   627.05832    ,  622.12246    ,  617.18509    ,  612.24782    ,
     *   607.31237    ,
     *   654.96285    ,  653.97555    ,  650.52988    ,  645.75938    ,
     *   640.98527    ,  636.20889    ,  631.43161    ,  626.65488    ,
     *   621.88022    ,
     *   668.24982    ,  667.29260    ,  663.95211    ,  659.32781    ,
     *   654.70062    ,  650.07174    ,  645.44240    ,  640.81392    ,
     *   636.18765    ,
     *   681.38646    ,  680.45726    ,  677.21477    ,  672.72658    ,
     *   668.23604    ,  663.74424    ,  659.25231    ,  654.76143    ,
     *   650.27283    ,
     *   694.39651    ,  693.49354    ,  690.34271    ,  685.98176    ,
     *   681.61888    ,  677.25506    ,  672.89133    ,  668.52877    ,
     *   664.16847    ,
     *   707.30077    ,  706.42243    ,  703.35768    ,  699.11613    ,
     *   694.87297    ,  690.62911    ,  686.38549    ,  682.14308    ,
     *   677.90288    ,
     *   720.11759    ,  719.26247    ,  716.27881    ,  712.14970    ,
     *   708.01922    ,  703.88820    ,  699.75750    ,  695.62802    ,
     *   691.50067    ,
     *   732.86326    ,  732.03008    ,  729.12306    ,  725.10015    ,
     *   721.07606    ,  717.05154    ,  713.02738    ,  709.00441    ,
     *   704.98344    ,
     *   745.55232    ,  744.73994    ,  741.90553    ,  737.98323    ,
     *   734.05987    ,  730.13616    ,  726.21282    ,  722.29060    ,
     *   718.37026    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   758.19782    ,  757.40519    ,  754.63977    ,  750.81301    ,
     *   746.98530    ,  743.15726    ,  739.32958    ,  735.50294    ,
     *   731.67804    ,
     *   770.81152    ,  770.03771    ,  767.33797    ,  763.60217    ,
     *   759.86547    ,  756.12846    ,  752.39177    ,  748.65603    ,
     *   744.92188    ,
     *   783.40410    ,  782.64826    ,  780.01118    ,  776.36215    ,
     *   772.71225    ,  769.06204    ,  765.41210    ,  761.76301    ,
     *   758.11537    ,
     *   795.98529    ,  795.24661    ,  792.66946    ,  789.10335    ,
     *   785.53641    ,  781.96913    ,  778.40207    ,  774.83575    ,
     *   771.27073    ,
     *   808.56399    ,  807.84176    ,  805.32198    ,  801.83528    ,
     *   798.34775    ,  794.85987    ,  791.37213    ,  787.88503    ,
     *   784.39909    ,
     *   821.14838    ,  820.44192    ,  817.97718    ,  814.56665    ,
     *   811.15528    ,  807.74353    ,  804.33185    ,  800.92071    ,
     *   797.51057    ,
     *   833.74601    ,  833.05471    ,  830.64285    ,  827.30548    ,
     *   823.96727    ,  820.62864    ,  817.29000    ,  813.95180    ,
     *   810.61446    ,
     *   846.36390    ,  845.68717    ,  843.32619    ,  840.05920    ,
     *   836.79136    ,  833.52305    ,  830.25467    ,  826.98662    ,
     *   823.71931    ,
     *   859.00856    ,  858.34588    ,  856.03390    ,  852.83471    ,
     *   849.63465    ,  846.43408    ,  843.23337    ,  840.03289    ,
     *   836.83302    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   871.68609    ,  871.03697    ,  868.77226    ,  865.63846    ,
     *   862.50377    ,  859.36853    ,  856.23308    ,  853.09776    ,
     *   849.96293    ,
     *   884.40223    ,  883.76619    ,  881.54714    ,  878.47648    ,
     *   875.40492    ,  872.33276    ,  869.26032    ,  866.18792    ,
     *   863.11591    ,
     *   897.16237    ,  896.53899    ,  894.36406    ,  891.35446    ,
     *   888.34392    ,  885.33274    ,  882.32122    ,  879.30965    ,
     *   876.29836    ,
     *   909.97163    ,  909.36049    ,  907.22828    ,  904.27776    ,
     *   901.32628    ,  898.37412    ,  895.42155    ,  892.46886    ,
     *   889.51634    ,
     *   922.83485    ,  922.23558    ,  920.14476    ,  917.25148    ,
     *   914.35722    ,  911.46223    ,  908.56678    ,  905.67113    ,
     *   902.77555    ,
     *   935.75667    ,  935.16890    ,  933.11822    ,  930.28046    ,
     *   927.44169    ,  924.60216    ,  921.76210    ,  918.92178    ,
     *   916.08143    ,
     *   948.74153    ,  948.16493    ,  946.15321    ,  943.36934    ,
     *   940.58444    ,  937.79874    ,  935.01246    ,  932.22585    ,
     *   929.43912    ,
     *   961.79366    ,  961.22792    ,  959.25406    ,  956.52256    ,
     *   953.79001    ,  951.05662    ,  948.32261    ,  945.58818    ,
     *   942.85357    ,
     *   974.91719    ,  974.36200    ,  972.42498    ,  969.74442    ,
     *   967.06278    ,  964.38027    ,  961.69709    ,  959.01343    ,
     *   956.32951    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   988.11608    ,  987.57117    ,  985.67001    ,  983.03903    ,
     *   980.40697    ,  977.77399    ,  975.14029    ,  972.50607    ,
     *   969.87150    ,
     *   1001.3942    ,  1000.8593    ,  998.99307    ,  996.41042    ,
     *   993.82666    ,  991.24195    ,  988.65647    ,  986.07041    ,
     *   983.48395    ,
     *   1014.7553    ,  1014.2302    ,  1012.3980    ,  1009.8625    ,
     *   1007.3258    ,  1004.7882    ,  1002.2498    ,  999.71068    ,
     *   997.17113    ,
     *   1028.2030    ,  1027.6874    ,  1025.8885    ,  1023.3990    ,
     *   1020.9084    ,  1018.4167    ,  1015.9242    ,  1013.4309    ,
     *   1010.9372    ,
     *   1041.7410    ,  1041.2347    ,  1039.4683    ,  1037.0238    ,
     *   1034.5780    ,  1032.1313    ,  1029.6836    ,  1027.2352    ,
     *   1024.7862    ,
     *   1055.3727    ,  1054.8756    ,  1053.1410    ,  1050.7404    ,
     *   1048.3386    ,  1045.9357    ,  1043.5319    ,  1041.1273    ,
     *   1038.7221    ,
     *   1069.1018    ,  1068.6135    ,  1066.9100    ,  1064.5525    ,
     *   1062.1937    ,  1059.8338    ,  1057.4729    ,  1055.1112    ,
     *   1052.7488    ,
     *   1082.9315    ,  1082.4520    ,  1080.7790    ,  1078.4635    ,
     *   1076.1469    ,  1073.8291    ,  1071.5103    ,  1069.1906    ,
     *   1066.8701    ,
     *   1096.8653    ,  1096.3944    ,  1094.7513    ,  1092.4772    ,
     *   1090.2018    ,  1087.9253    ,  1085.6477    ,  1083.3692    ,
     *   1081.0899    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   1110.9067    ,  1110.4442    ,  1108.8304    ,  1106.5968    ,
     *   1104.3620    ,  1102.1259    ,  1099.8888    ,  1097.6507    ,
     *   1095.4118    ,
     *   1125.0590    ,  1124.6047    ,  1123.0197    ,  1120.8260    ,
     *   1118.6309    ,  1116.4346    ,  1114.2372    ,  1112.0388    ,
     *   1109.8395    ,
     *   1139.3255    ,  1138.8794    ,  1137.3227    ,  1135.1680    ,
     *   1133.0121    ,  1130.8549    ,  1128.6965    ,  1126.5371    ,
     *   1124.3767    ,
     *   1153.7097    ,  1153.2715    ,  1151.7426    ,  1149.6265    ,
     *   1147.5090    ,  1145.3903    ,  1143.2703    ,  1141.1492    ,
     *   1139.0271    ,
     *   1168.2148    ,  1167.7845    ,  1166.2831    ,  1164.2049    ,
     *   1162.1252    ,  1160.0443    ,  1157.9621    ,  1155.8788    ,
     *   1153.7944    ,
     *   1182.8444    ,  1182.4218    ,  1180.9474    ,  1178.9065    ,
     *   1176.8642    ,  1174.8205    ,  1172.7755    ,  1170.7294    ,
     *   1168.6821    ,
     *   1197.6017    ,  1197.1868    ,  1195.7390    ,  1193.7349    ,
     *   1191.7294    ,  1189.7224    ,  1187.7141    ,  1185.7046    ,
     *   1183.6939    ,
     *   1212.4903    ,  1212.0829    ,  1210.6614    ,  1208.6936    ,
     *   1206.7243    ,  1204.7536    ,  1202.7815    ,  1200.8082    ,
     *   1198.8335    ,
     *   1227.5135    ,  1227.1136    ,  1225.7180    ,  1223.7861    ,
     *   1221.8526    ,  1219.9177    ,  1217.9813    ,  1216.0436    ,
     *   1214.1046    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   1242.6749    ,  1242.2823    ,  1240.9124    ,  1239.0159    ,
     *   1237.1178    ,  1235.2182    ,  1233.3171    ,  1231.4146    ,
     *   1229.5108    ,
     *   1257.9780    ,  1257.5926    ,  1256.2480    ,  1254.3866    ,
     *   1252.5234    ,  1250.6588    ,  1248.7925    ,  1246.9249    ,
     *   1245.0558    ,
     *   1273.4262    ,  1273.0481    ,  1271.7285    ,  1269.9017    ,
     *   1268.0732    ,  1266.2431    ,  1264.4113    ,  1262.5781    ,
     *   1260.7434    ,
     *   1289.0232    ,  1288.6522    ,  1287.3575    ,  1285.5650    ,
     *   1283.7707    ,  1281.9748    ,  1280.1772    ,  1278.3780    ,
     *   1276.5773    ,
     *   1304.7727    ,  1304.4088    ,  1303.1386    ,  1301.3801    ,
     *   1299.6197    ,  1297.8576    ,  1296.0938    ,  1294.3283    ,
     *   1292.5613    ,
     *   1320.6783    ,  1320.3213    ,  1319.0756    ,  1317.3507    ,
     *   1315.6240    ,  1313.8954    ,  1312.1651    ,  1310.4330    ,
     *   1308.6993    ,
     *   1336.7437    ,  1336.3937    ,  1335.1721    ,  1333.4806    ,
     *   1331.7872    ,  1330.0919    ,  1328.3947    ,  1326.6958    ,
     *   1324.9951    ,
     *   1352.9727    ,  1352.6296    ,  1351.4320    ,  1349.7737    ,
     *   1348.1133    ,  1346.4510    ,  1344.7867    ,  1343.1206    ,
     *   1341.4526    ,
     *   1369.3692    ,  1369.0329    ,  1367.8592    ,  1366.2337    ,
     *   1364.6061    ,  1362.9765    ,  1361.3449    ,  1359.7113    ,
     *   1358.0758    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   235.09259    ,  235.96219    ,  236.83479    ,  237.71039    ,
     *   242.17593    ,  246.72035    ,  251.34549    ,  256.05315    ,
     *   260.84517    ,
     *   235.05590    ,  235.92645    ,  236.79998    ,  237.67650    ,
     *   242.14641    ,  246.69484    ,  251.32364    ,  256.03466    ,
     *   260.82976    ,
     *   235.01621    ,  235.88778    ,  236.76232    ,  237.63983    ,
     *   242.11448    ,  246.66725    ,  251.30002    ,  256.01468    ,
     *   260.81310    ,
     *   234.97336    ,  235.84604    ,  236.72167    ,  237.60025    ,
     *   242.08002    ,  246.63748    ,  251.27454    ,  255.99313    ,
     *   260.79515    ,
     *   234.92718    ,  235.80106    ,  236.67786    ,  237.55760    ,
     *   242.04290    ,  246.60541    ,  251.24710    ,  255.96992    ,
     *   260.77581    ,
     *   234.87751    ,  235.75267    ,  236.63074    ,  237.51173    ,
     *   242.00298    ,  246.57094    ,  251.21760    ,  255.94498    ,
     *   260.75504    ,
     *   234.82416    ,  235.70072    ,  236.58015    ,  237.46247    ,
     *   241.96013    ,  246.53394    ,  251.18595    ,  255.91822    ,
     *   260.73277    ,
     *   234.76697    ,  235.64502    ,  236.52591    ,  237.40967    ,
     *   241.91421    ,  246.49429    ,  251.15205    ,  255.88957    ,
     *   260.70892    ,
     *   234.70576    ,  235.58540    ,  236.46787    ,  237.35317    ,
     *   241.86508    ,  246.45189    ,  251.11580    ,  255.85895    ,
     *   260.68344    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   234.64034    ,  235.52170    ,  236.40584    ,  237.29280    ,
     *   241.81259    ,  246.40661    ,  251.07710    ,  255.82626    ,
     *   260.65625    ,
     *   234.57052    ,  235.45372    ,  236.33966    ,  237.22838    ,
     *   241.75661    ,  246.35833    ,  251.03584    ,  255.79142    ,
     *   260.62728    ,
     *   234.49613    ,  235.38128    ,  236.26915    ,  237.15975    ,
     *   241.69699    ,  246.30692    ,  250.99193    ,  255.75436    ,
     *   260.59647    ,
     *   234.41696    ,  235.30420    ,  236.19411    ,  237.08673    ,
     *   241.63357    ,  246.25226    ,  250.94526    ,  255.71497    ,
     *   260.56375    ,
     *   234.33282    ,  235.22228    ,  236.11439    ,  237.00915    ,
     *   241.56622    ,  246.19422    ,  250.89572    ,  255.67319    ,
     *   260.52905    ,
     *   234.24351    ,  235.13535    ,  236.02977    ,  236.92682    ,
     *   241.49478    ,  246.13269    ,  250.84322    ,  255.62893    ,
     *   260.49230    ,
     *   234.14883    ,  235.04319    ,  235.94009    ,  236.83956    ,
     *   241.41909    ,  246.06753    ,  250.78764    ,  255.58209    ,
     *   260.45344    ,
     *   234.04858    ,  234.94562    ,  235.84514    ,  236.74719    ,
     *   241.33900    ,  245.99861    ,  250.72889    ,  255.53260    ,
     *   260.41240    ,
     *   233.94255    ,  234.84243    ,  235.74474    ,  236.64952    ,
     *   241.25436    ,  245.92580    ,  250.66685    ,  255.48037    ,
     *   260.36911    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   233.83052    ,  234.73341    ,  235.63868    ,  236.54636    ,
     *   241.16501    ,  245.84898    ,  250.60143    ,  255.42532    ,
     *   260.32350    ,
     *   233.71228    ,  234.61837    ,  235.52677    ,  236.43752    ,
     *   241.07078    ,  245.76802    ,  250.53251    ,  255.36736    ,
     *   260.27551    ,
     *   233.58761    ,  234.49708    ,  235.40880    ,  236.32281    ,
     *   240.97153    ,  245.68278    ,  250.45999    ,  255.30641    ,
     *   260.22509    ,
     *   233.45629    ,  234.36934    ,  235.28457    ,  236.20201    ,
     *   240.86708    ,  245.59314    ,  250.38377    ,  255.24238    ,
     *   260.17215    ,
     *   233.31809    ,  234.23493    ,  235.15387    ,  236.07495    ,
     *   240.75728    ,  245.49895    ,  250.30375    ,  255.17521    ,
     *   260.11665    ,
     *   233.17279    ,  234.09363    ,  235.01649    ,  235.94140    ,
     *   240.64196    ,  245.40010    ,  250.21981    ,  255.10480    ,
     *   260.05852    ,
     *   233.02014    ,  233.94521    ,  234.87221    ,  235.80118    ,
     *   240.52096    ,  245.29646    ,  250.13186    ,  255.03107    ,
     *   259.99771    ,
     *   232.85992    ,  233.78945    ,  234.72081    ,  235.65405    ,
     *   240.39411    ,  245.18788    ,  250.03980    ,  254.95396    ,
     *   259.93416    ,
     *   232.69187    ,  233.62610    ,  234.56208    ,  235.49983    ,
     *   240.26123    ,  245.07423    ,  249.94352    ,  254.87338    ,
     *   259.86781    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   232.51576    ,  233.45495    ,  234.39578    ,  235.33828    ,
     *   240.12217    ,  244.95540    ,  249.84292    ,  254.78927    ,
     *   259.79861    ,
     *   232.33132    ,  233.27575    ,  234.22169    ,  235.16920    ,
     *   239.97676    ,  244.83124    ,  249.73791    ,  254.70154    ,
     *   259.72652    ,
     *   232.13830    ,  233.08824    ,  234.03958    ,  234.99236    ,
     *   239.82481    ,  244.70162    ,  249.62838    ,  254.61013    ,
     *   259.65148    ,
     *   231.98298    ,  232.93739    ,  233.89309    ,  234.85013    ,
     *   239.70272    ,  244.59757    ,  249.54053    ,  254.53687    ,
     *   259.59141    ,
     *   231.82225    ,  232.78131    ,  233.74154    ,  234.70303    ,
     *   239.57654    ,  244.49011    ,  249.44987    ,  254.46134    ,
     *   259.52952    ,
     *   231.65598    ,  232.61987    ,  233.58484    ,  234.55094    ,
     *   239.44620    ,  244.37919    ,  249.35638    ,  254.38351    ,
     *   259.46581    ,
     *   231.48405    ,  232.45297    ,  233.42285    ,  234.39374    ,
     *   239.31160    ,  244.26476    ,  249.26000    ,  254.30336    ,
     *   259.40026    ,
     *   231.30631    ,  232.28047    ,  233.25546    ,  234.23135    ,
     *   239.17267    ,  244.14674    ,  249.16069    ,  254.22084    ,
     *   259.33285    ,
     *   231.12264    ,  232.10225    ,  233.08255    ,  234.06363    ,
     *   239.02933    ,  244.02509    ,  249.05842    ,  254.13594    ,
     *   259.26358    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   230.93290    ,  231.91818    ,  232.90401    ,  233.89048    ,
     *   238.88150    ,  243.89975    ,  248.95315    ,  254.04864    ,
     *   259.19241    ,
     *   230.73695    ,  231.72812    ,  232.71970    ,  233.71178    ,
     *   238.72909    ,  243.77066    ,  248.84483    ,  253.95891    ,
     *   259.11935    ,
     *   230.53465    ,  231.53196    ,  232.52951    ,  233.52742    ,
     *   238.57202    ,  243.63775    ,  248.73343    ,  253.86672    ,
     *   259.04439    ,
     *   230.32586    ,  231.32954    ,  232.33331    ,  233.33727    ,
     *   238.41020    ,  243.50099    ,  248.61892    ,  253.77207    ,
     *   258.96751    ,
     *   230.11041    ,  231.12073    ,  232.13096    ,  233.14121    ,
     *   238.24356    ,  243.36030    ,  248.50126    ,  253.67492    ,
     *   258.88872    ,
     *   229.88817    ,  230.90539    ,  231.92234    ,  232.93913    ,
     *   238.07200    ,  243.21563    ,  248.38041    ,  253.57527    ,
     *   258.80801    ,
     *   229.65897    ,  230.68337    ,  231.70731    ,  232.73090    ,
     *   237.89545    ,  243.06693    ,  248.25635    ,  253.47310    ,
     *   258.72537    ,
     *   229.42266    ,  230.45453    ,  231.48573    ,  232.51638    ,
     *   237.71382    ,  242.91415    ,  248.12904    ,  253.36839    ,
     *   258.64081    ,
     *   229.17907    ,  230.21871    ,  231.25746    ,  232.29545    ,
     *   237.52702    ,  242.75724    ,  247.99846    ,  253.26115    ,
     *   258.55433    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   228.92802    ,  229.97575    ,  231.02236    ,  232.06798    ,
     *   237.33498    ,  242.59614    ,  247.86457    ,  253.15135    ,
     *   258.46593    ,
     *   228.66936    ,  229.72550    ,  230.78028    ,  231.83384    ,
     *   237.13759    ,  242.43080    ,  247.72737    ,  253.03899    ,
     *   258.37563    ,
     *   228.40289    ,  229.46779    ,  230.53106    ,  231.59287    ,
     *   236.93479    ,  242.26117    ,  247.58681    ,  252.92407    ,
     *   258.28344    ,
     *   228.12843    ,  229.20245    ,  230.27457    ,  231.34495    ,
     *   236.72648    ,  242.08722    ,  247.44290    ,  252.80659    ,
     *   258.18936    ,
     *   227.84580    ,  228.92932    ,  230.01063    ,  231.08994    ,
     *   236.51258    ,  241.90888    ,  247.29559    ,  252.68656    ,
     *   258.09343    ,
     *   227.55479    ,  228.64820    ,  229.73909    ,  230.82767    ,
     *   236.29300    ,  241.72613    ,  247.14489    ,  252.56397    ,
     *   257.99565    ,
     *   227.25520    ,  228.35892    ,  229.45979    ,  230.55801    ,
     *   236.06767    ,  241.53891    ,  246.99079    ,  252.43884    ,
     *   257.89605    ,
     *   226.94683    ,  228.06129    ,  229.17254    ,  230.28080    ,
     *   235.83648    ,  241.34719    ,  246.83326    ,  252.31119    ,
     *   257.79466    ,
     *   226.62946    ,  227.75512    ,  228.87717    ,  229.99589    ,
     *   235.59936    ,  241.15094    ,  246.67232    ,  252.18102    ,
     *   257.69152    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   226.30285    ,  227.44019    ,  228.57351    ,  229.70311    ,
     *   235.35623    ,  240.95011    ,  246.50795    ,  252.04837    ,
     *   257.58665    ,
     *   225.96679    ,  227.11631    ,  228.26138    ,  229.40230    ,
     *   235.10700    ,  240.74468    ,  246.34017    ,  251.91325    ,
     *   257.48011    ,
     *   225.62101    ,  226.78325    ,  227.94057    ,  229.09329    ,
     *   234.85159    ,  240.53462    ,  246.16897    ,  251.77571    ,
     *   257.37194    ,
     *   225.26528    ,  226.44080    ,  227.61089    ,  228.77591    ,
     *   234.58992    ,  240.31991    ,  245.99438    ,  251.63577    ,
     *   257.26219    ,
     *   224.89933    ,  226.08872    ,  227.27214    ,  228.44999    ,
     *   234.32191    ,  240.10053    ,  245.81641    ,  251.49348    ,
     *   257.15092    ,
     *   224.52288    ,  225.72678    ,  226.92412    ,  228.11534    ,
     *   234.04749    ,  239.87646    ,  245.63509    ,  251.34889    ,
     *   257.03820    ,
     *   224.03712    ,  225.26009    ,  226.47571    ,  227.68446    ,
     *   233.69532    ,  239.58977    ,  245.40377    ,  251.16500    ,
     *   256.89535    ,
     *   223.53392    ,  224.77708    ,  226.01202    ,  227.23928    ,
     *   233.33286    ,  239.29573    ,  245.16734    ,  250.97773    ,
     *   256.75049    ,
     *   223.01265    ,  224.27722    ,  225.53260    ,  226.77941    ,
     *   232.95999    ,  238.99437    ,  244.92589    ,  250.78722    ,
     *   256.60380    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   222.47264    ,  223.75993    ,  225.03697    ,  226.30445    ,
     *   232.57657    ,  238.68571    ,  244.67954    ,  250.59364    ,
     *   256.45547    ,
     *   221.91320    ,  223.22463    ,  224.52464    ,  225.81400    ,
     *   232.18251    ,  238.36979    ,  244.42843    ,  250.39718    ,
     *   256.30572    ,
     *   221.33354    ,  222.67068    ,  223.99508    ,  225.30761    ,
     *   231.77769    ,  238.04671    ,  244.17273    ,  250.19806    ,
     *   256.15479    ,
     *   220.73287    ,  222.09741    ,  223.44774    ,  224.78486    ,
     *   231.36205    ,  237.71655    ,  243.91263    ,  249.99653    ,
     *   256.00295    ,
     *   220.11030    ,  221.50411    ,  222.88205    ,  224.24529    ,
     *   230.93552    ,  237.37947    ,  243.64838    ,  249.79286    ,
     *   255.85049    ,
     *   219.46488    ,  220.89001    ,  222.29742    ,  223.68844    ,
     *   230.49808    ,  237.03563    ,  243.38025    ,  249.58737    ,
     *   255.69777    ,
     *   218.79558    ,  220.25431    ,  221.69321    ,  223.11383    ,
     *   230.04974    ,  236.68526    ,  243.10854    ,  249.38043    ,
     *   255.54514    ,
     *   218.10129    ,  219.59612    ,  221.06876    ,  222.52098    ,
     *   229.59053    ,  236.32862    ,  242.83364    ,  249.17243    ,
     *   255.39301    ,
     *   217.38076    ,  218.91453    ,  220.42337    ,  221.90938    ,
     *   229.12055    ,  235.96605    ,  242.55596    ,  248.96384    ,
     *   255.24186    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   216.63265    ,  218.20852    ,  219.75632    ,  221.27854    ,
     *   228.63996    ,  235.59794    ,  242.27600    ,  248.75517    ,
     *   255.09218    ,
     *   215.85548    ,  217.47700    ,  219.06685    ,  220.62795    ,
     *   228.14897    ,  235.22478    ,  241.99432    ,  248.54699    ,
     *   254.94455    ,
     *   215.04756    ,  216.71880    ,  218.35416    ,  219.95712    ,
     *   227.64790    ,  234.84715    ,  241.71157    ,  248.33996    ,
     *   254.79958    ,
     *   214.20706    ,  215.93265    ,  217.61743    ,  219.26558    ,
     *   227.13717    ,  234.46573    ,  241.42851    ,  248.13482    ,
     *   254.65798    ,
     *   213.33188    ,  215.11716    ,  216.85580    ,  218.55288    ,
     *   226.61734    ,  234.08134    ,  241.14598    ,  247.93240    ,
     *   254.52053    ,
     *   212.41965    ,  214.27082    ,  216.06841    ,  217.81863    ,
     *   226.08913    ,  233.69496    ,  240.86497    ,  247.73362    ,
     *   254.38809    ,
     *   210.73601    ,  212.71986    ,  214.63449    ,  216.48893    ,
     *   225.15301    ,  233.02148    ,  240.38317    ,  247.39969    ,
     *   254.17254    ,
     *   208.91460    ,  211.06082    ,  213.11555    ,  215.09242    ,
     *   224.20114    ,  232.35319    ,  239.91674    ,  247.08666    ,
     *   253.98112    ,
     *   206.93040    ,  209.28028    ,  211.50585    ,  213.62849    ,
     *   223.24203    ,  231.69934    ,  239.47429    ,  246.80238    ,
     *   253.82105    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   206.78848    ,  209.15414    ,  211.39271    ,  213.52629    ,
     *   223.17668    ,  231.65559    ,  239.44527    ,  246.78429    ,
     *   253.81150    ,
     *   206.50382    ,  208.90165    ,  211.16665    ,  213.32239    ,
     *   223.04695    ,  231.56907    ,  239.38811    ,  246.74890    ,
     *   253.79311    ,
     *   205.49983    ,  208.01689    ,  210.37870    ,  212.61485    ,
     *   222.60378    ,  231.27690    ,  239.19770    ,  246.63356    ,
     *   253.73626    ,
     *   204.08876    ,  206.78940    ,  209.29701    ,  211.65210    ,
     *   222.01894    ,  230.90023    ,  238.95911    ,  246.49609    ,
     *   253.67728    ,
     *   202.67264    ,  205.57643    ,  208.24163    ,  210.72275    ,
     *   221.47527    ,  230.56061    ,  238.75267    ,  246.38657    ,
     *   253.64282    ,
     *   201.30407    ,  204.41696    ,  207.24326    ,  209.85190    ,
     *   220.98443    ,  230.26465    ,  238.58254    ,  246.30780    ,
     *   253.63486    ,
     *   200.10803    ,  203.38865    ,  206.35585    ,  209.07977    ,
     *   220.56139    ,  230.02013    ,  238.45339    ,  246.26285    ,
     *   253.65554    ,
     *   199.38051    ,  202.64814    ,  205.67583    ,  208.47200    ,
     *   220.22555    ,  229.83627    ,  238.37050    ,  246.25510    ,
     *   253.70717    ,
     *   199.79407    ,  202.50979    ,  205.37650    ,  208.13657    ,
     *   220.00208    ,  229.72399    ,  238.33986    ,  246.28823    ,
     *   253.79222    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   202.61035    ,  203.56488    ,  205.76259    ,  208.24998    ,
     *   219.92375    ,  229.69622    ,  238.36818    ,  246.36629    ,
     *   253.91335    ,
     *   209.17283    ,  206.71670    ,  207.32518    ,  209.08943    ,
     *   220.03307    ,  229.76824    ,  238.46307    ,  246.49371    ,
     *   254.07341    ,
     *   219.39420    ,  212.77600    ,  210.70064    ,  211.04719    ,
     *   220.38473    ,  229.95808    ,  238.63304    ,  246.67534    ,
     *   254.27546    ,
     *   231.66885    ,  221.68354    ,  216.38285    ,  214.56670    ,
     *   221.04770    ,  230.28685    ,  238.88766    ,  246.91643    ,
     *   254.52278    ,
     *   290.07339    ,  277.36745    ,  265.56985    ,  255.21136    ,
     *   232.41078    ,  235.06467    ,  241.88762    ,  249.26309    ,
     *   256.59504    ,
     *   333.20138    ,  322.15044    ,  311.33061    ,  300.89493    ,
     *   260.85121    ,  248.06029    ,  249.12345    ,  254.20208    ,
     *   260.45358    ,
     *   367.43364    ,  357.65235    ,  347.96997    ,  338.45069    ,
     *   295.96404    ,  270.54107    ,  262.29004    ,  262.77192    ,
     *   266.72491    ,
     *   396.43615    ,  387.58797    ,  378.79342    ,  370.08778    ,
     *   329.13186    ,  298.17862    ,  281.33254    ,  275.61924    ,
     *   275.95854    ,
     *   421.98806    ,  413.86121    ,  405.76737    ,  397.72880    ,
     *   358.99397    ,  326.50188    ,  304.16815    ,  292.44246    ,
     *   288.35997    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   445.08210    ,  437.53542    ,  430.01115    ,  422.52448    ,
     *   385.97598    ,  353.61639    ,  328.46116    ,  312.11822    ,
     *   303.63987    ,
     *   466.33542    ,  459.26865    ,  452.21854    ,  445.19599    ,
     *   410.64314    ,  379.07269    ,  352.73310    ,  333.34641    ,
     *   321.13547    ,
     *   486.16177    ,  479.50036    ,  472.85235    ,  466.22588    ,
     *   433.45748    ,  402.91507    ,  376.29341    ,  355.10839    ,
     *   340.07056    ,
     *   504.85401    ,  498.54063    ,  492.23873    ,  485.95459    ,
     *   454.77420    ,  425.32047    ,  398.89651    ,  376.76403    ,
     *   359.75716    ,
     *   522.62787    ,  516.61738    ,  510.61716    ,  504.63220    ,
     *   474.86662    ,  446.48391    ,  420.50632    ,  397.97073    ,
     *   379.68184    ,
     *   539.64731    ,  533.90346    ,  528.16907    ,  522.44820    ,
     *   493.94782    ,  466.58486    ,  441.17596    ,  418.57523    ,
     *   399.50779    ,
     *   556.04004    ,  550.53330    ,  545.03542    ,  539.54975    ,
     *   512.18637    ,  485.77935    ,  460.99172    ,  438.53222    ,
     *   419.03818    ,
     *   571.90756    ,  566.61356    ,  561.32791    ,  556.05344    ,
     *   529.71747    ,  504.20021    ,  480.04780    ,  457.85350    ,
     *   438.17313    ,
     *   587.33194    ,  582.23034    ,  577.13664    ,  572.05324    ,
     *   546.65088    ,  521.95968    ,  498.43533    ,  476.57873    ,
     *   456.87429    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   602.38052    ,  597.45416    ,  592.53528    ,  587.62594    ,
     *   563.07672    ,  539.15248    ,  516.23791    ,  494.75935    ,
     *   475.13987    ,
     *   617.10921    ,  612.34352    ,  607.58487    ,  602.83509    ,
     *   579.06970    ,  555.85869    ,  533.53023    ,  512.44998    ,
     *   492.98848    ,
     *   631.56501    ,  626.94746    ,  622.33655    ,  617.73387    ,
     *   594.69235    ,  572.14622    ,  550.37813    ,  529.70390    ,
     *   510.44909    ,
     *   645.78776    ,  641.30755    ,  636.83356    ,  632.36722    ,
     *   609.99744    ,  588.07294    ,  566.83926    ,  546.57100    ,
     *   527.55507    ,
     *   659.81159    ,  655.45930    ,  651.11282    ,  646.77344    ,
     *   625.02985    ,  603.68836    ,  582.96395    ,  563.09685    ,
     *   544.34072    ,
     *   673.66593    ,  669.43330    ,  665.20610    ,  660.98546    ,
     *   639.82804    ,  619.03505    ,  598.79608    ,  579.32254    ,
     *   560.83937    ,
     *   687.37638    ,  683.25614    ,  679.14093    ,  675.03180    ,
     *   654.42519    ,  634.14984    ,  614.37404    ,  595.28485    ,
     *   577.08239    ,
     *   700.96536    ,  696.95103    ,  692.94137    ,  688.93731    ,
     *   668.85013    ,  649.06472    ,  629.73139    ,  611.01655    ,
     *   593.09877    ,
     *   714.45260    ,  710.53841    ,  706.62854    ,  702.72383    ,
     *   683.12804    ,  663.80767    ,  644.89767    ,  626.54682    ,
     *   608.91503    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   727.85561    ,  724.03639    ,  720.22113    ,  716.41063    ,
     *   697.28109    ,  678.40325    ,  659.89890    ,  641.90169    ,
     *   624.55529    ,
     *   741.19001    ,  737.46107    ,  733.73578    ,  730.01484    ,
     *   711.32887    ,  692.87316    ,  674.75812    ,  657.10435    ,
     *   640.04139    ,
     *   754.46979    ,  750.82690    ,  747.18734    ,  743.55177    ,
     *   725.28882    ,  707.23668    ,  689.49583    ,  672.17558    ,
     *   655.39314    ,
     *   767.70758    ,  764.14688    ,  760.58921    ,  757.03518    ,
     *   739.17655    ,  721.51100    ,  704.13034    ,  687.13404    ,
     *   670.62850    ,
     *   780.91482    ,  777.43277    ,  773.95348    ,  770.47750    ,
     *   753.00610    ,  735.71157    ,  718.67810    ,  701.99653    ,
     *   685.76380    ,
     *   794.10193    ,  790.69529    ,  787.29114    ,  783.89002    ,
     *   766.79014    ,  749.85231    ,  733.15394    ,  716.77827    ,
     *   700.81392    ,
     *   807.27846    ,  803.94423    ,  800.61226    ,  797.28303    ,
     *   780.54024    ,  763.94587    ,  747.57132    ,  731.49311    ,
     *   715.79250    ,
     *   820.45316    ,  817.18860    ,  813.92606    ,  810.66598    ,
     *   794.26693    ,  778.00377    ,  761.94250    ,  746.15367    ,
     *   730.71202    ,
     *   833.63416    ,  830.43669    ,  827.24104    ,  824.04760    ,
     *   807.97990    ,  792.03655    ,  776.27870    ,  760.77154    ,
     *   745.58404    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   846.82896    ,  843.69622    ,  840.56509    ,  837.43594    ,
     *   821.68809    ,  806.05395    ,  790.59024    ,  775.35741    ,
     *   760.41922    ,
     *   860.04461    ,  856.97437    ,  853.90555    ,  850.83850    ,
     *   835.39979    ,  820.06494    ,  804.88669    ,  789.92117    ,
     *   775.22748    ,
     *   873.28765    ,  870.27785    ,  867.26929    ,  864.26230    ,
     *   849.12273    ,  834.07789    ,  819.17691    ,  804.47201    ,
     *   790.01809    ,
     *   886.56428    ,  883.61298    ,  880.66276    ,  877.71392    ,
     *   862.86412    ,  848.10060    ,  833.46919    ,  819.01852    ,
     *   804.79972    ,
     *   899.88032    ,  896.98572    ,  894.09204    ,  891.19956    ,
     *   876.63077    ,  862.14041    ,  847.77128    ,  833.56876    ,
     *   819.58055    ,
     *   913.24132    ,  910.40171    ,  907.56288    ,  904.72508    ,
     *   890.42907    ,  876.20421    ,  862.09049    ,  848.13032    ,
     *   834.36827    ,
     *   926.65254    ,  923.86633    ,  921.08076    ,  918.29608    ,
     *   904.26512    ,  890.29852    ,  876.43371    ,  862.71038    ,
     *   849.17019    ,
     *   940.11900    ,  937.38470    ,  934.65091    ,  931.91785    ,
     *   918.14468    ,  904.42955    ,  890.80751    ,  877.31574    ,
     *   863.99326    ,
     *   953.64554    ,  950.96174    ,  948.27832    ,  945.59551    ,
     *   932.07328    ,  918.60319    ,  905.21811    ,  891.95289    ,
     *   878.84411    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   967.23680    ,  964.60217    ,  961.96781    ,  959.33393    ,
     *   946.05620    ,  932.82511    ,  919.67148    ,  906.62802    ,
     *   893.72906    ,
     *   980.89727    ,  978.31056    ,  975.72402    ,  973.13784    ,
     *   960.09854    ,  947.10073    ,  934.17334    ,  921.34708    ,
     *   908.65421    ,
     *   994.63129    ,  992.09133    ,  989.55144    ,  987.01179    ,
     *   974.20521    ,  961.43528    ,  948.72918    ,  936.11578    ,
     *   923.62542    ,
     *   1008.4431    ,  1005.9488    ,  1003.4544    ,  1000.9602    ,
     *   988.38095    ,  975.83380    ,  963.34431    ,  950.93964    ,
     *   938.64833    ,
     *   1022.3368    ,  1019.8871    ,  1017.4372    ,  1014.9874    ,
     *   1002.6304    ,  990.30119    ,  978.02388    ,  965.82400    ,
     *   953.72842    ,
     *   1036.3164    ,  1033.9103    ,  1031.5040    ,  1029.0976    ,
     *   1016.9580    ,  1004.8422    ,  992.77287    ,  980.77402    ,
     *   968.87100    ,
     *   1050.3858    ,  1048.0225    ,  1045.6588    ,  1043.2950    ,
     *   1031.3682    ,  1019.4615    ,  1007.5961    ,  995.79474    ,
     *   984.08123    ,
     *   1064.5491    ,  1062.2275    ,  1059.9056    ,  1057.5834    ,
     *   1045.8653    ,  1034.1636    ,  1022.4984    ,  1010.8911    ,
     *   999.36413    ,
     *   1078.8099    ,  1076.5293    ,  1074.2483    ,  1071.9670    ,
     *   1060.4535    ,  1048.9529    ,  1037.4843    ,  1026.0678    ,
     *   1014.7246    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   1093.1721    ,  1090.9317    ,  1088.6909    ,  1086.4497    ,
     *   1075.1369    ,  1063.8339    ,  1052.5584    ,  1041.3296    ,
     *   1030.1675    ,
     *   1107.6394    ,  1105.4385    ,  1103.2371    ,  1101.0353    ,
     *   1089.9197    ,  1078.8107    ,  1067.7252    ,  1056.6812    ,
     *   1045.6976    ,
     *   1122.2155    ,  1120.0535    ,  1117.8908    ,  1115.7276    ,
     *   1104.8058    ,  1093.8876    ,  1082.9890    ,  1072.1270    ,
     *   1061.3194    ,
     *   1136.9041    ,  1134.7803    ,  1132.6558    ,  1130.5306    ,
     *   1119.7994    ,  1109.0689    ,  1098.3542    ,  1087.6715    ,
     *   1077.0376    ,
     *   1151.7090    ,  1149.6228    ,  1147.5357    ,  1145.4480    ,
     *   1134.9043    ,  1124.3586    ,  1113.8252    ,  1103.3191    ,
     *   1092.8566    ,
     *   1166.6338    ,  1164.5845    ,  1162.5344    ,  1160.4836    ,
     *   1150.1246    ,  1139.7610    ,  1129.4060    ,  1119.0743    ,
     *   1108.7809    ,
     *   1181.6822    ,  1179.6694    ,  1177.6557    ,  1175.6411    ,
     *   1165.4642    ,  1155.2799    ,  1145.1010    ,  1134.9412    ,
     *   1124.8150    ,
     *   1196.8578    ,  1194.8810    ,  1192.9031    ,  1190.9244    ,
     *   1180.9270    ,  1170.9196    ,  1160.9144    ,  1150.9243    ,
     *   1140.9632    ,
     *   1212.1644    ,  1210.2230    ,  1208.2806    ,  1206.3372    ,
     *   1196.5169    ,  1186.6841    ,  1176.8503    ,  1167.0279    ,
     *   1157.2299    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   1227.6057    ,  1225.6994    ,  1223.7919    ,  1221.8834    ,
     *   1212.2380    ,  1202.5775    ,  1192.9129    ,  1183.2560    ,
     *   1173.6193    ,
     *   1243.1854    ,  1241.3137    ,  1239.4408    ,  1237.5668    ,
     *   1228.0940    ,  1218.6037    ,  1209.1064    ,  1199.6131    ,
     *   1190.1359    ,
     *   1258.9072    ,  1257.0698    ,  1255.2310    ,  1253.3911    ,
     *   1244.0890    ,  1234.7669    ,  1225.4348    ,  1216.1033    ,
     *   1206.7839    ,
     *   1274.7751    ,  1272.9715    ,  1271.1665    ,  1269.3602    ,
     *   1260.2270    ,  1251.0712    ,  1241.9024    ,  1232.7309    ,
     *   1223.5675    ,
     *   1290.7927    ,  1289.0226    ,  1287.2510    ,  1285.4781    ,
     *   1276.5118    ,  1267.5205    ,  1258.5134    ,  1249.5001    ,
     *   1240.4911    ,
     *   1306.9639    ,  1305.2270    ,  1303.4885    ,  1301.7487    ,
     *   1292.9476    ,  1284.1191    ,  1275.2718    ,  1266.4151    ,
     *   1257.5590    ,
     *   1323.2927    ,  1321.5886    ,  1319.8830    ,  1318.1758    ,
     *   1309.5384    ,  1300.8710    ,  1292.1819    ,  1283.4802    ,
     *   1274.7755    ,
     *   1339.7829    ,  1338.1114    ,  1336.4382    ,  1334.7634    ,
     *   1326.2882    ,  1317.7803    ,  1309.2479    ,  1300.6997    ,
     *   1292.1449    ,
     *   1356.4385    ,  1354.7993    ,  1353.1584    ,  1351.5157    ,
     *   1343.2011    ,  1334.8513    ,  1326.4741    ,  1318.0779    ,
     *   1309.6715    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   265.72336    ,  270.68958    ,  275.74567    ,  280.89350    ,
     *   286.13496    ,  291.47195    ,  296.90639    ,  302.44024    ,
     *   308.07547    ,
     *   265.71077    ,  270.67957    ,  275.73803    ,  280.88803    ,
     *   286.13147    ,  291.47026    ,  296.90636    ,  302.44172    ,
     *   308.07833    ,
     *   265.69717    ,  270.66877    ,  275.72978    ,  280.88212    ,
     *   286.12770    ,  291.46845    ,  296.90634    ,  302.44333    ,
     *   308.08143    ,
     *   265.68250    ,  270.65711    ,  275.72089    ,  280.87575    ,
     *   286.12364    ,  291.46651    ,  296.90633    ,  302.44508    ,
     *   308.08478    ,
     *   265.66672    ,  270.64458    ,  275.71133    ,  280.86892    ,
     *   286.11930    ,  291.46444    ,  296.90634    ,  302.44699    ,
     *   308.08841    ,
     *   265.64977    ,  270.63112    ,  275.70107    ,  280.86158    ,
     *   286.11464    ,  291.46223    ,  296.90636    ,  302.44905    ,
     *   308.09233    ,
     *   265.63160    ,  270.61670    ,  275.69008    ,  280.85374    ,
     *   286.10966    ,  291.45988    ,  296.90640    ,  302.45128    ,
     *   308.09656    ,
     *   265.61214    ,  270.60127    ,  275.67833    ,  280.84535    ,
     *   286.10436    ,  291.45738    ,  296.90648    ,  302.45369    ,
     *   308.10110    ,
     *   265.59137    ,  270.58480    ,  275.66579    ,  280.83641    ,
     *   286.09871    ,  291.45474    ,  296.90658    ,  302.45630    ,
     *   308.10599    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   265.56920    ,  270.56723    ,  275.65244    ,  280.82690    ,
     *   286.09271    ,  291.45195    ,  296.90672    ,  302.45911    ,
     *   308.11124    ,
     *   265.54560    ,  270.54854    ,  275.63823    ,  280.81679    ,
     *   286.08635    ,  291.44902    ,  296.90691    ,  302.46215    ,
     *   308.11687    ,
     *   265.52051    ,  270.52868    ,  275.62314    ,  280.80608    ,
     *   286.07962    ,  291.44593    ,  296.90715    ,  302.46542    ,
     *   308.12291    ,
     *   265.49388    ,  270.50760    ,  275.60715    ,  280.79473    ,
     *   286.07252    ,  291.44270    ,  296.90745    ,  302.46894    ,
     *   308.12936    ,
     *   265.46564    ,  270.48528    ,  275.59023    ,  280.78274    ,
     *   286.06503    ,  291.43932    ,  296.90782    ,  302.47273    ,
     *   308.13626    ,
     *   265.43576    ,  270.46167    ,  275.57234    ,  280.77008    ,
     *   286.05715    ,  291.43580    ,  296.90827    ,  302.47681    ,
     *   308.14363    ,
     *   265.40418    ,  270.43673    ,  275.55347    ,  280.75675    ,
     *   286.04887    ,  291.43214    ,  296.90882    ,  302.48118    ,
     *   308.15150    ,
     *   265.37084    ,  270.41042    ,  275.53358    ,  280.74272    ,
     *   286.04019    ,  291.42834    ,  296.90947    ,  302.48588    ,
     *   308.15989    ,
     *   265.33570    ,  270.38272    ,  275.51266    ,  280.72799    ,
     *   286.03111    ,  291.42441    ,  296.91023    ,  302.49093    ,
     *   308.16882    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   265.29870    ,  270.35358    ,  275.49069    ,  280.71255    ,
     *   286.02163    ,  291.42036    ,  296.91113    ,  302.49634    ,
     *   308.17834    ,
     *   265.25981    ,  270.32296    ,  275.46763    ,  280.69638    ,
     *   286.01174    ,  291.41619    ,  296.91219    ,  302.50214    ,
     *   308.18846    ,
     *   265.21896    ,  270.29085    ,  275.44347    ,  280.67948    ,
     *   286.00145    ,  291.41193    ,  296.91341    ,  302.50836    ,
     *   308.19922    ,
     *   265.17612    ,  270.25720    ,  275.41820    ,  280.66183    ,
     *   285.99076    ,  291.40757    ,  296.91482    ,  302.51501    ,
     *   308.21065    ,
     *   265.13124    ,  270.22199    ,  275.39179    ,  280.64344    ,
     *   285.97968    ,  291.40314    ,  296.91644    ,  302.52214    ,
     *   308.22279    ,
     *   265.08428    ,  270.18519    ,  275.36423    ,  280.62431    ,
     *   285.96820    ,  291.39865    ,  296.91830    ,  302.52978    ,
     *   308.23567    ,
     *   265.03520    ,  270.14677    ,  275.33552    ,  280.60442    ,
     *   285.95635    ,  291.39411    ,  296.92041    ,  302.53795    ,
     *   308.24933    ,
     *   264.98395    ,  270.10671    ,  275.30563    ,  280.58379    ,
     *   285.94414    ,  291.38955    ,  296.92282    ,  302.54668    ,
     *   308.26382    ,
     *   264.93052    ,  270.06500    ,  275.27457    ,  280.56241    ,
     *   285.93157    ,  291.38499    ,  296.92555    ,  302.55603    ,
     *   308.27917    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   264.87485    ,  270.02160    ,  275.24233    ,  280.54030    ,
     *   285.91867    ,  291.38046    ,  296.92862    ,  302.56601    ,
     *   308.29543    ,
     *   264.81691    ,  269.97651    ,  275.20890    ,  280.51746    ,
     *   285.90545    ,  291.37599    ,  296.93209    ,  302.57669    ,
     *   308.31265    ,
     *   264.75669    ,  269.92972    ,  275.17429    ,  280.49391    ,
     *   285.89194    ,  291.37159    ,  296.93598    ,  302.58810    ,
     *   308.33088    ,
     *   264.70854    ,  269.89236    ,  275.14671    ,  280.47521    ,
     *   285.88130    ,  291.36828    ,  296.93930    ,  302.59745    ,
     *   308.34570    ,
     *   264.65898    ,  269.85397    ,  275.11844    ,  280.45611    ,
     *   285.87052    ,  291.36505    ,  296.94293    ,  302.60729    ,
     *   308.36118    ,
     *   264.60803    ,  269.81455    ,  275.08946    ,  280.43661    ,
     *   285.85961    ,  291.36192    ,  296.94687    ,  302.61764    ,
     *   308.37734    ,
     *   264.55566    ,  269.77410    ,  275.05980    ,  280.41672    ,
     *   285.84858    ,  291.35893    ,  296.95116    ,  302.62854    ,
     *   308.39422    ,
     *   264.50188    ,  269.73262    ,  275.02946    ,  280.39645    ,
     *   285.83745    ,  291.35608    ,  296.95581    ,  302.63999    ,
     *   308.41184    ,
     *   264.44667    ,  269.69012    ,  274.99844    ,  280.37583    ,
     *   285.82624    ,  291.35339    ,  296.96086    ,  302.65204    ,
     *   308.43023    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   264.39004    ,  269.64660    ,  274.96676    ,  280.35486    ,
     *   285.81496    ,  291.35090    ,  296.96632    ,  302.66471    ,
     *   308.44942    ,
     *   264.33198    ,  269.60206    ,  274.93443    ,  280.33356    ,
     *   285.80365    ,  291.34863    ,  296.97223    ,  302.67803    ,
     *   308.46944    ,
     *   264.27249    ,  269.55651    ,  274.90146    ,  280.31196    ,
     *   285.79232    ,  291.34660    ,  296.97862    ,  302.69203    ,
     *   308.49033    ,
     *   264.21158    ,  269.50997    ,  274.86787    ,  280.29007    ,
     *   285.78101    ,  291.34484    ,  296.98551    ,  302.70675    ,
     *   308.51213    ,
     *   264.14925    ,  269.46245    ,  274.83369    ,  280.26792    ,
     *   285.76972    ,  291.34339    ,  296.99294    ,  302.72222    ,
     *   308.53487    ,
     *   264.08551    ,  269.41395    ,  274.79891    ,  280.24552    ,
     *   285.75851    ,  291.34227    ,  297.00095    ,  302.73847    ,
     *   308.55858    ,
     *   264.02036    ,  269.36450    ,  274.76359    ,  280.22292    ,
     *   285.74738    ,  291.34151    ,  297.00956    ,  302.75555    ,
     *   308.58331    ,
     *   263.95381    ,  269.31411    ,  274.72772    ,  280.20014    ,
     *   285.73639    ,  291.34117    ,  297.01883    ,  302.77350    ,
     *   308.60909    ,
     *   263.88589    ,  269.26280    ,  274.69135    ,  280.17720    ,
     *   285.72556    ,  291.34126    ,  297.02878    ,  302.79235    ,
     *   308.63598    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   263.81659    ,  269.21061    ,  274.65450    ,  280.15415    ,
     *   285.71494    ,  291.34183    ,  297.03946    ,  302.81215    ,
     *   308.66401    ,
     *   263.74595    ,  269.15755    ,  274.61720    ,  280.13101    ,
     *   285.70455    ,  291.34293    ,  297.05091    ,  302.83295    ,
     *   308.69323    ,
     *   263.67399    ,  269.10365    ,  274.57949    ,  280.10784    ,
     *   285.69445    ,  291.34460    ,  297.06319    ,  302.85479    ,
     *   308.72369    ,
     *   263.60072    ,  269.04895    ,  274.54141    ,  280.08466    ,
     *   285.68467    ,  291.34688    ,  297.07633    ,  302.87772    ,
     *   308.75544    ,
     *   263.52618    ,  268.99348    ,  274.50299    ,  280.06153    ,
     *   285.67527    ,  291.34983    ,  297.09039    ,  302.90179    ,
     *   308.78853    ,
     *   263.45039    ,  268.93729    ,  274.46429    ,  280.03850    ,
     *   285.66630    ,  291.35349    ,  297.10543    ,  302.92706    ,
     *   308.82302    ,
     *   263.37340    ,  268.88040    ,  274.42535    ,  280.01561    ,
     *   285.65780    ,  291.35793    ,  297.12149    ,  302.95359    ,
     *   308.85896    ,
     *   263.29524    ,  268.82287    ,  274.38621    ,  279.99292    ,
     *   285.64985    ,  291.36320    ,  297.13865    ,  302.98143    ,
     *   308.89642    ,
     *   263.21596    ,  268.76475    ,  274.34694    ,  279.97048    ,
     *   285.64249    ,  291.36936    ,  297.15695    ,  303.01064    ,
     *   308.93544    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   263.13560    ,  268.70610    ,  274.30760    ,  279.94837    ,
     *   285.63578    ,  291.37647    ,  297.17646    ,  303.04130    ,
     *   308.97611    ,
     *   263.05421    ,  268.64697    ,  274.26824    ,  279.92664    ,
     *   285.62981    ,  291.38461    ,  297.19726    ,  303.07346    ,
     *   309.01848    ,
     *   262.97185    ,  268.58742    ,  274.22893    ,  279.90536    ,
     *   285.62464    ,  291.39385    ,  297.21941    ,  303.10720    ,
     *   309.06263    ,
     *   262.88859    ,  268.52752    ,  274.18975    ,  279.88461    ,
     *   285.62033    ,  291.40425    ,  297.24299    ,  303.14260    ,
     *   309.10862    ,
     *   262.80448    ,  268.46736    ,  274.15078    ,  279.86447    ,
     *   285.61698    ,  291.41591    ,  297.26808    ,  303.17972    ,
     *   309.15654    ,
     *   262.71961    ,  268.40700    ,  274.11209    ,  279.84502    ,
     *   285.61467    ,  291.42890    ,  297.29476    ,  303.21865    ,
     *   309.20646    ,
     *   262.61258    ,  268.33140    ,  274.06426    ,  279.82182    ,
     *   285.61337    ,  291.44714    ,  297.33046    ,  303.26999    ,
     *   309.27180    ,
     *   262.50464    ,  268.25582    ,  274.01720    ,  279.80002    ,
     *   285.61402    ,  291.46778    ,  297.36897    ,  303.32447    ,
     *   309.34057    ,
     *   262.39599    ,  268.18046    ,  273.97112    ,  279.77982    ,
     *   285.61680    ,  291.49102    ,  297.41045    ,  303.38226    ,
     *   309.41295    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   262.28685    ,  268.10551    ,  273.92621    ,  279.76144    ,
     *   285.62193    ,  291.51705    ,  297.45512    ,  303.44356    ,
     *   309.48912    ,
     *   262.17743    ,  268.03123    ,  273.88273    ,  279.74511    ,
     *   285.62963    ,  291.54611    ,  297.50318    ,  303.50858    ,
     *   309.56928    ,
     *   262.06800    ,  267.95786    ,  273.84092    ,  279.73107    ,
     *   285.64015    ,  291.57841    ,  297.55486    ,  303.57754    ,
     *   309.65365    ,
     *   261.95883    ,  267.88568    ,  273.80105    ,  279.71960    ,
     *   285.65374    ,  291.61421    ,  297.61041    ,  303.65065    ,
     *   309.74244    ,
     *   261.85023    ,  267.81500    ,  273.76343    ,  279.71097    ,
     *   285.67068    ,  291.65378    ,  297.67007    ,  303.72818    ,
     *   309.83589    ,
     *   261.74253    ,  267.74615    ,  273.72837    ,  279.70551    ,
     *   285.69127    ,  291.69741    ,  297.73411    ,  303.81038    ,
     *   309.93425    ,
     *   261.63611    ,  267.67949    ,  273.69623    ,  279.70354    ,
     *   285.71583    ,  291.74538    ,  297.80283    ,  303.89753    ,
     *   310.03778    ,
     *   261.53137    ,  267.61541    ,  273.66737    ,  279.70541    ,
     *   285.74469    ,  291.79803    ,  297.87654    ,  303.98992    ,
     *   310.14677    ,
     *   261.42876    ,  267.55434    ,  273.64220    ,  279.71153    ,
     *   285.77822    ,  291.85571    ,  297.95556    ,  304.08786    ,
     *   310.26151    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   261.32876    ,  267.49674    ,  273.62118    ,  279.72230    ,
     *   285.81682    ,  291.91879    ,  298.04026    ,  304.19169    ,
     *   310.38232    ,
     *   261.23192    ,  267.44313    ,  273.60476    ,  279.73817    ,
     *   285.86091    ,  291.98767    ,  298.13100    ,  304.30178    ,
     *   310.50955    ,
     *   261.13884    ,  267.39407    ,  273.59349    ,  279.75965    ,
     *   285.91095    ,  292.06278    ,  298.22820    ,  304.41850    ,
     *   310.64357    ,
     *   261.05015    ,  267.35015    ,  273.58793    ,  279.78725    ,
     *   285.96745    ,  292.14459    ,  298.33230    ,  304.54228    ,
     *   310.78476    ,
     *   260.96659    ,  267.31206    ,  273.58869    ,  279.82155    ,
     *   286.03093    ,  292.23362    ,  298.44378    ,  304.67357    ,
     *   310.93357    ,
     *   260.88896    ,  267.28053    ,  273.59647    ,  279.86320    ,
     *   286.10200    ,  292.33041    ,  298.56317    ,  304.81287    ,
     *   311.09046    ,
     *   260.77070    ,  267.24378    ,  273.62900    ,  279.95529    ,
     *   286.24573    ,  292.51921    ,  298.79150    ,  305.07600    ,
     *   311.38431    ,
     *   260.67856    ,  267.23440    ,  273.68972    ,  280.07610    ,
     *   286.41852    ,  292.73728    ,  299.04923    ,  305.36861    ,
     *   311.70767    ,
     *   260.61924    ,  267.25873    ,  273.78467    ,  280.23144    ,
     *   286.62601    ,  292.99014    ,  299.34178    ,  305.69601    ,
     *   312.06575    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   260.61661    ,  267.26181    ,  273.79258    ,  280.24347    ,
     *   286.64160    ,  293.00883    ,  299.36317    ,  305.71977    ,
     *   312.09161    ,
     *   260.61195    ,  267.26854    ,  273.80890    ,  280.26798    ,
     *   286.67318    ,  293.04655    ,  299.40627    ,  305.76759    ,
     *   312.14357    ,
     *   260.60231    ,  267.29796    ,  273.87124    ,  280.35843    ,
     *   286.78787    ,  293.18231    ,  299.56044    ,  305.93792    ,
     *   312.32812    ,
     *   260.60658    ,  267.35452    ,  273.97182    ,  280.49658    ,
     *   286.95842    ,  293.38101    ,  299.78375    ,  306.18282    ,
     *   312.59202    ,
     *   260.63255    ,  267.43044    ,  274.08980    ,  280.65047    ,
     *   287.14328    ,  293.59280    ,  300.01906    ,  306.43877    ,
     *   312.86613    ,
     *   260.68169    ,  267.52684    ,  274.22606    ,  280.82079    ,
     *   287.34301    ,  293.81811    ,  300.26675    ,  306.70611    ,
     *   313.15074    ,
     *   260.75555    ,  267.64490    ,  274.38149    ,  281.00826    ,
     *   287.55820    ,  294.05744    ,  300.52721    ,  306.98514    ,
     *   313.44613    ,
     *   260.85580    ,  267.78584    ,  274.55706    ,  281.21363    ,
     *   287.78942    ,  294.31125    ,  300.80084    ,  307.27621    ,
     *   313.75256    ,
     *   260.98417    ,  267.95097    ,  274.75375    ,  281.43766    ,
     *   288.03731    ,  294.58006    ,  301.08806    ,  307.57966    ,
     *   314.07034    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   261.14253    ,  268.14164    ,  274.97258    ,  281.68115    ,
     *   288.30249    ,  294.86437    ,  301.38927    ,  307.89584    ,
     *   314.39975    ,
     *   261.33285    ,  268.35927    ,  275.21462    ,  281.94493    ,
     *   288.58561    ,  295.16470    ,  301.70492    ,  308.22509    ,
     *   314.74110    ,
     *   261.55721    ,  268.60536    ,  275.48099    ,  282.22985    ,
     *   288.88735    ,  295.48159    ,  302.03543    ,  308.56780    ,
     *   315.09468    ,
     *   261.81781    ,  268.88147    ,  275.77282    ,  282.53679    ,
     *   289.20839    ,  295.81561    ,  302.38126    ,  308.92432    ,
     *   315.46081    ,
     *   263.77320    ,  270.79371    ,  277.67876    ,  284.45536    ,
     *   291.14920    ,  297.78313    ,  304.37705    ,  310.94817    ,
     *   317.51151    ,
     *   267.05902    ,  273.75039    ,  280.43556    ,  287.08610    ,
     *   293.69844    ,  300.27885    ,  306.83730    ,  313.38483    ,
     *   319.93239    ,
     *   272.07478    ,  278.02138    ,  284.23461    ,  290.57025    ,
     *   296.96371    ,  303.38690    ,  309.82928    ,  316.28902    ,
     *   322.76869    ,
     *   279.21275    ,  283.88337    ,  289.27550    ,  295.05595    ,
     *   301.05804    ,  307.19565    ,  313.42351    ,  319.71807    ,
     *   326.06774    ,
     *   288.74236    ,  291.56763    ,  295.74054    ,  300.68487    ,
     *   306.09236    ,  311.79316    ,  317.69100    ,  323.73007    ,
     *   329.87773    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   300.69661    ,  301.19651    ,  303.76068    ,  307.57356    ,
     *   312.16480    ,  317.26085    ,  322.69927    ,  328.38139    ,
     *   334.24607    ,
     *   314.84423    ,  312.74071    ,  313.38441    ,  315.79362    ,
     *   319.34855    ,  323.66590    ,  328.50758    ,  333.72347    ,
     *   339.21727    ,
     *   330.76520    ,  326.02299    ,  324.56373    ,  325.35750    ,
     *   327.68101    ,  331.05375    ,  335.16177    ,  339.79942    ,
     *   344.83057    ,
     *   347.96606    ,  340.76151    ,  337.16329    ,  336.21530    ,
     *   337.15776    ,  339.44244    ,  342.68982    ,  346.64062    ,
     *   351.11752    ,
     *   365.97575    ,  356.62567    ,  350.98521    ,  348.26275    ,
     *   347.73300    ,  348.82028    ,  351.09898    ,  354.26420    ,
     *   358.09985    ,
     *   384.40257    ,  373.28505    ,  365.79827    ,  361.35585    ,
     *   359.32545    ,  359.14731    ,  360.37512    ,  362.67158    ,
     *   365.78794    ,
     *   402.95464    ,  390.44482    ,  381.36471    ,  375.32720    ,
     *   371.82732    ,  370.35945    ,  370.48418    ,  371.84850    ,
     *   374.18026    ,
     *   421.43422    ,  407.86551    ,  397.46209    ,  390.00155    ,
     *   385.11400    ,  382.37419    ,  381.37513    ,  381.76631    ,
     *   383.26354    ,
     *   439.71946    ,  425.36815    ,  413.89851    ,  405.20957    ,
     *   399.05355    ,  395.09668    ,  392.98373    ,  392.38406    ,
     *   393.01386    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   457.74364    ,  442.82894    ,  430.52013    ,  420.79871    ,
     *   413.51556    ,  408.42575    ,  405.23643    ,  403.65100    ,
     *   403.39810    ,
     *   475.47727    ,  460.16887    ,  447.21164    ,  436.64016    ,
     *   428.37879    ,  422.25977    ,  418.05444    ,  415.50928    ,
     *   414.37577    ,
     *   492.91458    ,  477.34234    ,  463.89207    ,  452.63146    ,
     *   443.53676    ,  436.50198    ,  431.35765    ,  427.89672    ,
     *   425.90083    ,
     *   510.06408    ,  494.32723    ,  480.50832    ,  468.69556    ,
     *   458.90080    ,  451.06480    ,  445.06838    ,  440.74949    ,
     *   437.92363    ,
     *   526.94228    ,  511.11696    ,  497.02844    ,  484.77761    ,
     *   474.40064    ,  465.87262    ,  459.11465    ,  454.00484    ,
     *   450.39286    ,
     *   543.56969    ,  527.71483    ,  513.43565    ,  500.84074    ,
     *   489.98319    ,  480.86301    ,  473.43248    ,  467.60348    ,
     *   463.25748    ,
     *   559.96837    ,  544.13003    ,  529.72353    ,  516.86184    ,
     *   505.61005    ,  495.98652    ,  487.96726    ,  481.49148    ,
     *   476.46850    ,
     *   576.16043    ,  560.37497    ,  545.89245    ,  532.82782    ,
     *   521.25474    ,  511.20543    ,  502.67408    ,  495.62151    ,
     *   489.98049    ,
     *   592.16726    ,  576.46357    ,  561.94704    ,  548.73258    ,
     *   536.89994    ,  526.49201    ,  517.51718    ,  509.95342    ,
     *   503.75267    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   608.00903    ,  592.41027    ,  577.89439    ,  564.57471    ,
     *   552.53501    ,  541.82652    ,  532.46900    ,  524.45413    ,
     *   517.74952    ,
     *   623.70459    ,  608.22932    ,  593.74293    ,  580.35585    ,
     *   568.15413    ,  557.19542    ,  547.50878    ,  539.09714    ,
     *   531.94092    ,
     *   639.27137    ,  623.93450    ,  609.50170    ,  596.07949    ,
     *   583.75470    ,  572.58973    ,  562.62124    ,  553.86162    ,
     *   546.30196    ,
     *   654.72549    ,  639.53893    ,  625.17990    ,  611.75028    ,
     *   599.33634    ,  588.00377    ,  577.79536    ,  568.73150    ,
     *   560.81240    ,
     *   670.08180    ,  655.05501    ,  640.78665    ,  627.37347    ,
     *   614.90010    ,  603.43415    ,  593.02324    ,  583.69449    ,
     *   575.45602    ,
     *   685.35401    ,  670.49442    ,  656.33085    ,  642.95465    ,
     *   630.44797    ,  618.87913    ,  608.29931    ,  598.74125    ,
     *   590.21992    ,
     *   700.55481    ,  685.86814    ,  671.82110    ,  658.49956    ,
     *   645.98254    ,  634.33805    ,  623.61965    ,  613.86463    ,
     *   605.09386    ,
     *   715.69596    ,  701.18653    ,  687.26574    ,  674.01402    ,
     *   661.50685    ,  649.81105    ,  638.98156    ,  629.05914    ,
     *   620.06966    ,
     *   730.78840    ,  716.45934    ,  702.67277    ,  689.50384    ,
     *   677.02421    ,  665.29891    ,  654.38326    ,  644.32053    ,
     *   635.14070    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   745.84235    ,  731.69582    ,  718.04994    ,  704.97483    ,
     *   692.53822    ,  680.80283    ,  669.82363    ,  659.64549    ,
     *   650.30160    ,
     *   760.86737    ,  746.90472    ,  733.40472    ,  720.43276    ,
     *   708.05264    ,  696.32445    ,  685.30218    ,  675.03147    ,
     *   665.54792    ,
     *   775.87246    ,  762.09437    ,  748.74436    ,  735.88339    ,
     *   723.57143    ,  711.86576    ,  700.81889    ,  690.47656    ,
     *   680.87600    ,
     *   790.86609    ,  777.27270    ,  764.07587    ,  751.33244    ,
     *   739.09873    ,  727.42909    ,  716.37423    ,  705.97942    ,
     *   696.28283    ,
     *   805.85630    ,  792.44731    ,  779.40605    ,  766.78561    ,
     *   754.63879    ,  743.01706    ,  731.96909    ,  721.53923    ,
     *   711.76599    ,
     *   820.85069    ,  807.62544    ,  794.74152    ,  782.24853    ,
     *   770.19601    ,  758.63259    ,  747.60477    ,  737.15567    ,
     *   727.32365    ,
     *   835.85651    ,  822.81408    ,  810.08871    ,  797.72681    ,
     *   785.77491    ,  774.27886    ,  763.28298    ,  752.82892    ,
     *   742.95447    ,
     *   850.88069    ,  838.01993    ,  825.45386    ,  813.22601    ,
     *   801.38007    ,  789.95929    ,  779.00578    ,  768.55959    ,
     *   758.65767    ,
     *   865.92985    ,  853.24943    ,  840.84308    ,  828.75163    ,
     *   817.01616    ,  805.67748    ,  794.77557    ,  784.34875    ,
     *   774.43293    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   881.01037    ,  868.50884    ,  856.26228    ,  844.30908    ,
     *   832.68789    ,  821.43725    ,  810.59502    ,  800.19786    ,
     *   790.28046    ,
     *   896.12835    ,  883.80418    ,  871.71726    ,  859.90374    ,
     *   848.40003    ,  837.24251    ,  826.46711    ,  816.10877    ,
     *   806.20089    ,
     *   911.28970    ,  899.14129    ,  887.21367    ,  875.54089    ,
     *   864.15732    ,  853.09735    ,  842.39502    ,  832.08365    ,
     *   822.19530    ,
     *   926.50014    ,  914.52584    ,  902.75700    ,  891.22574    ,
     *   879.96453    ,  869.00590    ,  858.38214    ,  848.12498    ,
     *   838.26513    ,
     *   941.76520    ,  929.96335    ,  918.35264    ,  906.96344    ,
     *   895.82642    ,  884.97240    ,  874.43202    ,  864.23549    ,
     *   854.41221    ,
     *   957.09026    ,  945.45917    ,  934.00586    ,  922.75903    ,
     *   911.74772    ,  901.00112    ,  890.54833    ,  880.41814    ,
     *   870.63866    ,
     *   972.48054    ,  961.01854    ,  949.72181    ,  938.61750    ,
     *   927.73312    ,  917.09636    ,  906.73487    ,  896.67607    ,
     *   886.94686    ,
     *   987.94116    ,  976.64658    ,  965.50555    ,  954.54376    ,
     *   943.78729    ,  933.26244    ,  922.99550    ,  913.01260    ,
     *   903.33946    ,
     *   1003.4771    ,  992.34829    ,  981.36202    ,  970.54263    ,
     *   959.91486    ,  949.50369    ,  939.33415    ,  929.43115    ,
     *   919.81928    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   1019.0932    ,  1008.1286    ,  997.29609    ,  986.61887    ,
     *   976.12041    ,  965.82445    ,  955.75481    ,  945.93526    ,
     *   936.38933    ,
     *   1034.7944    ,  1023.9923    ,  1013.3126    ,  1002.7772    ,
     *   992.40850    ,  982.22902    ,  972.26147    ,  962.52854    ,
     *   953.05273    ,
     *   1050.5852    ,  1039.9441    ,  1029.4161    ,  1019.0223    ,
     *   1008.7836    ,  998.72171    ,  988.85818    ,  979.21468    ,
     *   969.81276    ,
     *   1066.4704    ,  1055.9887    ,  1045.6115    ,  1035.3586    ,
     *   1025.2502    ,  1015.3068    ,  1005.5490    ,  995.99741    ,
     *   986.67277    ,
     *   1082.4546    ,  1072.1307    ,  1061.9032    ,  1051.7908    ,
     *   1041.8128    ,  1031.9886    ,  1022.3379    ,  1012.8805    ,
     *   1003.6362    ,
     *   1098.5422    ,  1088.3746    ,  1078.2958    ,  1068.3233    ,
     *   1058.4757    ,  1048.7713    ,  1039.2290    ,  1029.8678    ,
     *   1020.7065    ,
     *   1114.7377    ,  1104.7251    ,  1094.7937    ,  1084.9607    ,
     *   1075.2432    ,  1065.6592    ,  1056.2264    ,  1046.9631    ,
     *   1037.8873    ,
     *   1131.0455    ,  1121.1864    ,  1111.4016    ,  1101.7072    ,
     *   1092.1198    ,  1082.6565    ,  1073.3342    ,  1064.1703    ,
     *   1055.1821    ,
     *   1147.4702    ,  1137.7631    ,  1128.1237    ,  1118.5673    ,
     *   1109.1098    ,  1099.7673    ,  1090.5563    ,  1081.4932    ,
     *   1072.5947    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   1164.0159    ,  1154.4596    ,  1144.9645    ,  1135.5454    ,
     *   1126.2175    ,  1116.9961    ,  1107.8969    ,  1098.9357    ,
     *   1090.1286    ,
     *   1180.6872    ,  1171.2802    ,  1161.9284    ,  1152.6459    ,
     *   1143.4471    ,  1134.3468    ,  1125.3600    ,  1116.5018    ,
     *   1107.7877    ,
     *   1197.4883    ,  1188.2293    ,  1179.0197    ,  1169.8730    ,
     *   1160.8030    ,  1151.8238    ,  1142.9497    ,  1134.1954    ,
     *   1125.5755    ,
     *   1214.4236    ,  1205.3112    ,  1196.2428    ,  1187.2311    ,
     *   1178.2894    ,  1169.4312    ,  1160.6702    ,  1152.0204    ,
     *   1143.4961    ,
     *   1231.4974    ,  1222.5304    ,  1213.6020    ,  1204.7245    ,
     *   1195.9106    ,  1187.1732    ,  1178.5254    ,  1169.9809    ,
     *   1161.5530    ,
     *   1248.7141    ,  1239.8911    ,  1231.1017    ,  1222.3576    ,
     *   1213.6709    ,  1205.0540    ,  1196.5196    ,  1188.0807    ,
     *   1179.7502    ,
     *   1266.0779    ,  1257.3978    ,  1248.7463    ,  1240.1346    ,
     *   1231.5745    ,  1223.0779    ,  1214.6569    ,  1206.3240    ,
     *   1198.0916    ,
     *   1283.5932    ,  1275.0547    ,  1266.5400    ,  1258.0600    ,
     *   1249.6259    ,  1241.2491    ,  1232.9414    ,  1224.7147    ,
     *   1216.5810    ,
     *   1301.2643    ,  1292.8662    ,  1284.4873    ,  1276.1380    ,
     *   1267.8291    ,  1259.5718    ,  1251.3772    ,  1243.2569    ,
     *   1235.2225    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   313.81409    ,  319.65811    ,  325.60960    ,  331.67065    ,
     *   337.84338    ,  344.12994    ,  350.53253    ,  357.05336    ,
     *   363.69469    ,
     *   313.81820    ,  319.66336    ,  325.61588    ,  331.67787    ,
     *   337.85145    ,  344.13877    ,  350.54205    ,  357.06349    ,
     *   363.70537    ,
     *   313.82265    ,  319.66904    ,  325.62269    ,  331.68569    ,
     *   337.86018    ,  344.14833    ,  350.55234    ,  357.07445    ,
     *   363.71693    ,
     *   313.82747    ,  319.67519    ,  325.63004    ,  331.69413    ,
     *   337.86961    ,  344.15865    ,  350.56346    ,  357.08629    ,
     *   363.72940    ,
     *   313.83267    ,  319.68182    ,  325.63797    ,  331.70324    ,
     *   337.87978    ,  344.16978    ,  350.57545    ,  357.09904    ,
     *   363.74285    ,
     *   313.83828    ,  319.68897    ,  325.64651    ,  331.71304    ,
     *   337.89072    ,  344.18175    ,  350.58834    ,  357.11277    ,
     *   363.75731    ,
     *   313.84432    ,  319.69665    ,  325.65569    ,  331.72358    ,
     *   337.90248    ,  344.19461    ,  350.60220    ,  357.12751    ,
     *   363.77284    ,
     *   313.85081    ,  319.70491    ,  325.66555    ,  331.73488    ,
     *   337.91510    ,  344.20841    ,  350.61705    ,  357.14331    ,
     *   363.78949    ,
     *   313.85777    ,  319.71376    ,  325.67611    ,  331.74699    ,
     *   337.92861    ,  344.22318    ,  350.63296    ,  357.16024    ,
     *   363.80732    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   313.86524    ,  319.72324    ,  325.68741    ,  331.75995    ,
     *   337.94306    ,  344.23898    ,  350.64997    ,  357.17832    ,
     *   363.82637    ,
     *   313.87323    ,  319.73337    ,  325.69950    ,  331.77379    ,
     *   337.95849    ,  344.25584    ,  350.66812    ,  357.19763    ,
     *   363.84671    ,
     *   313.88177    ,  319.74420    ,  325.71239    ,  331.78856    ,
     *   337.97495    ,  344.27383    ,  350.68747    ,  357.21821    ,
     *   363.86838    ,
     *   313.89090    ,  319.75575    ,  325.72614    ,  331.80430    ,
     *   337.99248    ,  344.29298    ,  350.70808    ,  357.24011    ,
     *   363.89144    ,
     *   313.90063    ,  319.76805    ,  325.74077    ,  331.82104    ,
     *   338.01113    ,  344.31334    ,  350.72998    ,  357.26340    ,
     *   363.91596    ,
     *   313.91100    ,  319.78115    ,  325.75633    ,  331.83884    ,
     *   338.03095    ,  344.33497    ,  350.75324    ,  357.28812    ,
     *   363.94198    ,
     *   313.92204    ,  319.79506    ,  325.77286    ,  331.85773    ,
     *   338.05197    ,  344.35792    ,  350.77792    ,  357.31433    ,
     *   363.96957    ,
     *   313.93378    ,  319.80985    ,  325.79041    ,  331.87777    ,
     *   338.07426    ,  344.38224    ,  350.80405    ,  357.34210    ,
     *   363.99879    ,
     *   313.94625    ,  319.82553    ,  325.80900    ,  331.89899    ,
     *   338.09786    ,  344.40797    ,  350.83171    ,  357.37148    ,
     *   364.02970    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   313.95949    ,  319.84216    ,  325.82869    ,  331.92146    ,
     *   338.12283    ,  344.43519    ,  350.86095    ,  357.40253    ,
     *   364.06236    ,
     *   313.97354    ,  319.85976    ,  325.84952    ,  331.94521    ,
     *   338.14921    ,  344.46394    ,  350.89183    ,  357.43531    ,
     *   364.09683    ,
     *   313.98842    ,  319.87839    ,  325.87154    ,  331.97029    ,
     *   338.17706    ,  344.49429    ,  350.92440    ,  357.46988    ,
     *   364.13318    ,
     *   314.00419    ,  319.89809    ,  325.89480    ,  331.99677    ,
     *   338.20644    ,  344.52628    ,  350.95874    ,  357.50631    ,
     *   364.17148    ,
     *   314.02087    ,  319.91890    ,  325.91934    ,  332.02468    ,
     *   338.23740    ,  344.55997    ,  350.99489    ,  357.54466    ,
     *   364.21179    ,
     *   314.03852    ,  319.94086    ,  325.94522    ,  332.05410    ,
     *   338.27000    ,  344.59544    ,  351.03293    ,  357.58499    ,
     *   364.25417    ,
     *   314.05717    ,  319.96404    ,  325.97249    ,  332.08506    ,
     *   338.30430    ,  344.63274    ,  351.07292    ,  357.62739    ,
     *   364.29870    ,
     *   314.07688    ,  319.98847    ,  326.00120    ,  332.11764    ,
     *   338.34036    ,  344.67193    ,  351.11492    ,  357.67190    ,
     *   364.34544    ,
     *   314.09768    ,  320.01421    ,  326.03141    ,  332.15189    ,
     *   338.37825    ,  344.71309    ,  351.15900    ,  357.71860    ,
     *   364.39447    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   314.11963    ,  320.04132    ,  326.06318    ,  332.18786    ,
     *   338.41802    ,  344.75627    ,  351.20524    ,  357.76756    ,
     *   364.44586    ,
     *   314.14278    ,  320.06985    ,  326.09657    ,  332.22564    ,
     *   338.45974    ,  344.80154    ,  351.25370    ,  357.81886    ,
     *   364.49969    ,
     *   314.16719    ,  320.09985    ,  326.13163    ,  332.26527    ,
     *   338.50348    ,  344.84898    ,  351.30444    ,  357.87256    ,
     *   364.55602    ,
     *   314.18697    ,  320.12411    ,  326.15994    ,  332.29723    ,
     *   338.53874    ,  344.88720    ,  351.34531    ,  357.91579    ,
     *   364.60135    ,
     *   314.20755    ,  320.14932    ,  326.18932    ,  332.33038    ,
     *   338.57528    ,  344.92678    ,  351.38762    ,  357.96054    ,
     *   364.64826    ,
     *   314.22898    ,  320.17550    ,  326.21981    ,  332.36475    ,
     *   338.61314    ,  344.96778    ,  351.43142    ,  358.00684    ,
     *   364.69679    ,
     *   314.25127    ,  320.20270    ,  326.25143    ,  332.40037    ,
     *   338.65235    ,  345.01021    ,  351.47674    ,  358.05474    ,
     *   364.74697    ,
     *   314.27447    ,  320.23094    ,  326.28423    ,  332.43727    ,
     *   338.69295    ,  345.05412    ,  351.52362    ,  358.10426    ,
     *   364.79885    ,
     *   314.29860    ,  320.26025    ,  326.31823    ,  332.47549    ,
     *   338.73497    ,  345.09955    ,  351.57210    ,  358.15546    ,
     *   364.85246    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   314.32369    ,  320.29068    ,  326.35347    ,  332.51507    ,
     *   338.77844    ,  345.14652    ,  351.62220    ,  358.20835    ,
     *   364.90783    ,
     *   314.34978    ,  320.32225    ,  326.38998    ,  332.55604    ,
     *   338.82342    ,  345.19509    ,  351.67398    ,  358.26300    ,
     *   364.96502    ,
     *   314.37690    ,  320.35500    ,  326.42781    ,  332.59844    ,
     *   338.86993    ,  345.24529    ,  351.72748    ,  358.31943    ,
     *   365.02405    ,
     *   314.40510    ,  320.38897    ,  326.46699    ,  332.64231    ,
     *   338.91802    ,  345.29716    ,  351.78272    ,  358.37768    ,
     *   365.08498    ,
     *   314.43440    ,  320.42420    ,  326.50756    ,  332.68769    ,
     *   338.96772    ,  345.35074    ,  351.83976    ,  358.43781    ,
     *   365.14784    ,
     *   314.46484    ,  320.46072    ,  326.54957    ,  332.73463    ,
     *   339.01909    ,  345.40607    ,  351.89864    ,  358.49984    ,
     *   365.21267    ,
     *   314.49648    ,  320.49859    ,  326.59305    ,  332.78316    ,
     *   339.07215    ,  345.46320    ,  351.95940    ,  358.56383    ,
     *   365.27952    ,
     *   314.52934    ,  320.53783    ,  326.63804    ,  332.83333    ,
     *   339.12696    ,  345.52217    ,  352.02208    ,  358.62982    ,
     *   365.34844    ,
     *   314.56348    ,  320.57851    ,  326.68460    ,  332.88518    ,
     *   339.18357    ,  345.58302    ,  352.08673    ,  358.69785    ,
     *   365.41946    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   314.59893    ,  320.62065    ,  326.73277    ,  332.93876    ,
     *   339.24201    ,  345.64581    ,  352.15340    ,  358.76797    ,
     *   365.49264    ,
     *   314.63575    ,  320.66432    ,  326.78259    ,  332.99412    ,
     *   339.30233    ,  345.71058    ,  352.22214    ,  358.84023    ,
     *   365.56802    ,
     *   314.67398    ,  320.70955    ,  326.83412    ,  333.05131    ,
     *   339.36459    ,  345.77738    ,  352.29298    ,  358.91467    ,
     *   365.64564    ,
     *   314.71368    ,  320.75640    ,  326.88741    ,  333.11037    ,
     *   339.42884    ,  345.84626    ,  352.36599    ,  358.99135    ,
     *   365.72557    ,
     *   314.75489    ,  320.80492    ,  326.94251    ,  333.17137    ,
     *   339.49512    ,  345.91727    ,  352.44121    ,  359.07031    ,
     *   365.80784    ,
     *   314.79768    ,  320.85517    ,  326.99946    ,  333.23435    ,
     *   339.56350    ,  345.99046    ,  352.51870    ,  359.15161    ,
     *   365.89252    ,
     *   314.84209    ,  320.90721    ,  327.05834    ,  333.29937    ,
     *   339.63402    ,  346.06589    ,  352.59851    ,  359.23531    ,
     *   365.97964    ,
     *   314.88819    ,  320.96108    ,  327.11920    ,  333.36649    ,
     *   339.70674    ,  346.14362    ,  352.68070    ,  359.32144    ,
     *   366.06927    ,
     *   314.93604    ,  321.01686    ,  327.18209    ,  333.43576    ,
     *   339.78172    ,  346.22370    ,  352.76531    ,  359.41008    ,
     *   366.16147    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   314.98571    ,  321.07460    ,  327.24709    ,  333.50725    ,
     *   339.85902    ,  346.30619    ,  352.85242    ,  359.50128    ,
     *   366.25628    ,
     *   315.03725    ,  321.13437    ,  327.31424    ,  333.58102    ,
     *   339.93871    ,  346.39115    ,  352.94208    ,  359.59510    ,
     *   366.35376    ,
     *   315.09073    ,  321.19624    ,  327.38363    ,  333.65714    ,
     *   340.02085    ,  346.47865    ,  353.03434    ,  359.69159    ,
     *   366.45398    ,
     *   315.14624    ,  321.26028    ,  327.45532    ,  333.73567    ,
     *   340.10549    ,  346.56875    ,  353.12929    ,  359.79083    ,
     *   366.55700    ,
     *   315.20384    ,  321.32656    ,  327.52937    ,  333.81669    ,
     *   340.19272    ,  346.66152    ,  353.22698    ,  359.89287    ,
     *   366.66288    ,
     *   315.26361    ,  321.39516    ,  327.60587    ,  333.90026    ,
     *   340.28261    ,  346.75702    ,  353.32747    ,  359.99778    ,
     *   366.77168    ,
     *   315.34150    ,  321.48428    ,  327.70506    ,  334.00843    ,
     *   340.39880    ,  346.88036    ,  353.45715    ,  360.13306    ,
     *   366.91189    ,
     *   315.42307    ,  321.57731    ,  327.80833    ,  334.12087    ,
     *   340.51940    ,  347.00823    ,  353.59146    ,  360.27307    ,
     *   367.05691    ,
     *   315.50849    ,  321.67441    ,  327.91587    ,  334.23772    ,
     *   340.64456    ,  347.14077    ,  353.73056    ,  360.41795    ,
     *   367.20687    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   315.59795    ,  321.77576    ,  328.02783    ,  334.35916    ,
     *   340.77445    ,  347.27816    ,  353.87459    ,  360.56785    ,
     *   367.36192    ,
     *   315.69165    ,  321.88154    ,  328.14441    ,  334.48537    ,
     *   340.90922    ,  347.42055    ,  354.02372    ,  360.72293    ,
     *   367.52222    ,
     *   315.78977    ,  321.99195    ,  328.26579    ,  334.61652    ,
     *   341.04907    ,  347.56812    ,  354.17811    ,  360.88334    ,
     *   367.68791    ,
     *   315.89254    ,  322.10720    ,  328.39216    ,  334.75280    ,
     *   341.19417    ,  347.72103    ,  354.33794    ,  361.04926    ,
     *   367.85916    ,
     *   316.00019    ,  322.22750    ,  328.52374    ,  334.89443    ,
     *   341.34472    ,  347.87949    ,  354.50339    ,  361.22086    ,
     *   368.03615    ,
     *   316.11294    ,  322.35309    ,  328.66076    ,  335.04160    ,
     *   341.50092    ,  348.04369    ,  354.67465    ,  361.39833    ,
     *   368.21904    ,
     *   316.23107    ,  322.48420    ,  328.80343    ,  335.19455    ,
     *   341.66299    ,  348.21384    ,  354.85193    ,  361.58186    ,
     *   368.40804    ,
     *   316.35482    ,  322.62109    ,  328.95201    ,  335.35352    ,
     *   341.83116    ,  348.39016    ,  355.03543    ,  361.77166    ,
     *   368.60335    ,
     *   316.48449    ,  322.76404    ,  329.10676    ,  335.51875    ,
     *   342.00568    ,  348.57288    ,  355.22538    ,  361.96795    ,
     *   368.80517    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   316.62039    ,  322.91334    ,  329.26796    ,  335.69051    ,
     *   342.18679    ,  348.76225    ,  355.42202    ,  362.17096    ,
     *   369.01372    ,
     *   316.76284    ,  323.06930    ,  329.43591    ,  335.86909    ,
     *   342.37478    ,  348.95854    ,  355.62561    ,  362.38094    ,
     *   369.22926    ,
     *   316.91219    ,  323.23225    ,  329.61093    ,  336.05479    ,
     *   342.56994    ,  349.16203    ,  355.83642    ,  362.59815    ,
     *   369.45204    ,
     *   317.06881    ,  323.40256    ,  329.79336    ,  336.24796    ,
     *   342.77258    ,  349.37304    ,  356.05476    ,  362.82289    ,
     *   369.68233    ,
     *   317.23313    ,  323.58061    ,  329.98358    ,  336.44895    ,
     *   342.98308    ,  349.59189    ,  356.28094    ,  363.05547    ,
     *   369.92046    ,
     *   317.40559    ,  323.76685    ,  330.18202    ,  336.65816    ,
     *   343.20180    ,  349.81897    ,  356.51535    ,  363.29626    ,
     *   370.16676    ,
     *   317.72659    ,  324.11187    ,  330.54827    ,  337.04316    ,
     *   343.60330    ,  350.23498    ,  356.94404    ,  363.73597    ,
     *   370.61599    ,
     *   318.07709    ,  324.48634    ,  330.94390    ,  337.45745    ,
     *   344.03402    ,  350.68008    ,  357.40169    ,  364.20452    ,
     *   371.09390    ,
     *   318.46224    ,  324.89538    ,  331.37400    ,  337.90609    ,
     *   344.49894    ,  351.15925    ,  357.89325    ,  364.70679    ,
     *   371.60535    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   318.48994    ,  324.92470    ,  331.40475    ,  337.93810    ,
     *   344.53205    ,  351.19333    ,  357.92817    ,  364.74243    ,
     *   371.64162    ,
     *   318.54556    ,  324.98354    ,  331.46644    ,  338.00229    ,
     *   344.59843    ,  351.26162    ,  357.99813    ,  364.81383    ,
     *   371.71424    ,
     *   318.74264    ,  325.19167    ,  331.68430    ,  338.22870    ,
     *   344.83235    ,  351.50208    ,  358.24427    ,  365.06487    ,
     *   371.96946    ,
     *   319.02327    ,  325.48704    ,  331.99264    ,  338.54844    ,
     *   345.16207    ,  351.84051    ,  358.59024    ,  365.41731    ,
     *   372.32742    ,
     *   319.31338    ,  325.79123    ,  332.30922    ,  338.87591    ,
     *   345.49904    ,  352.18576    ,  358.94265    ,  365.77586    ,
     *   372.69117    ,
     *   319.61321    ,  326.10446    ,  332.63423    ,  339.21125    ,
     *   345.84341    ,  352.53797    ,  359.30162    ,  366.14061    ,
     *   373.06080    ,
     *   319.92299    ,  326.42693    ,  332.96784    ,  339.55462    ,
     *   346.19530    ,  352.89724    ,  359.66725    ,  366.51165    ,
     *   373.43638    ,
     *   320.24297    ,  326.75883    ,  333.31023    ,  339.90618    ,
     *   346.55485    ,  353.26371    ,  360.03965    ,  366.88908    ,
     *   373.81801    ,
     *   320.57339    ,  327.10039    ,  333.66157    ,  340.26608    ,
     *   346.92220    ,  353.63749    ,  360.41893    ,  367.27300    ,
     *   374.20578    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   320.91450    ,  327.45182    ,  334.02206    ,  340.63449    ,
     *   347.29750    ,  354.01871    ,  360.80520    ,  367.66351    ,
     *   374.59977    ,
     *   321.26656    ,  327.81333    ,  334.39188    ,  341.01158    ,
     *   347.68088    ,  354.40750    ,  361.19857    ,  368.06070    ,
     *   375.00008    ,
     *   321.62981    ,  328.18514    ,  334.77122    ,  341.39749    ,
     *   348.07249    ,  354.80398    ,  361.59916    ,  368.46469    ,
     *   375.40679    ,
     *   322.00453    ,  328.56747    ,  335.16027    ,  341.79241    ,
     *   348.47247    ,  355.20829    ,  362.00708    ,  368.87556    ,
     *   375.82001    ,
     *   324.08021    ,  330.66593    ,  337.27908    ,  343.92904    ,
     *   350.62436    ,  357.37288    ,  364.18188    ,  371.05813    ,
     *   378.00797    ,
     *   326.49043    ,  333.06875    ,  339.67644    ,  346.32196    ,
     *   353.01319    ,  359.75751    ,  366.56183    ,  373.43268    ,
     *   380.37623    ,
     *   329.27308    ,  335.80803    ,  342.37985    ,  348.99496    ,
     *   355.65974    ,  362.38042    ,  369.16309    ,  376.01361    ,
     *   382.93768    ,
     *   332.46776    ,  338.91734    ,  345.41805    ,  351.97287    ,
     *   358.58562    ,  365.26062    ,  372.00247    ,  378.81592    ,
     *   385.70576    ,
     *   336.11495    ,  342.43104    ,  348.82052    ,  355.28123    ,
     *   361.81315    ,  368.41774    ,  375.09738    ,  381.85511    ,
     *   388.69441    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   340.25488    ,  346.38360    ,  352.61702    ,  358.94591    ,
     *   365.36502    ,  371.87181    ,  378.46561    ,  385.14711    ,
     *   391.91792    ,
     *   344.92612    ,  350.80851    ,  356.83682    ,  362.99265    ,
     *   369.26395    ,  375.64301    ,  382.12520    ,  388.70809    ,
     *   395.39089    ,
     *   350.16387    ,  355.73721    ,  361.50790    ,  367.44640    ,
     *   373.53225    ,  379.75135    ,  386.09412    ,  392.55432    ,
     *   399.12807    ,
     *   355.99827    ,  361.19774    ,  366.65604    ,  372.33067    ,
     *   378.19131    ,  384.21626    ,  390.39009    ,  396.70191    ,
     *   403.14419    ,
     *   362.45269    ,  367.21351    ,  372.30382    ,  377.66680    ,
     *   383.26104    ,  389.05624    ,  395.03018    ,  401.16663    ,
     *   407.45379    ,
     *   369.54242    ,  373.80216    ,  378.46971    ,  383.47321    ,
     *   388.75933    ,  394.28834    ,  400.03050    ,  405.96359    ,
     *   412.07099    ,
     *   377.27376    ,  380.97468    ,  385.16733    ,  389.76479    ,
     *   394.70148    ,  399.92775    ,  405.40583    ,  411.10698    ,
     *   417.00931    ,
     *   385.64382    ,  388.73494    ,  392.40483    ,  396.55230    ,
     *   401.09973    ,  405.98740    ,  411.16928    ,  416.60978    ,
     *   422.28137    ,
     *   394.64079    ,  397.07964    ,  400.18470    ,  403.84208    ,
     *   407.96286    ,  412.47760    ,  417.33198    ,  422.48348    ,
     *   427.89871    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   404.24479    ,  405.99856    ,  408.50372    ,  411.63583    ,
     *   415.29600    ,  419.40573    ,  423.90281    ,  428.73783    ,
     *   433.87156    ,
     *   414.42895    ,  415.47525    ,  417.35324    ,  419.93071    ,
     *   423.10050    ,  426.77617    ,  430.88819    ,  435.38066    ,
     *   440.20862    ,
     *   425.16065    ,  425.48781    ,  426.71971    ,  428.71955    ,
     *   431.37403    ,  434.59016    ,  438.29202    ,  442.41773    ,
     *   446.91696    ,
     *   436.40290    ,  436.00983    ,  436.58526    ,  437.99123    ,
     *   440.11074    ,  442.84593    ,  446.11558    ,  449.85263    ,
     *   454.00185    ,
     *   448.11570    ,  447.01135    ,  446.92839    ,  447.73117    ,
     *   449.30161    ,  451.53883    ,  454.35768    ,  457.68682    ,
     *   461.46676    ,
     *   460.25745    ,  458.45990    ,  457.72471    ,  457.92182    ,
     *   458.93473    ,  460.66156    ,  463.01471    ,  465.91963    ,
     *   469.31330    ,
     *   472.78638    ,  470.32152    ,  468.94769    ,  468.54325    ,
     *   468.99577    ,  470.20448    ,  472.08087    ,  474.54837    ,
     *   477.54132    ,
     *   485.66187    ,  482.56181    ,  480.56945    ,  479.57367    ,
     *   479.46839    ,  480.15588    ,  481.54838    ,  483.56852    ,
     *   486.14897    ,
     *   498.84562    ,  495.14698    ,  492.56153    ,  490.99008    ,
     *   490.33466    ,  490.50235    ,  491.40770    ,  492.97385    ,
     *   495.13278    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   512.30258    ,  508.04468    ,  504.89568    ,  502.76885    ,
     *   501.57553    ,  501.22910    ,  501.64785    ,  502.75666    ,
     *   504.48786    ,
     *   526.00154    ,  521.22484    ,  517.54458    ,  514.88630    ,
     *   513.17130    ,  512.32033    ,  512.25662    ,  512.90795    ,
     *   514.20803    ,
     *   539.91540    ,  534.66016    ,  530.48241    ,  527.31927    ,
     *   525.10207    ,  523.75958    ,  523.22088    ,  523.41768    ,
     *   524.28598    ,
     *   554.02112    ,  548.32643    ,  543.68535    ,  540.04561    ,
     *   537.34820    ,  535.53010    ,  534.52687    ,  534.27495    ,
     *   534.71345    ,
     *   568.29944    ,  562.20259    ,  557.13191    ,  553.04460    ,
     *   549.89067    ,  547.61518    ,  546.16047    ,  545.46824    ,
     *   545.48142    ,
     *   582.73445    ,  576.27059    ,  570.80299    ,  566.29719    ,
     *   562.71146    ,  559.99852    ,  558.10748    ,  556.98564    ,
     *   556.58027    ,
     *   597.31313    ,  590.51517    ,  584.68189    ,  579.78621    ,
     *   575.79377    ,  572.66446    ,  570.35390    ,  568.81511    ,
     *   567.99997    ,
     *   612.02477    ,  604.92349    ,  598.75417    ,  593.49633    ,
     *   589.12221    ,  585.59821    ,  582.88614    ,  580.94460    ,
     *   579.73029    ,
     *   626.86055    ,  619.48473    ,  613.00743    ,  607.41406    ,
     *   602.68282    ,  598.78603    ,  595.69122    ,  593.36236    ,
     *   591.76091    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   641.81313    ,  634.18977    ,  627.43098    ,  621.52757    ,
     *   616.46311    ,  612.21529    ,  608.75692    ,  606.05700    ,
     *   604.08166    ,
     *   656.87634    ,  649.03082    ,  642.01564    ,  635.82650    ,
     *   630.45193    ,  625.87450    ,  622.07185    ,  619.01769    ,
     *   616.68258    ,
     *   672.04491    ,  664.00119    ,  656.75341    ,  650.30178    ,
     *   644.63937    ,  639.75325    ,  635.62552    ,  632.23422    ,
     *   629.55411    ,
     *   687.31435    ,  679.09505    ,  671.63730    ,  664.94540    ,
     *   659.01661    ,  653.84216    ,  649.40827    ,  645.69703    ,
     *   642.68709    ,
     *   702.68082    ,  694.30733    ,  686.66114    ,  679.75025    ,
     *   673.57575    ,  668.13276    ,  663.41132    ,  659.39726    ,
     *   656.07290    ,
     *   718.14109    ,  709.63357    ,  701.81945    ,  694.70997    ,
     *   688.30971    ,  682.61738    ,  677.62660    ,  673.32670    ,
     *   669.70343    ,
     *   733.69248    ,  725.06993    ,  717.10737    ,  709.81884    ,
     *   703.21207    ,  697.28906    ,  692.04675    ,  687.47776    ,
     *   683.57108    ,
     *   749.33287    ,  740.61309    ,  732.52059    ,  725.07173    ,
     *   718.27700    ,  712.14142    ,  706.66500    ,  701.84344    ,
     *   697.66874    ,
     *   765.06066    ,  756.26028    ,  748.05532    ,  740.46400    ,
     *   733.49922    ,  727.16863    ,  721.47511    ,  716.41722    ,
     *   711.98980    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   780.87477    ,  772.00928    ,  763.70831    ,  755.99156    ,
     *   748.87391    ,  742.36535    ,  736.47133    ,  731.19306    ,
     *   726.52805    ,
     *   796.77466    ,  787.85837    ,  779.47682    ,  771.65079    ,
     *   764.39673    ,  757.72667    ,  751.64832    ,  746.16532    ,
     *   741.27768    ,
     *   812.76024    ,  803.80637    ,  795.35864    ,  787.43856    ,
     *   780.06382    ,  773.24812    ,  767.00116    ,  761.32877    ,
     *   756.23324    ,
     *   828.83189    ,  819.85258    ,  811.35206    ,  803.35226    ,
     *   795.87178    ,  788.92567    ,  782.52532    ,  776.67851    ,
     *   771.38961    ,
     *   844.99044    ,  835.99680    ,  827.45587    ,  819.38975    ,
     *   811.81767    ,  804.75572    ,  798.21669    ,  792.21004    ,
     *   786.74199    ,
     *   861.23708    ,  852.23926    ,  843.66936    ,  835.54942    ,
     *   827.89905    ,  820.73512    ,  814.07154    ,  807.91919    ,
     *   802.28594    ,
     *   877.57337    ,  868.58063    ,  859.99225    ,  851.83010    ,
     *   844.11395    ,  836.86117    ,  830.08656    ,  823.80218    ,
     *   818.01729    ,
     *   894.00117    ,  885.02193    ,  876.42473    ,  868.23112    ,
     *   860.46085    ,  853.13162    ,  846.25887    ,  839.85559    ,
     *   833.93226    ,
     *   910.52263    ,  901.56454    ,  892.96736    ,  884.75221    ,
     *   876.93870    ,  869.54468    ,  862.58601    ,  856.07643    ,
     *   850.02738    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   927.14012    ,  918.21015    ,  909.62107    ,  901.39353    ,
     *   893.54688    ,  886.09898    ,  879.06596    ,  872.46207    ,
     *   866.29955    ,
     *   943.85623    ,  934.96070    ,  926.38712    ,  918.15561    ,
     *   910.28519    ,  902.79359    ,  895.69710    ,  889.01031    ,
     *   882.74607    ,
     *   960.67370    ,  951.81837    ,  943.26705    ,  935.03931    ,
     *   927.15378    ,  919.62799    ,  912.47824    ,  905.71934    ,
     *   899.36457    ,
     *   977.59545    ,  968.78555    ,  960.26267    ,  952.04581    ,
     *   944.15317    ,  936.60203    ,  929.40857    ,  922.58774    ,
     *   916.15310    ,
     *   994.62449    ,  985.86478    ,  977.37600    ,  969.17655    ,
     *   961.28420    ,  953.71591    ,  946.48769    ,  939.61449    ,
     *   933.11006    ,
     *   1011.7640    ,  1003.0588    ,  994.60926    ,  986.43323    ,
     *   978.54799    ,  970.97014    ,  963.71549    ,  956.79891    ,
     *   950.23422    ,
     *   1029.0171    ,  1020.3704    ,  1011.9648    ,  1003.8177    ,
     *   995.94591    ,  988.36556    ,  981.09224    ,  974.14068    ,
     *   967.52472    ,
     *   1046.3871    ,  1037.8025    ,  1029.4453    ,  1021.3322    ,
     *   1013.4796    ,  1005.9032    ,  998.61846    ,  991.63980    ,
     *   984.98100    ,
     *   1063.8775    ,  1055.3582    ,  1047.0532    ,  1038.9788    ,
     *   1031.1507    ,  1023.5845    ,  1016.2950    ,  1009.2966    ,
     *   1002.6029    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   1081.4916    ,  1073.0406    ,  1064.7915    ,  1056.7600    ,
     *   1048.9614    ,  1041.4109    ,  1034.1228    ,  1027.1115    ,
     *   1020.3903    ,
     *   1099.2329    ,  1090.8529    ,  1082.6630    ,  1074.6783    ,
     *   1066.9138    ,  1059.3841    ,  1052.1034    ,  1045.0855    ,
     *   1038.3438    ,
     *   1117.1049    ,  1108.7984    ,  1100.6707    ,  1092.7364    ,
     *   1085.0101    ,  1077.5060    ,  1070.2380    ,  1063.2196    ,
     *   1056.4638    ,
     *   1135.1113    ,  1126.8804    ,  1118.8176    ,  1110.9371    ,
     *   1103.2528    ,  1095.7788    ,  1088.5284    ,  1081.5149    ,
     *   1074.7513    ,
     *   1153.2556    ,  1145.1023    ,  1137.1069    ,  1129.2831    ,
     *   1121.6445    ,  1114.2045    ,  1106.9764    ,  1099.9731    ,
     *   1093.2072    ,
     *   1171.5414    ,  1163.4675    ,  1155.5417    ,  1147.7774    ,
     *   1140.1877    ,  1132.7856    ,  1125.5841    ,  1118.5956    ,
     *   1111.8327    ,
     *   1189.9726    ,  1181.9796    ,  1174.1255    ,  1166.4232    ,
     *   1158.8853    ,  1151.5245    ,  1144.3535    ,  1137.3844    ,
     *   1130.6294    ,
     *   1208.5528    ,  1200.6421    ,  1192.8615    ,  1185.2234    ,
     *   1177.7400    ,  1170.4238    ,  1163.2868    ,  1156.3412    ,
     *   1149.5988    ,
     *   1227.2858    ,  1219.4587    ,  1211.7532    ,  1204.1813    ,
     *   1196.7549    ,  1189.4861    ,  1182.3866    ,  1175.4683    ,
     *   1168.7426    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   370.45883    ,  377.34811    ,  384.36490    ,  391.51162    ,
     *   398.79073    ,  406.20473    ,  413.75616    ,  421.44761    ,
     *   429.28173    ,
     *   370.47000    ,  377.35971    ,  384.37687    ,  391.52392    ,
     *   398.80332    ,  406.21756    ,  413.76920    ,  421.46082    ,
     *   429.29507    ,
     *   370.48208    ,  377.37225    ,  384.38983    ,  391.53723    ,
     *   398.81694    ,  406.23144    ,  413.78330    ,  421.47510    ,
     *   429.30950    ,
     *   370.49512    ,  377.38579    ,  384.40381    ,  391.55160    ,
     *   398.83163    ,  406.24642    ,  413.79852    ,  421.49052    ,
     *   429.32508    ,
     *   370.50917    ,  377.40039    ,  384.41888    ,  391.56708    ,
     *   398.84747    ,  406.26256    ,  413.81492    ,  421.50713    ,
     *   429.34186    ,
     *   370.52429    ,  377.41609    ,  384.43509    ,  391.58373    ,
     *   398.86450    ,  406.27992    ,  413.83255    ,  421.52499    ,
     *   429.35990    ,
     *   370.54053    ,  377.43294    ,  384.45249    ,  391.60161    ,
     *   398.88279    ,  406.29856    ,  413.85148    ,  421.54417    ,
     *   429.37927    ,
     *   370.55793    ,  377.45101    ,  384.47114    ,  391.62077    ,
     *   398.90239    ,  406.31854    ,  413.87177    ,  421.56472    ,
     *   429.40003    ,
     *   370.57657    ,  377.47035    ,  384.49110    ,  391.64128    ,
     *   398.92337    ,  406.33991    ,  413.89348    ,  421.58671    ,
     *   429.42225    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   370.59648    ,  377.49102    ,  384.51244    ,  391.66319    ,
     *   398.94578    ,  406.36275    ,  413.91668    ,  421.61020    ,
     *   429.44597    ,
     *   370.61772    ,  377.51307    ,  384.53520    ,  391.68656    ,
     *   398.96968    ,  406.38711    ,  413.94142    ,  421.63526    ,
     *   429.47129    ,
     *   370.64036    ,  377.53657    ,  384.55945    ,  391.71147    ,
     *   398.99515    ,  406.41306    ,  413.96778    ,  421.66195    ,
     *   429.49824    ,
     *   370.66446    ,  377.56157    ,  384.58525    ,  391.73796    ,
     *   399.02225    ,  406.44066    ,  413.99581    ,  421.69033    ,
     *   429.52692    ,
     *   370.69006    ,  377.58814    ,  384.61266    ,  391.76611    ,
     *   399.05103    ,  406.46999    ,  414.02559    ,  421.72049    ,
     *   429.55738    ,
     *   370.71724    ,  377.61634    ,  384.64175    ,  391.79598    ,
     *   399.08157    ,  406.50110    ,  414.05719    ,  421.75248    ,
     *   429.58968    ,
     *   370.74605    ,  377.64623    ,  384.67259    ,  391.82764    ,
     *   399.11394    ,  406.53407    ,  414.09066    ,  421.78637    ,
     *   429.62391    ,
     *   370.77656    ,  377.67787    ,  384.70523    ,  391.86115    ,
     *   399.14819    ,  406.56896    ,  414.12609    ,  421.82224    ,
     *   429.66014    ,
     *   370.80883    ,  377.71134    ,  384.73974    ,  391.89657    ,
     *   399.18441    ,  406.60585    ,  414.16354    ,  421.86016    ,
     *   429.69842    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   370.84291    ,  377.74669    ,  384.77619    ,  391.93399    ,
     *   399.22265    ,  406.64480    ,  414.20308    ,  421.90018    ,
     *   429.73884    ,
     *   370.87889    ,  377.78399    ,  384.81466    ,  391.97346    ,
     *   399.26299    ,  406.68588    ,  414.24478    ,  421.94240    ,
     *   429.78146    ,
     *   370.91682    ,  377.82331    ,  384.85520    ,  392.01506    ,
     *   399.30551    ,  406.72917    ,  414.28872    ,  421.98688    ,
     *   429.82637    ,
     *   370.95677    ,  377.86472    ,  384.89788    ,  392.05886    ,
     *   399.35026    ,  406.77474    ,  414.33497    ,  422.03369    ,
     *   429.87363    ,
     *   370.99881    ,  377.90828    ,  384.94279    ,  392.10493    ,
     *   399.39733    ,  406.82266    ,  414.38361    ,  422.08290    ,
     *   429.92331    ,
     *   371.04301    ,  377.95408    ,  384.98998    ,  392.15334    ,
     *   399.44678    ,  406.87300    ,  414.43470    ,  422.13461    ,
     *   429.97550    ,
     *   371.08943    ,  378.00217    ,  385.03954    ,  392.20416    ,
     *   399.49870    ,  406.92585    ,  414.48832    ,  422.18887    ,
     *   430.03027    ,
     *   371.13815    ,  378.05264    ,  385.09153    ,  392.25748    ,
     *   399.55316    ,  406.98127    ,  414.54455    ,  422.24576    ,
     *   430.08770    ,
     *   371.18925    ,  378.10555    ,  385.14603    ,  392.31336    ,
     *   399.61023    ,  407.03935    ,  414.60347    ,  422.30537    ,
     *   430.14785    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   371.24279    ,  378.16098    ,  385.20312    ,  392.37189    ,
     *   399.66999    ,  407.10015    ,  414.66515    ,  422.36777    ,
     *   430.21082    ,
     *   371.29885    ,  378.21901    ,  385.26287    ,  392.43313    ,
     *   399.73251    ,  407.16377    ,  414.72968    ,  422.43304    ,
     *   430.27668    ,
     *   371.35750    ,  378.27972    ,  385.32536    ,  392.49717    ,
     *   399.79789    ,  407.23027    ,  414.79712    ,  422.50125    ,
     *   430.34551    ,
     *   371.40469    ,  378.32854    ,  385.37562    ,  392.54867    ,
     *   399.85045    ,  407.28373    ,  414.85133    ,  422.55608    ,
     *   430.40082    ,
     *   371.45352    ,  378.37905    ,  385.42760    ,  392.60192    ,
     *   399.90479    ,  407.33901    ,  414.90738    ,  422.61275    ,
     *   430.45799    ,
     *   371.50402    ,  378.43128    ,  385.48134    ,  392.65697    ,
     *   399.96096    ,  407.39613    ,  414.96530    ,  422.67131    ,
     *   430.51706    ,
     *   371.55622    ,  378.48526    ,  385.53688    ,  392.71385    ,
     *   400.01900    ,  407.45514    ,  415.02512    ,  422.73180    ,
     *   430.57807    ,
     *   371.61018    ,  378.54104    ,  385.59425    ,  392.77261    ,
     *   400.07894    ,  407.51608    ,  415.08689    ,  422.79425    ,
     *   430.64106    ,
     *   371.66592    ,  378.59866    ,  385.65350    ,  392.83328    ,
     *   400.14082    ,  407.57899    ,  415.15065    ,  422.85870    ,
     *   430.70605    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   371.72348    ,  378.65815    ,  385.71467    ,  392.89590    ,
     *   400.20468    ,  407.64390    ,  415.21643    ,  422.92519    ,
     *   430.77310    ,
     *   371.78291    ,  378.71955    ,  385.77779    ,  392.96050    ,
     *   400.27056    ,  407.71086    ,  415.28428    ,  422.99377    ,
     *   430.84225    ,
     *   371.84425    ,  378.78291    ,  385.84291    ,  393.02715    ,
     *   400.33851    ,  407.77990    ,  415.35424    ,  423.06446    ,
     *   430.91352    ,
     *   371.90753    ,  378.84826    ,  385.91007    ,  393.09586    ,
     *   400.40856    ,  407.85107    ,  415.42634    ,  423.13732    ,
     *   430.98697    ,
     *   371.97281    ,  378.91565    ,  385.97930    ,  393.16669    ,
     *   400.48075    ,  407.92441    ,  415.50063    ,  423.21238    ,
     *   431.06263    ,
     *   372.04011    ,  378.98512    ,  386.05066    ,  393.23968    ,
     *   400.55512    ,  407.99996    ,  415.57715    ,  423.28968    ,
     *   431.14054    ,
     *   372.10949    ,  379.05671    ,  386.12418    ,  393.31486    ,
     *   400.63173    ,  408.07776    ,  415.65594    ,  423.36927    ,
     *   431.22075    ,
     *   372.18098    ,  379.13047    ,  386.19991    ,  393.39229    ,
     *   400.71061    ,  408.15786    ,  415.73704    ,  423.45118    ,
     *   431.30330    ,
     *   372.25464    ,  379.20645    ,  386.27789    ,  393.47200    ,
     *   400.79180    ,  408.24029    ,  415.82050    ,  423.53546    ,
     *   431.38822    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   372.33052    ,  379.28467    ,  386.35817    ,  393.55405    ,
     *   400.87535    ,  408.32511    ,  415.90636    ,  423.62216    ,
     *   431.47557    ,
     *   372.40864    ,  379.36521    ,  386.44080    ,  393.63848    ,
     *   400.96131    ,  408.41236    ,  415.99467    ,  423.71132    ,
     *   431.56538    ,
     *   372.48907    ,  379.44809    ,  386.52581    ,  393.72533    ,
     *   401.04972    ,  408.50208    ,  416.08547    ,  423.80298    ,
     *   431.65771    ,
     *   372.57186    ,  379.53337    ,  386.61327    ,  393.81465    ,
     *   401.14063    ,  408.59431    ,  416.17880    ,  423.89718    ,
     *   431.75258    ,
     *   372.65704    ,  379.62111    ,  386.70321    ,  393.90649    ,
     *   401.23409    ,  408.68912    ,  416.27471    ,  423.99398    ,
     *   431.85006    ,
     *   372.74468    ,  379.71134    ,  386.79569    ,  394.00090    ,
     *   401.33014    ,  408.78654    ,  416.37325    ,  424.09342    ,
     *   431.95018    ,
     *   372.83482    ,  379.80412    ,  386.89075    ,  394.09793    ,
     *   401.42883    ,  408.88662    ,  416.47447    ,  424.19555    ,
     *   432.05300    ,
     *   372.92752    ,  379.89950    ,  386.98846    ,  394.19762    ,
     *   401.53021    ,  408.98942    ,  416.57842    ,  424.30041    ,
     *   432.15856    ,
     *   373.02284    ,  379.99754    ,  387.08885    ,  394.30004    ,
     *   401.63434    ,  409.09498    ,  416.68514    ,  424.40805    ,
     *   432.26690    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   373.12082    ,  380.09828    ,  387.19199    ,  394.40523    ,
     *   401.74127    ,  409.20335    ,  416.79469    ,  424.51853    ,
     *   432.37808    ,
     *   373.22153    ,  380.20180    ,  387.29793    ,  394.51326    ,
     *   401.85105    ,  409.31458    ,  416.90712    ,  424.63189    ,
     *   432.49215    ,
     *   373.32502    ,  380.30814    ,  387.40673    ,  394.62416    ,
     *   401.96373    ,  409.42874    ,  417.02247    ,  424.74819    ,
     *   432.60915    ,
     *   373.43135    ,  380.41736    ,  387.51845    ,  394.73800    ,
     *   402.07937    ,  409.54588    ,  417.14081    ,  424.86748    ,
     *   432.72915    ,
     *   373.54059    ,  380.52952    ,  387.63313    ,  394.85485    ,
     *   402.19803    ,  409.66604    ,  417.26219    ,  424.98981    ,
     *   432.85218    ,
     *   373.65279    ,  380.64469    ,  387.75086    ,  394.97475    ,
     *   402.31977    ,  409.78929    ,  417.38667    ,  425.11523    ,
     *   432.97832    ,
     *   373.79732    ,  380.79297    ,  387.90237    ,  395.12901    ,
     *   402.47635    ,  409.94778    ,  417.54670    ,  425.27646    ,
     *   433.14043    ,
     *   373.94672    ,  380.94617    ,  388.05885    ,  395.28828    ,
     *   402.63795    ,  410.11131    ,  417.71177    ,  425.44273    ,
     *   433.30757    ,
     *   374.10113    ,  381.10443    ,  388.22042    ,  395.45266    ,
     *   402.80469    ,  410.27999    ,  417.88200    ,  425.61416    ,
     *   433.47986    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   374.26068    ,  381.26788    ,  388.38721    ,  395.62230    ,
     *   402.97671    ,  410.45395    ,  418.05752    ,  425.79087    ,
     *   433.65743    ,
     *   374.42552    ,  381.43666    ,  388.55938    ,  395.79733    ,
     *   403.15413    ,  410.63333    ,  418.23845    ,  425.97298    ,
     *   433.84038    ,
     *   374.59581    ,  381.61093    ,  388.73706    ,  395.97789    ,
     *   403.33709    ,  410.81825    ,  418.42492    ,  426.16062    ,
     *   434.02885    ,
     *   374.77171    ,  381.79084    ,  388.92040    ,  396.16413    ,
     *   403.52574    ,  411.00886    ,  418.61707    ,  426.35393    ,
     *   434.22297    ,
     *   374.95338    ,  381.97655    ,  389.10956    ,  396.35621    ,
     *   403.72023    ,  411.20530    ,  418.81504    ,  426.55305    ,
     *   434.42288    ,
     *   375.14099    ,  382.16823    ,  389.30471    ,  396.55427    ,
     *   403.92071    ,  411.40773    ,  419.01899    ,  426.75813    ,
     *   434.62872    ,
     *   375.33474    ,  382.36607    ,  389.50602    ,  396.75851    ,
     *   404.12735    ,  411.61630    ,  419.22907    ,  426.96931    ,
     *   434.84064    ,
     *   375.53482    ,  382.57024    ,  389.71368    ,  396.96908    ,
     *   404.34032    ,  411.83120    ,  419.44545    ,  427.18677    ,
     *   435.05880    ,
     *   375.74142    ,  382.78095    ,  389.92787    ,  397.18619    ,
     *   404.55982    ,  412.05259    ,  419.66830    ,  427.41067    ,
     *   435.28337    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   375.95477    ,  382.99841    ,  390.14881    ,  397.41003    ,
     *   404.78602    ,  412.28068    ,  419.89782    ,  427.64119    ,
     *   435.51453    ,
     *   376.17511    ,  383.22285    ,  390.37672    ,  397.64082    ,
     *   405.01915    ,  412.51566    ,  420.13419    ,  427.87854    ,
     *   435.75246    ,
     *   376.40268    ,  383.45452    ,  390.61183    ,  397.87878    ,
     *   405.25944    ,  412.75776    ,  420.37764    ,  428.12292    ,
     *   435.99738    ,
     *   376.63776    ,  383.69367    ,  390.85441    ,  398.12419    ,
     *   405.50712    ,  413.00721    ,  420.62840    ,  428.37457    ,
     *   436.24952    ,
     *   376.88064    ,  383.94060    ,  391.10473    ,  398.37730    ,
     *   405.76247    ,  413.26430    ,  420.88675    ,  428.63374    ,
     *   436.50912    ,
     *   377.13168    ,  384.19565    ,  391.36313    ,  398.63845    ,
     *   406.02581    ,  413.52931    ,  421.15296    ,  428.90072    ,
     *   436.77647    ,
     *   377.58905    ,  384.65989    ,  391.83309    ,  399.11306    ,
     *   406.50410    ,  414.01037    ,  421.63597    ,  429.38490    ,
     *   437.26113    ,
     *   378.07493    ,  385.15248    ,  392.33121    ,  399.61564    ,
     *   407.01015    ,  414.51898    ,  422.14630    ,  429.89618    ,
     *   437.77264    ,
     *   378.59417    ,  385.67821    ,  392.86226    ,  400.15093    ,
     *   407.54866    ,  415.05980    ,  422.68858    ,  430.43914    ,
     *   438.31556    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   378.63095    ,  385.71543    ,  392.89984    ,  400.18878    ,
     *   407.58672    ,  415.09801    ,  422.72688    ,  430.47748    ,
     *   438.35388    ,
     *   378.70461    ,  385.78995    ,  392.97505    ,  400.26455    ,
     *   407.66291    ,  415.17448    ,  422.80353    ,  430.55419    ,
     *   438.43055    ,
     *   378.96335    ,  386.05161    ,  393.23907    ,  400.53042    ,
     *   407.93016    ,  415.44268    ,  423.07227    ,  430.82311    ,
     *   438.69931    ,
     *   379.32595    ,  386.41802    ,  393.60855    ,  400.90227    ,
     *   408.30376    ,  415.81744    ,  423.44764    ,  431.19859    ,
     *   439.07444    ,
     *   379.69404    ,  386.78967    ,  393.98303    ,  401.27891    ,
     *   408.68194    ,  416.19659    ,  423.82723    ,  431.57814    ,
     *   439.45349    ,
     *   380.06771    ,  387.16663    ,  394.36258    ,  401.66040    ,
     *   409.06476    ,  416.58019    ,  424.21111    ,  431.96181    ,
     *   439.83652    ,
     *   380.44705    ,  387.54897    ,  394.74726    ,  402.04678    ,
     *   409.45227    ,  416.96829    ,  424.59930    ,  432.34964    ,
     *   440.22355    ,
     *   380.83211    ,  387.93677    ,  395.13713    ,  402.43813    ,
     *   409.84453    ,  417.36095    ,  424.99187    ,  432.74167    ,
     *   440.61464    ,
     *   381.22300    ,  388.33010    ,  395.53227    ,  402.83450    ,
     *   410.24160    ,  417.75821    ,  425.38886    ,  433.13796    ,
     *   441.00982    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   381.61978    ,  388.72902    ,  395.93274    ,  403.23596    ,
     *   410.64353    ,  418.16013    ,  425.79032    ,  433.53854    ,
     *   441.40914    ,
     *   382.02254    ,  389.13363    ,  396.33862    ,  403.64257    ,
     *   411.05038    ,  418.56676    ,  426.19629    ,  433.94346    ,
     *   441.81263    ,
     *   382.43136    ,  389.54398    ,  396.74995    ,  404.05439    ,
     *   411.46221    ,  418.97815    ,  426.60684    ,  434.35277    ,
     *   442.22035    ,
     *   382.84633    ,  389.96016    ,  397.16683    ,  404.47149    ,
     *   411.87907    ,  419.39436    ,  427.02200    ,  434.76652    ,
     *   442.63234    ,
     *   385.03743    ,  392.15221    ,  399.35776    ,  406.65930    ,
     *   414.06189    ,  421.57040    ,  429.18957    ,  436.92402    ,
     *   444.77827    ,
     *   387.39837    ,  394.50474    ,  401.70074    ,  408.99157    ,
     *   416.38227    ,  423.87774    ,  431.48273    ,  439.20190    ,
     *   447.03980    ,
     *   389.94080    ,  397.02831    ,  404.20539    ,  411.47709    ,
     *   418.84831    ,  426.32386    ,  433.90842    ,  441.60661    ,
     *   449.42296    ,
     *   392.67683    ,  399.73390    ,  406.88174    ,  414.12505    ,
     *   421.46845    ,  428.91655    ,  436.47387    ,  444.14488    ,
     *   451.93401    ,
     *   395.61903    ,  402.63292    ,  409.74017    ,  416.94495    ,
     *   424.25144    ,  431.66390    ,  439.18656    ,  446.82366    ,
     *   454.57945    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   398.78033    ,  405.73711    ,  412.79141    ,  419.94662    ,
     *   427.20632    ,  434.57426    ,  442.05424    ,  449.65018    ,
     *   457.36604    ,
     *   402.17395    ,  409.05851    ,  416.04646    ,  423.14017    ,
     *   430.34242    ,  437.65625    ,  445.08493    ,  452.63189    ,
     *   460.30073    ,
     *   405.81333    ,  412.60939    ,  419.51657    ,  426.53597    ,
     *   433.66929    ,  440.91874    ,  448.28685    ,  455.77648    ,
     *   463.39072    ,
     *   409.71196    ,  416.40214    ,  423.21316    ,  430.14454    ,
     *   437.19671    ,  444.37079    ,  451.66846    ,  459.09184    ,
     *   466.64338    ,
     *   413.88325    ,  420.44918    ,  427.14771    ,  433.97654    ,
     *   440.93457    ,  448.02165    ,  455.23839    ,  462.58603    ,
     *   470.06630    ,
     *   418.34039    ,  424.76278    ,  431.33170    ,  438.04270    ,
     *   444.89289    ,  451.88066    ,  459.00540    ,  466.26730    ,
     *   473.66722    ,
     *   423.09617    ,  429.35502    ,  435.77647    ,  442.35366    ,
     *   449.08169    ,  455.95727    ,  462.97838    ,  470.14401    ,
     *   477.45403    ,
     *   428.16275    ,  434.23752    ,  440.49310    ,  446.91995    ,
     *   453.51094    ,  460.26091    ,  467.16623    ,  474.22460    ,
     *   481.43473    ,
     *   433.55151    ,  439.42138    ,  445.49230    ,  451.75184    ,
     *   458.19046    ,  464.80093    ,  471.57790    ,  478.51756    ,
     *   485.61738    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   439.27284    ,  444.91693    ,  450.78423    ,  456.85924    ,
     *   463.12984    ,  469.58658    ,  476.22223    ,  483.03137    ,
     *   490.01009    ,
     *   445.33597    ,  450.73366    ,  456.37841    ,  462.25159    ,
     *   468.33832    ,  474.62685    ,  481.10793    ,  487.77444    ,
     *   494.62096    ,
     *   451.74880    ,  456.88000    ,  462.28359    ,  467.93771    ,
     *   473.82472    ,  479.93044    ,  486.24353    ,  492.75504    ,
     *   499.45800    ,
     *   458.51782    ,  463.36326    ,  468.50758    ,  473.92575    ,
     *   479.59732    ,  485.50564    ,  491.63724    ,  497.98127    ,
     *   504.52913    ,
     *   465.64800    ,  470.18949    ,  475.05722    ,  480.22305    ,
     *   485.66377    ,  491.36028    ,  497.29693    ,  503.46097    ,
     *   509.84208    ,
     *   473.14272    ,  477.36343    ,  481.93822    ,  486.83604    ,
     *   492.03101    ,  497.50161    ,  503.23005    ,  509.20164    ,
     *   515.40435    ,
     *   481.00383    ,  484.88847    ,  489.15521    ,  493.77025    ,
     *   498.70521    ,  503.93627    ,  509.44353    ,  515.21041    ,
     *   521.22315    ,
     *   489.23163    ,  492.76668    ,  496.71159    ,  501.03017    ,
     *   505.69170    ,  510.67020    ,  515.94376    ,  521.49395    ,
     *   527.30535    ,
     *   497.82497    ,  500.99879    ,  504.60966    ,  508.61930    ,
     *   512.99494    ,  517.70860    ,  522.73649    ,  528.05843    ,
     *   533.65739    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   506.78134    ,  509.58426    ,  512.85052    ,  516.54011    ,
     *   520.61848    ,  525.05589    ,  529.82684    ,  534.90949    ,
     *   540.28529    ,
     *   516.09696    ,  518.52139    ,  521.43419    ,  524.79407    ,
     *   528.56500    ,  532.71574    ,  537.21923    ,  542.05218    ,
     *   547.19458    ,
     *   525.76694    ,  527.80736    ,  530.35966    ,  533.38168    ,
     *   536.83629    ,  540.69098    ,  544.91739    ,  549.49092    ,
     *   554.39025    ,
     *   535.78539    ,  537.43838    ,  539.62495    ,  542.30254    ,
     *   545.43327    ,  548.98368    ,  552.92435    ,  557.22953    ,
     *   561.87676    ,
     *   546.14556    ,  547.40976    ,  549.22720    ,  551.55537    ,
     *   554.35605    ,  557.59515    ,  561.24242    ,  565.27119    ,
     *   569.65801    ,
     *   556.84002    ,  557.71604    ,  559.16274    ,  561.13811    ,
     *   563.60400    ,  566.52598    ,  569.87326    ,  573.61845    ,
     *   577.73732    ,
     *   567.86074    ,  568.35113    ,  569.42722    ,  571.04801    ,
     *   573.17576    ,  575.77606    ,  578.81785    ,  582.27327    ,
     *   586.11746    ,
     *   579.19932    ,  579.30839    ,  580.01570    ,  581.28166    ,
     *   583.06931    ,  585.34463    ,  588.07656    ,  591.23698    ,
     *   594.80064    ,
     *   590.84707    ,  590.58077    ,  590.92272    ,  591.83508    ,
     *   593.28209    ,  595.23038    ,  597.64918    ,  600.51039    ,
     *   603.78853    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   602.79517    ,  602.16094    ,  602.14241    ,  602.70384    ,
     *   603.81097    ,  605.43141    ,  607.53496    ,  610.09375    ,
     *   613.08230    ,
     *   615.03484    ,  614.04138    ,  613.66861    ,  613.88312    ,
     *   614.65242    ,  615.94538    ,  617.73264    ,  619.98681    ,
     *   622.68262    ,
     *   627.55739    ,  626.21453    ,  625.49494    ,  625.36776    ,
     *   625.80249    ,  626.76951    ,  628.24053    ,  630.18889    ,
     *   632.58971    ,
     *   640.35440    ,  638.67284    ,  637.61491    ,  637.15239    ,
     *   637.25693    ,  637.90064    ,  639.05653    ,  640.69885    ,
     *   642.80335    ,
     *   653.41772    ,  651.40891    ,  650.02201    ,  649.23146    ,
     *   649.01123    ,  649.33530    ,  650.17817    ,  651.51519    ,
     *   653.32292    ,
     *   666.73958    ,  664.41552    ,  662.70974    ,  661.59937    ,
     *   661.06072    ,  661.06978    ,  661.60268    ,  662.63607    ,
     *   664.14746    ,
     *   680.31259    ,  677.68570    ,  675.67172    ,  674.25046    ,
     *   673.40057    ,  673.10014    ,  673.32703    ,  674.05932    ,
     *   675.27567    ,
     *   694.12977    ,  691.21274    ,  688.90175    ,  687.17912    ,
     *   686.02592    ,  685.42229    ,  685.34795    ,  685.78253    ,
     *   686.70592    ,
     *   708.18451    ,  704.99027    ,  702.39378    ,  700.37985    ,
     *   698.93184    ,  698.03204    ,  697.66203    ,  697.80305    ,
     *   698.43636    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   722.47059    ,  719.01218    ,  716.14198    ,  713.84721    ,
     *   712.11347    ,  710.92513    ,  710.26568    ,  710.11803    ,
     *   710.46488    ,
     *   736.98215    ,  733.27267    ,  730.14076    ,  727.57593    ,
     *   725.56597    ,  724.09728    ,  723.15524    ,  722.72447    ,
     *   722.78916    ,
     *   751.71364    ,  747.76621    ,  744.38474    ,  741.56090    ,
     *   739.28458    ,  737.54419    ,  736.32697    ,  735.61923    ,
     *   735.40672    ,
     *   766.65982    ,  762.48757    ,  758.86876    ,  755.79715    ,
     *   753.26466    ,  751.26162    ,  749.77708    ,  748.79909    ,
     *   748.31492    ,
     *   781.81575    ,  777.43173    ,  773.58786    ,  770.27988    ,
     *   767.50164    ,  765.24533    ,  763.50180    ,  762.26075    ,
     *   761.51100    ,
     *   797.17676    ,  792.59395    ,  788.53730    ,  785.00445    ,
     *   781.99108    ,  779.49119    ,  777.49732    ,  776.00084    ,
     *   774.99209    ,
     *   812.73848    ,  807.96971    ,  803.71255    ,  799.96639    ,
     *   796.72867    ,  793.99509    ,  791.75988    ,  790.01597    ,
     *   788.75525    ,
     *   828.49682    ,  823.55476    ,  819.10928    ,  815.16139    ,
     *   811.71019    ,  808.75303    ,  806.28572    ,  804.30275    ,
     *   802.79747    ,
     *   844.44799    ,  839.34510    ,  834.72336    ,  830.58531    ,
     *   826.93158    ,  823.76108    ,  821.07115    ,  818.85776    ,
     *   817.11570    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   860.58853    ,  855.33700    ,  850.55091    ,  846.23419    ,
     *   842.38891    ,  839.01542    ,  836.11251    ,  833.67759    ,
     *   831.70684    ,
     *   876.91530    ,  871.52701    ,  866.58828    ,  862.10427    ,
     *   858.07838    ,  854.51231    ,  851.40622    ,  848.75887    ,
     *   846.56778    ,
     *   893.42551    ,  887.91199    ,  882.83205    ,  878.19199    ,
     *   873.99637    ,  870.24815    ,  866.94876    ,  864.09825    ,
     *   861.69540    ,
     *   910.11672    ,  904.48910    ,  899.27911    ,  894.49401    ,
     *   890.13943    ,  886.21945    ,  882.73670    ,  879.69241    ,
     *   877.08659    ,
     *   926.98683    ,  921.25582    ,  915.92661    ,  911.00725    ,
     *   906.50432    ,  902.42291    ,  898.76673    ,  895.53814    ,
     *   892.73827    ,
     *   944.03411    ,  938.21000    ,  932.77200    ,  927.72887    ,
     *   923.08799    ,  918.85536    ,  915.03565    ,  911.63226    ,
     *   908.64737    ,
     *   961.25717    ,  955.34976    ,  949.81303    ,  944.65630    ,
     *   939.88764    ,  935.51383    ,  931.54042    ,  927.97172    ,
     *   924.81090    ,
     *   978.65497    ,  972.67360    ,  967.04777    ,  961.78726    ,
     *   956.90070    ,  952.39555    ,  948.27813    ,  944.55358    ,
     *   941.22595    ,
     *   996.22676    ,  990.18031    ,  984.47459    ,  979.11975    ,
     *   974.12487    ,  969.49799    ,  965.24608    ,  961.37502    ,
     *   957.88967    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   1013.9721    ,  1007.8690    ,  1002.0922    ,  996.65205    ,
     *   991.55809    ,  986.81881    ,  982.44174    ,  978.43341    ,
     *   974.79937    ,
     *   1031.8910    ,  1025.7391    ,  1019.8995    ,  1014.3827    ,
     *   1009.1986    ,  1004.3560    ,  999.86281    ,  995.72625    ,
     *   991.95244    ,
     *   1049.9834    ,  1043.7903    ,  1037.8958    ,  1032.3107    ,
     *   1027.0449    ,  1022.1076    ,  1017.5072    ,  1013.2513    ,
     *   1009.3465    ,
     *   1068.2498    ,  1062.0225    ,  1056.0806    ,  1050.4350    ,
     *   1045.0957    ,  1040.0721    ,  1035.3730    ,  1031.0063    ,
     *   1026.9792    ,
     *   1086.6909    ,  1080.4359    ,  1074.4538    ,  1068.7551    ,
     *   1063.3500    ,  1058.2483    ,  1053.4587    ,  1048.9896    ,
     *   1044.8485    ,
     *   1105.3073    ,  1099.0311    ,  1093.0153    ,  1087.2705    ,
     *   1081.8072    ,  1076.6349    ,  1071.7628    ,  1067.1993    ,
     *   1062.9524    ,
     *   1124.1003    ,  1117.8086    ,  1111.7654    ,  1105.9813    ,
     *   1100.4667    ,  1095.2312    ,  1090.2841    ,  1085.6342    ,
     *   1081.2894    ,
     *   1143.0710    ,  1136.7693    ,  1130.7046    ,  1124.8875    ,
     *   1119.3282    ,  1114.0366    ,  1109.0218    ,  1104.2928    ,
     *   1099.8578    ,
     *   1162.2209    ,  1155.9143    ,  1149.8337    ,  1143.9895    ,
     *   1138.3918    ,  1133.0506    ,  1127.9751    ,  1123.1742    ,
     *   1118.6564    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   437.26117    ,  445.38869    ,  453.66705    ,  462.09909    ,
     *   470.68768    ,  479.43575    ,  488.34629    ,  497.42233    ,
     *   506.66697    ,
     *   437.27462    ,  445.40222    ,  453.68064    ,  462.11270    ,
     *   470.70130    ,  479.44936    ,  488.35987    ,  497.43586    ,
     *   506.68044    ,
     *   437.28917    ,  445.41685    ,  453.69532    ,  462.12742    ,
     *   470.71603    ,  479.46407    ,  488.37455    ,  497.45049    ,
     *   506.69501    ,
     *   437.30487    ,  445.43264    ,  453.71118    ,  462.14331    ,
     *   470.73192    ,  479.47995    ,  488.39039    ,  497.46628    ,
     *   506.71072    ,
     *   437.32178    ,  445.44965    ,  453.72826    ,  462.16042    ,
     *   470.74905    ,  479.49706    ,  488.40746    ,  497.48330    ,
     *   506.72766    ,
     *   437.33997    ,  445.46795    ,  453.74662    ,  462.17883    ,
     *   470.76746    ,  479.51546    ,  488.42582    ,  497.50159    ,
     *   506.74586    ,
     *   437.35950    ,  445.48758    ,  453.76633    ,  462.19858    ,
     *   470.78722    ,  479.53520    ,  488.44552    ,  497.52122    ,
     *   506.76540    ,
     *   437.38042    ,  445.50863    ,  453.78746    ,  462.21975    ,
     *   470.80840    ,  479.55636    ,  488.46663    ,  497.54225    ,
     *   506.78634    ,
     *   437.40281    ,  445.53114    ,  453.81006    ,  462.24240    ,
     *   470.83106    ,  479.57900    ,  488.48921    ,  497.56476    ,
     *   506.80874    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   437.42672    ,  445.55519    ,  453.83420    ,  462.26659    ,
     *   470.85526    ,  479.60318    ,  488.51334    ,  497.58879    ,
     *   506.83267    ,
     *   437.45223    ,  445.58084    ,  453.85995    ,  462.29239    ,
     *   470.88107    ,  479.62896    ,  488.53906    ,  497.61443    ,
     *   506.85818    ,
     *   437.47940    ,  445.60817    ,  453.88737    ,  462.31986    ,
     *   470.90856    ,  479.65642    ,  488.56646    ,  497.64173    ,
     *   506.88535    ,
     *   437.50829    ,  445.63722    ,  453.91653    ,  462.34909    ,
     *   470.93780    ,  479.68563    ,  488.59559    ,  497.67076    ,
     *   506.91425    ,
     *   437.53898    ,  445.66808    ,  453.94751    ,  462.38012    ,
     *   470.96885    ,  479.71664    ,  488.62654    ,  497.70159    ,
     *   506.94493    ,
     *   437.57154    ,  445.70082    ,  453.98036    ,  462.41304    ,
     *   471.00178    ,  479.74954    ,  488.65935    ,  497.73429    ,
     *   506.97747    ,
     *   437.60603    ,  445.73550    ,  454.01517    ,  462.44791    ,
     *   471.03666    ,  479.78438    ,  488.69411    ,  497.76892    ,
     *   507.01194    ,
     *   437.64252    ,  445.77219    ,  454.05200    ,  462.48481    ,
     *   471.07357    ,  479.82125    ,  488.73089    ,  497.80556    ,
     *   507.04841    ,
     *   437.68109    ,  445.81098    ,  454.09091    ,  462.52380    ,
     *   471.11257    ,  479.86020    ,  488.76975    ,  497.84428    ,
     *   507.08694    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   437.72181    ,  445.85192    ,  454.13200    ,  462.56495    ,
     *   471.15373    ,  479.90132    ,  488.81076    ,  497.88514    ,
     *   507.12761    ,
     *   437.76475    ,  445.89509    ,  454.17532    ,  462.60835    ,
     *   471.19714    ,  479.94468    ,  488.85401    ,  497.92823    ,
     *   507.17048    ,
     *   437.80999    ,  445.94056    ,  454.22095    ,  462.65406    ,
     *   471.24286    ,  479.99034    ,  488.89955    ,  497.97360    ,
     *   507.21564    ,
     *   437.85759    ,  445.98841    ,  454.26896    ,  462.70216    ,
     *   471.29096    ,  480.03838    ,  488.94747    ,  498.02134    ,
     *   507.26314    ,
     *   437.90764    ,  446.03872    ,  454.31944    ,  462.75271    ,
     *   471.34152    ,  480.08888    ,  488.99784    ,  498.07151    ,
     *   507.31307    ,
     *   437.96020    ,  446.09155    ,  454.37244    ,  462.80581    ,
     *   471.39462    ,  480.14190    ,  489.05072    ,  498.12420    ,
     *   507.36550    ,
     *   438.01536    ,  446.14699    ,  454.42806    ,  462.86151    ,
     *   471.45032    ,  480.19753    ,  489.10620    ,  498.17947    ,
     *   507.42049    ,
     *   438.07319    ,  446.20511    ,  454.48637    ,  462.91990    ,
     *   471.50872    ,  480.25584    ,  489.16436    ,  498.23739    ,
     *   507.47813    ,
     *   438.13377    ,  446.26599    ,  454.54743    ,  462.98106    ,
     *   471.56987    ,  480.31690    ,  489.22525    ,  498.29805    ,
     *   507.53848    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   438.19717    ,  446.32970    ,  454.61134    ,  463.04506    ,
     *   471.63386    ,  480.38080    ,  489.28897    ,  498.36152    ,
     *   507.60163    ,
     *   438.26348    ,  446.39633    ,  454.67817    ,  463.11198    ,
     *   471.70077    ,  480.44760    ,  489.35559    ,  498.42787    ,
     *   507.66764    ,
     *   438.33277    ,  446.46595    ,  454.74799    ,  463.18189    ,
     *   471.77067    ,  480.51739    ,  489.42518    ,  498.49718    ,
     *   507.73660    ,
     *   438.38845    ,  446.52189    ,  454.80410    ,  463.23806    ,
     *   471.82683    ,  480.57346    ,  489.48108    ,  498.55286    ,
     *   507.79199    ,
     *   438.44600    ,  446.57971    ,  454.86208    ,  463.29611    ,
     *   471.88486    ,  480.63140    ,  489.53885    ,  498.61039    ,
     *   507.84923    ,
     *   438.50546    ,  446.63944    ,  454.92197    ,  463.35608    ,
     *   471.94480    ,  480.69124    ,  489.59851    ,  498.66981    ,
     *   507.90834    ,
     *   438.56686    ,  446.70111    ,  454.98382    ,  463.41799    ,
     *   472.00670    ,  480.75302    ,  489.66011    ,  498.73115    ,
     *   507.96936    ,
     *   438.63025    ,  446.76478    ,  455.04766    ,  463.48190    ,
     *   472.07057    ,  480.81678    ,  489.72368    ,  498.79445    ,
     *   508.03233    ,
     *   438.69566    ,  446.83048    ,  455.11352    ,  463.54783    ,
     *   472.13647    ,  480.88256    ,  489.78926    ,  498.85975    ,
     *   508.09728    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   438.76312    ,  446.89824    ,  455.18145    ,  463.61582    ,
     *   472.20443    ,  480.95039    ,  489.85688    ,  498.92708    ,
     *   508.16426    ,
     *   438.83269    ,  446.96810    ,  455.25149    ,  463.68592    ,
     *   472.27449    ,  481.02032    ,  489.92658    ,  498.99649    ,
     *   508.23329    ,
     *   438.90440    ,  447.04010    ,  455.32367    ,  463.75816    ,
     *   472.34668    ,  481.09237    ,  489.99840    ,  499.06800    ,
     *   508.30441    ,
     *   438.97829    ,  447.11429    ,  455.39803    ,  463.83258    ,
     *   472.42105    ,  481.16659    ,  490.07238    ,  499.14165    ,
     *   508.37767    ,
     *   439.05439    ,  447.19070    ,  455.47462    ,  463.90922    ,
     *   472.49763    ,  481.24301    ,  490.14855    ,  499.21749    ,
     *   508.45309    ,
     *   439.13276    ,  447.26938    ,  455.55346    ,  463.98812    ,
     *   472.57647    ,  481.32168    ,  490.22696    ,  499.29554    ,
     *   508.53072    ,
     *   439.21343    ,  447.35036    ,  455.63461    ,  464.06931    ,
     *   472.65759    ,  481.40263    ,  490.30764    ,  499.37586    ,
     *   508.61059    ,
     *   439.29644    ,  447.43368    ,  455.71811    ,  464.15285    ,
     *   472.74105    ,  481.48591    ,  490.39063    ,  499.45847    ,
     *   508.69274    ,
     *   439.38184    ,  447.51939    ,  455.80399    ,  464.23877    ,
     *   472.82689    ,  481.57154    ,  490.47597    ,  499.54342    ,
     *   508.77722    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   439.46966    ,  447.60753    ,  455.89229    ,  464.32710    ,
     *   472.91513    ,  481.65958    ,  490.56370    ,  499.63075    ,
     *   508.86405    ,
     *   439.55995    ,  447.69813    ,  455.98307    ,  464.41790    ,
     *   473.00583    ,  481.75007    ,  490.65385    ,  499.72048    ,
     *   508.95327    ,
     *   439.65276    ,  447.79126    ,  456.07635    ,  464.51121    ,
     *   473.09903    ,  481.84303    ,  490.74648    ,  499.81268    ,
     *   509.04494    ,
     *   439.74812    ,  447.88694    ,  456.17219    ,  464.60706    ,
     *   473.19476    ,  481.93853    ,  490.84163    ,  499.90736    ,
     *   509.13908    ,
     *   439.84609    ,  447.98522    ,  456.27063    ,  464.70550    ,
     *   473.29308    ,  482.03659    ,  490.93932    ,  500.00459    ,
     *   509.23573    ,
     *   439.94670    ,  448.08615    ,  456.37170    ,  464.80658    ,
     *   473.39401    ,  482.13726    ,  491.03961    ,  500.10439    ,
     *   509.33495    ,
     *   440.05001    ,  448.18977    ,  456.47547    ,  464.91034    ,
     *   473.49762    ,  482.24058    ,  491.14253    ,  500.20680    ,
     *   509.43676    ,
     *   440.15606    ,  448.29612    ,  456.58196    ,  465.01681    ,
     *   473.60393    ,  482.34660    ,  491.24814    ,  500.31188    ,
     *   509.54121    ,
     *   440.26490    ,  448.40527    ,  456.69124    ,  465.12606    ,
     *   473.71300    ,  482.45536    ,  491.35647    ,  500.41966    ,
     *   509.64834    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   440.37657    ,  448.51724    ,  456.80334    ,  465.23812    ,
     *   473.82487    ,  482.56691    ,  491.46756    ,  500.53019    ,
     *   509.75820    ,
     *   440.49113    ,  448.63210    ,  456.91831    ,  465.35304    ,
     *   473.93959    ,  482.68129    ,  491.58147    ,  500.64351    ,
     *   509.87083    ,
     *   440.60863    ,  448.74988    ,  457.03620    ,  465.47087    ,
     *   474.05720    ,  482.79854    ,  491.69823    ,  500.75967    ,
     *   509.98627    ,
     *   440.72911    ,  448.87065    ,  457.15706    ,  465.59166    ,
     *   474.17776    ,  482.91872    ,  491.81790    ,  500.87870    ,
     *   510.10456    ,
     *   440.85263    ,  448.99444    ,  457.28094    ,  465.71545    ,
     *   474.30130    ,  483.04187    ,  491.94052    ,  501.00067    ,
     *   510.22576    ,
     *   440.97924    ,  449.12132    ,  457.40790    ,  465.84230    ,
     *   474.42789    ,  483.16804    ,  492.06613    ,  501.12561    ,
     *   510.34990    ,
     *   441.14194    ,  449.28434    ,  457.57099    ,  466.00524    ,
     *   474.59047    ,  483.33007    ,  492.22745    ,  501.28604    ,
     *   510.50931    ,
     *   441.30966    ,  449.45237    ,  457.73907    ,  466.17315    ,
     *   474.75799    ,  483.49701    ,  492.39362    ,  501.45129    ,
     *   510.67349    ,
     *   441.48252    ,  449.62551    ,  457.91225    ,  466.34612    ,
     *   474.93054    ,  483.66894    ,  492.56475    ,  501.62146    ,
     *   510.84254    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   441.66063    ,  449.80389    ,  458.09063    ,  466.52427    ,
     *   475.10823    ,  483.84598    ,  492.74095    ,  501.79665    ,
     *   511.01656    ,
     *   441.84411    ,  449.98762    ,  458.27433    ,  466.70770    ,
     *   475.29118    ,  484.02823    ,  492.92232    ,  501.97696    ,
     *   511.19567    ,
     *   442.03309    ,  450.17681    ,  458.46348    ,  466.89655    ,
     *   475.47950    ,  484.21581    ,  493.10897    ,  502.16251    ,
     *   511.37995    ,
     *   442.22770    ,  450.37161    ,  458.65819    ,  467.09092    ,
     *   475.67330    ,  484.40883    ,  493.30102    ,  502.35341    ,
     *   511.56953    ,
     *   442.42807    ,  450.57214    ,  458.85859    ,  467.29095    ,
     *   475.87272    ,  484.60742    ,  493.49859    ,  502.54977    ,
     *   511.76453    ,
     *   442.63434    ,  450.77853    ,  459.06483    ,  467.49676    ,
     *   476.07788    ,  484.81171    ,  493.70180    ,  502.75172    ,
     *   511.96505    ,
     *   442.84666    ,  450.99093    ,  459.27703    ,  467.70851    ,
     *   476.28892    ,  485.02182    ,  493.91078    ,  502.95938    ,
     *   512.17123    ,
     *   443.06518    ,  451.20950    ,  459.49536    ,  467.92632    ,
     *   476.50597    ,  485.23789    ,  494.12567    ,  503.17290    ,
     *   512.38320    ,
     *   443.29007    ,  451.43440    ,  459.71996    ,  468.15036    ,
     *   476.72921    ,  485.46009    ,  494.34662    ,  503.39241    ,
     *   512.60109    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   443.52151    ,  451.66579    ,  459.95101    ,  468.38080    ,
     *   476.95877    ,  485.68856    ,  494.57378    ,  503.61807    ,
     *   512.82507    ,
     *   443.75967    ,  451.90386    ,  460.18868    ,  468.61780    ,
     *   477.19485    ,  485.92347    ,  494.80732    ,  503.85003    ,
     *   513.05529    ,
     *   444.00478    ,  452.14881    ,  460.43318    ,  468.86156    ,
     *   477.43762    ,  486.16502    ,  495.04742    ,  504.08849    ,
     *   513.29193    ,
     *   444.25704    ,  452.40086    ,  460.68472    ,  469.11230    ,
     *   477.68730    ,  486.41339    ,  495.29428    ,  504.33364    ,
     *   513.53518    ,
     *   444.51670    ,  452.66026    ,  460.94353    ,  469.37024    ,
     *   477.94410    ,  486.66883    ,  495.54812    ,  504.58569    ,
     *   513.78525    ,
     *   444.78405    ,  452.92727    ,  461.20988    ,  469.63565    ,
     *   478.20831    ,  486.93159    ,  495.80921    ,  504.84490    ,
     *   514.04239    ,
     *   445.26853    ,  453.41097    ,  461.69226    ,  470.11620    ,
     *   478.68656    ,  487.40711    ,  496.28162    ,  505.31383    ,
     *   514.50752    ,
     *   445.77962    ,  453.92103    ,  462.20073    ,  470.62257    ,
     *   479.19035    ,  487.90790    ,  496.77899    ,  505.80743    ,
     *   514.99702    ,
     *   446.32182    ,  454.46190    ,  462.73971    ,  471.15913    ,
     *   479.72402    ,  488.43822    ,  497.30557    ,  506.32989    ,
     *   515.51503    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   446.36008    ,  454.50006    ,  462.77772    ,  471.19696    ,
     *   479.76164    ,  488.47560    ,  497.34268    ,  506.36671    ,
     *   515.55153    ,
     *   446.43663    ,  454.57640    ,  462.85378    ,  471.27266    ,
     *   479.83691    ,  488.55039    ,  497.41693    ,  506.44037    ,
     *   515.62454    ,
     *   446.70491    ,  454.84391    ,  463.12025    ,  471.53784    ,
     *   480.10058    ,  488.81233    ,  497.67696    ,  506.69831    ,
     *   515.88023    ,
     *   447.07926    ,  455.21709    ,  463.49189    ,  471.90761    ,
     *   480.46817    ,  489.17746    ,  498.03936    ,  507.05774    ,
     *   516.23648    ,
     *   447.45740    ,  455.59393    ,  463.86708    ,  472.28082    ,
     *   480.83910    ,  489.54583    ,  498.40491    ,  507.42024    ,
     *   516.59572    ,
     *   447.83938    ,  455.97448    ,  464.24586    ,  472.65751    ,
     *   481.21340    ,  489.91747    ,  498.77365    ,  507.78585    ,
     *   516.95798    ,
     *   448.22522    ,  456.35877    ,  464.62826    ,  473.03771    ,
     *   481.59110    ,  490.29242    ,  499.14560    ,  508.15457    ,
     *   517.32328    ,
     *   448.61498    ,  456.74684    ,  465.01431    ,  473.42144    ,
     *   481.97224    ,  490.67070    ,  499.52079    ,  508.52646    ,
     *   517.69165    ,
     *   449.00869    ,  457.13873    ,  465.40406    ,  473.80876    ,
     *   482.35685    ,  491.05235    ,  499.89925    ,  508.90152    ,
     *   518.06312    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   449.40638    ,  457.53446    ,  465.79753    ,  474.19967    ,
     *   482.74495    ,  491.43739    ,  500.28101    ,  509.27978    ,
     *   518.43771    ,
     *   449.80810    ,  457.93409    ,  466.19476    ,  474.59424    ,
     *   483.13659    ,  491.82586    ,  500.66609    ,  509.66128    ,
     *   518.81544    ,
     *   450.21390    ,  458.33765    ,  466.59580    ,  474.99247    ,
     *   483.53178    ,  492.21779    ,  501.05453    ,  510.04605    ,
     *   519.19635    ,
     *   450.62380    ,  458.74517    ,  467.00066    ,  475.39442    ,
     *   483.93057    ,  492.61320    ,  501.44636    ,  510.43410    ,
     *   519.58046    ,
     *   452.75676    ,  460.86383    ,  469.10378    ,  477.48085    ,
     *   485.99923    ,  494.66310    ,  503.47657    ,  512.44378    ,
     *   521.56883    ,
     *   455.00091    ,  463.08963    ,  471.31030    ,  479.66720    ,
     *   488.16459    ,  496.80669    ,  505.59767    ,  514.54171    ,
     *   523.64296    ,
     *   457.36192    ,  465.42788    ,  473.62521    ,  481.95820    ,
     *   490.43112    ,  499.04821    ,  507.81369    ,  516.73174    ,
     *   525.80655    ,
     *   459.84563    ,  467.88411    ,  476.05372    ,  484.35876    ,
     *   492.80347    ,  501.39209    ,  510.12881    ,  519.01786    ,
     *   528.06342    ,
     *   462.45816    ,  470.46402    ,  478.60122    ,  486.87397    ,
     *   495.28646    ,  503.84288    ,  512.54741    ,  521.40423    ,
     *   530.41751    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   465.20582    ,  473.17355    ,  481.27328    ,  489.50910    ,
     *   497.88508    ,  506.40534    ,  515.07398    ,  523.89514    ,
     *   532.87295    ,
     *   468.09512    ,  476.01883    ,  484.07570    ,  492.26961    ,
     *   500.60451    ,  509.08436    ,  517.71319    ,  526.49504    ,
     *   535.43397    ,
     *   471.13282    ,  479.00621    ,  487.01444    ,  495.16116    ,
     *   503.45009    ,  511.88504    ,  520.46988    ,  529.20854    ,
     *   538.10497    ,
     *   474.32584    ,  482.14221    ,  490.09567    ,  498.18956    ,
     *   506.42734    ,  514.81261    ,  523.34903    ,  532.04039    ,
     *   540.89050    ,
     *   477.68132    ,  485.43355    ,  493.32573    ,  501.36082    ,
     *   509.54197    ,  517.87248    ,  526.35580    ,  534.99550    ,
     *   543.79525    ,
     *   481.20655    ,  488.88712    ,  496.71114    ,  504.68112    ,
     *   512.79982    ,  521.07022    ,  529.49549    ,  538.07895    ,
     *   546.82405    ,
     *   484.90898    ,  492.50996    ,  500.25857    ,  508.15679    ,
     *   516.20693    ,  524.41158    ,  532.77357    ,  541.29594    ,
     *   549.98191    ,
     *   488.79618    ,  496.30927    ,  503.97485    ,  511.79432    ,
     *   519.76946    ,  527.90242    ,  536.19565    ,  544.65186    ,
     *   553.27396    ,
     *   492.87585    ,  500.29233    ,  507.86693    ,  515.60032    ,
     *   523.49373    ,  531.54879    ,  539.76750    ,  548.15220    ,
     *   556.70548    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   497.15570    ,  504.46655    ,  511.94186    ,  519.58155    ,
     *   527.38619    ,  535.35684    ,  543.49502    ,  551.80263    ,
     *   560.28189    ,
     *   501.64352    ,  508.83939    ,  516.20679    ,  523.74485    ,
     *   531.45340    ,  539.33287    ,  547.38424    ,  555.60893    ,
     *   564.00874    ,
     *   506.34707    ,  513.41830    ,  520.66893    ,  528.09715    ,
     *   535.70201    ,  543.48327    ,  551.44130    ,  559.57700    ,
     *   567.89173    ,
     *   511.27403    ,  518.21077    ,  525.33549    ,  532.64541    ,
     *   540.13875    ,  547.81453    ,  555.67246    ,  563.71288    ,
     *   571.93665    ,
     *   516.43200    ,  523.22421    ,  530.21368    ,  537.39665    ,
     *   544.77041    ,  552.33321    ,  560.08406    ,  568.02270    ,
     *   576.14942    ,
     *   521.82840    ,  528.46592    ,  535.31068    ,  542.35785    ,
     *   549.60379    ,  557.04592    ,  564.68252    ,  572.51265    ,
     *   580.53605    ,
     *   527.47046    ,  533.94307    ,  540.63355    ,  547.53596    ,
     *   554.64570    ,  561.95930    ,  569.47428    ,  577.18902    ,
     *   585.10265    ,
     *   533.36512    ,  539.66265    ,  546.18925    ,  552.93786    ,
     *   559.90290    ,  567.07998    ,  574.46585    ,  582.05815    ,
     *   589.85536    ,
     *   539.51903    ,  545.63139    ,  551.98454    ,  558.57030    ,
     *   565.38207    ,  572.41458    ,  579.66371    ,  587.12638    ,
     *   594.80042    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   545.93848    ,  551.85576    ,  558.02598    ,  564.43988    ,
     *   571.08983    ,  577.96962    ,  585.07432    ,  592.40009    ,
     *   599.94407    ,
     *   552.62933    ,  558.34188    ,  564.31989    ,  570.55301    ,
     *   577.03261    ,  583.75156    ,  590.70411    ,  597.88563    ,
     *   605.29257    ,
     *   559.59704    ,  565.09553    ,  570.87227    ,  576.91586    ,
     *   583.21669    ,  589.76674    ,  596.55939    ,  603.58928    ,
     *   610.85215    ,
     *   566.84657    ,  572.12208    ,  577.68882    ,  583.53436    ,
     *   589.64816    ,  596.02131    ,  602.64640    ,  609.51729    ,
     *   616.62902    ,
     *   574.38240    ,  579.42650    ,  584.77486    ,  590.41411    ,
     *   596.33283    ,  602.52127    ,  608.97120    ,  615.67577    ,
     *   622.62932    ,
     *   582.20851    ,  587.01330    ,  592.13534    ,  597.56042    ,
     *   603.27628    ,  609.27237    ,  615.53972    ,  622.07074    ,
     *   628.85911    ,
     *   590.32837    ,  594.88653    ,  599.77481    ,  604.97824    ,
     *   610.48378    ,  616.28015    ,  622.35766    ,  628.70805    ,
     *   635.32433    ,
     *   598.74493    ,  603.04978    ,  607.69740    ,  612.67215    ,
     *   617.96029    ,  623.54987    ,  629.43052    ,  635.59336    ,
     *   642.03079    ,
     *   607.46065    ,  611.50619    ,  615.90684    ,  620.64636    ,
     *   625.71043    ,  631.08648    ,  636.76355    ,  642.73215    ,
     *   648.98411    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   616.47748    ,  620.25842    ,  624.40639    ,  628.90469    ,
     *   633.73848    ,  638.89466    ,  644.36174    ,  650.12966    ,
     *   656.18975    ,
     *   625.79693    ,  629.30871    ,  633.19894    ,  637.45058    ,
     *   642.04837    ,  646.97876    ,  652.22978    ,  657.79092    ,
     *   663.65298    ,
     *   635.42004    ,  638.65883    ,  642.28695    ,  646.28708    ,
     *   650.64368    ,  655.34281    ,  660.37212    ,  665.72065    ,
     *   671.37882    ,
     *   645.34741    ,  648.31017    ,  651.67246    ,  655.41686    ,
     *   659.52761    ,  663.99050    ,  668.79285    ,  673.92336    ,
     *   679.37207    ,
     *   655.57928    ,  658.26369    ,  661.35715    ,  664.84222    ,
     *   668.70303    ,  672.92520    ,  677.49580    ,  682.40325    ,
     *   687.63727    ,
     *   666.11548    ,  668.52002    ,  671.34233    ,  674.56510    ,
     *   678.17246    ,  682.14995    ,  686.48447    ,  691.16424    ,
     *   696.17872    ,
     *   676.95552    ,  679.07938    ,  681.62893    ,  684.58709    ,
     *   687.93809    ,  691.66748    ,  695.76208    ,  700.20998    ,
     *   705.00044    ,
     *   688.09857    ,  689.94172    ,  692.21758    ,  694.90944    ,
     *   698.00176    ,  701.48017    ,  705.33152    ,  709.54381    ,
     *   714.10621    ,
     *   699.54352    ,  701.10664    ,  703.10858    ,  705.53312    ,
     *   708.36502    ,  711.59014    ,  715.19539    ,  719.16882    ,
     *   723.49951    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   711.28899    ,  712.57347    ,  714.30193    ,  716.45875    ,
     *   719.02913    ,  721.99918    ,  725.35603    ,  729.08779    ,
     *   733.18358    ,
     *   723.33338    ,  724.34128    ,  725.79737    ,  727.68671    ,
     *   729.99502    ,  732.70881    ,  735.81546    ,  739.30324    ,
     *   743.16138    ,
     *   735.67484    ,  736.40890    ,  737.59437    ,  739.21709    ,
     *   741.26340    ,  743.72027    ,  746.57545    ,  749.81744    ,
     *   753.43562    ,
     *   748.31136    ,  748.77493    ,  749.69216    ,  751.04972    ,
     *   752.83467    ,  755.03454    ,  757.63749    ,  760.63237    ,
     *   764.00874    ,
     *   761.24076    ,  761.43780    ,  762.08974    ,  763.18420    ,
     *   764.70901    ,  766.65234    ,  769.00284    ,  771.74976    ,
     *   774.88296    ,
     *   774.46070    ,  774.39573    ,  774.78593    ,  775.61991    ,
     *   776.88635    ,  778.57413    ,  780.67249    ,  783.17111    ,
     *   786.06023    ,
     *   787.96873    ,  787.64679    ,  787.77933    ,  788.35601    ,
     *   789.36641    ,  790.80018    ,  792.64719    ,  794.89767    ,
     *   797.54226    ,
     *   801.76230    ,  801.18890    ,  801.06838    ,  801.39146    ,
     *   802.14867    ,  803.33048    ,  804.92747    ,  806.93045    ,
     *   809.33054    ,
     *   815.83875    ,  815.01988    ,  814.65137    ,  814.72505    ,
     *   815.23243    ,  816.16485    ,  817.51363    ,  819.27023    ,
     *   821.42632    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   830.19536    ,  829.13740    ,  828.52643    ,  828.35539    ,
     *   828.61679    ,  829.30286    ,  830.40575    ,  831.91758    ,
     *   833.83062    ,
     *   844.82935    ,  843.53906    ,  842.69158    ,  842.28093    ,
     *   842.30066    ,  842.74392    ,  843.60369    ,  844.87283    ,
     *   846.54424    ,
     *   859.73788    ,  858.22237    ,  857.14469    ,  856.49998    ,
     *   856.28278    ,  856.48722    ,  857.10712    ,  858.13611    ,
     *   859.56777    ,
     *   874.91809    ,  873.18476    ,  871.88356    ,  871.01070    ,
     *   870.56176    ,  870.53179    ,  870.91551    ,  871.70733    ,
     *   872.90156    ,
     *   890.36711    ,  888.42363    ,  886.90589    ,  885.81116    ,
     *   885.13601    ,  884.87648    ,  885.02813    ,  885.58622    ,
     *   886.54578    ,
     *   906.08204    ,  903.93631    ,  902.20930    ,  900.89929    ,
     *   900.00386    ,  899.51997    ,  899.44409    ,  899.77229    ,
     *   900.50036    ,
     *   922.06003    ,  919.72014    ,  917.79135    ,  916.27295    ,
     *   915.16347    ,  914.46081    ,  914.16230    ,  914.26487    ,
     *   914.76505    ,
     *   938.29823    ,  935.77241    ,  933.64956    ,  931.92991    ,
     *   930.61292    ,  929.69739    ,  929.18154    ,  929.06310    ,
     *   929.33940    ,
     *   954.79386    ,  952.09046    ,  949.78141    ,  947.86787    ,
     *   946.35017    ,  945.22799    ,  944.50041    ,  944.16596    ,
     *   944.22276    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   971.54422    ,  968.67163    ,  966.18440    ,  964.08449    ,
     *   962.37312    ,  961.05078    ,  960.11738    ,  959.57226    ,
     *   959.41430    ,
     *   988.54668    ,  985.51335    ,  982.85601    ,  980.57742    ,
     *   978.67959    ,  977.16383    ,  976.03081    ,  975.28067    ,
     *   974.91302    ,
     *   1005.7987    ,  1002.6131    ,  999.79377    ,  997.34428    ,
     *   995.26737    ,  993.56511    ,  992.23892    ,  991.28968    ,
     *   990.71775    ,
     *   1023.2980    ,  1019.9684    ,  1016.9952    ,  1014.3827    ,
     *   1012.1342    ,  1010.2526    ,  1008.7399    ,  1007.5977    ,
     *   1006.8272    ,
     *   1041.0422    ,  1037.5769    ,  1034.4581    ,  1031.6904    ,
     *   1029.2779    ,  1027.2240    ,  1025.5317    ,  1024.2030    ,
     *   1023.2399    ,
     *   1059.0293    ,  1055.4365    ,  1052.1800    ,  1049.2650    ,
     *   1046.6961    ,  1044.4774    ,  1042.6124    ,  1041.1039    ,
     *   1039.9542    ,
     *   1077.2574    ,  1073.5451    ,  1070.1588    ,  1067.1043    ,
     *   1064.3867    ,  1062.0106    ,  1059.9800    ,  1058.2983    ,
     *   1056.9685    ,
     *   1095.7247    ,  1091.9007    ,  1088.3925    ,  1085.2063    ,
     *   1082.3475    ,  1079.8214    ,  1077.6323    ,  1075.7844    ,
     *   1074.2810    ,
     *   1114.4298    ,  1110.5017    ,  1106.8792    ,  1103.5688    ,
     *   1100.5765    ,  1097.9077    ,  1095.5674    ,  1093.5601    ,
     *   1091.8899    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   516.08336    ,  525.67470    ,  535.44427    ,  545.39537    ,
     *   555.53141    ,  565.85583    ,  576.37215    ,  587.08393    ,
     *   597.99482    ,
     *   516.09675    ,  525.68801    ,  535.45747    ,  545.40847    ,
     *   555.54439    ,  565.86868    ,  576.38485    ,  587.09649    ,
     *   598.00723    ,
     *   516.11124    ,  525.70239    ,  535.47175    ,  545.42263    ,
     *   555.55841    ,  565.88257    ,  576.39859    ,  587.11008    ,
     *   598.02066    ,
     *   516.12686    ,  525.71792    ,  535.48716    ,  545.43790    ,
     *   555.57355    ,  565.89756    ,  576.41342    ,  587.12474    ,
     *   598.03514    ,
     *   516.14370    ,  525.73464    ,  535.50375    ,  545.45436    ,
     *   555.58986    ,  565.91370    ,  576.42940    ,  587.14053    ,
     *   598.05075    ,
     *   516.16180    ,  525.75262    ,  535.52160    ,  545.47206    ,
     *   555.60739    ,  565.93106    ,  576.44657    ,  587.15751    ,
     *   598.06753    ,
     *   516.18123    ,  525.77193    ,  535.54075    ,  545.49105    ,
     *   555.62621    ,  565.94969    ,  576.46501    ,  587.17574    ,
     *   598.08554    ,
     *   516.20205    ,  525.79261    ,  535.56128    ,  545.51140    ,
     *   555.64638    ,  565.96966    ,  576.48476    ,  587.19527    ,
     *   598.10484    ,
     *   516.22432    ,  525.81473    ,  535.58323    ,  545.53317    ,
     *   555.66795    ,  565.99101    ,  576.50589    ,  587.21616    ,
     *   598.12548    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   516.24811    ,  525.83836    ,  535.60668    ,  545.55643    ,
     *   555.69099    ,  566.01382    ,  576.52845    ,  587.23847    ,
     *   598.14752    ,
     *   516.27348    ,  525.86356    ,  535.63169    ,  545.58122    ,
     *   555.71555    ,  566.03814    ,  576.55252    ,  587.26226    ,
     *   598.17103    ,
     *   516.30050    ,  525.89039    ,  535.65832    ,  545.60763    ,
     *   555.74171    ,  566.06404    ,  576.57814    ,  587.28760    ,
     *   598.19607    ,
     *   516.32923    ,  525.91893    ,  535.68664    ,  545.63571    ,
     *   555.76953    ,  566.09159    ,  576.60539    ,  587.31454    ,
     *   598.22269    ,
     *   516.35973    ,  525.94923    ,  535.71671    ,  545.66552    ,
     *   555.79907    ,  566.12083    ,  576.63432    ,  587.34315    ,
     *   598.25095    ,
     *   516.39209    ,  525.98137    ,  535.74860    ,  545.69714    ,
     *   555.83040    ,  566.15185    ,  576.66501    ,  587.37348    ,
     *   598.28093    ,
     *   516.42636    ,  526.01540    ,  535.78238    ,  545.73064    ,
     *   555.86358    ,  566.18470    ,  576.69751    ,  587.40561    ,
     *   598.31267    ,
     *   516.46261    ,  526.05141    ,  535.81811    ,  545.76606    ,
     *   555.89868    ,  566.21944    ,  576.73188    ,  587.43960    ,
     *   598.34626    ,
     *   516.50092    ,  526.08946    ,  535.85587    ,  545.80350    ,
     *   555.93577    ,  566.25616    ,  576.76820    ,  587.47551    ,
     *   598.38174    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   516.54135    ,  526.12962    ,  535.89571    ,  545.84301    ,
     *   555.97491    ,  566.29491    ,  576.80654    ,  587.51341    ,
     *   598.41918    ,
     *   516.58397    ,  526.17195    ,  535.93772    ,  545.88465    ,
     *   556.01617    ,  566.33575    ,  576.84694    ,  587.55335    ,
     *   598.45865    ,
     *   516.62886    ,  526.21653    ,  535.98196    ,  545.92851    ,
     *   556.05962    ,  566.37877    ,  576.88950    ,  587.59542    ,
     *   598.50022    ,
     *   516.67609    ,  526.26343    ,  536.02850    ,  545.97465    ,
     *   556.10533    ,  566.42401    ,  576.93426    ,  587.63968    ,
     *   598.54394    ,
     *   516.72572    ,  526.31272    ,  536.07741    ,  546.02314    ,
     *   556.15336    ,  566.47156    ,  576.98130    ,  587.68618    ,
     *   598.58988    ,
     *   516.77783    ,  526.36448    ,  536.12876    ,  546.07405    ,
     *   556.20379    ,  566.52149    ,  577.03068    ,  587.73500    ,
     *   598.63812    ,
     *   516.83250    ,  526.41876    ,  536.18262    ,  546.12745    ,
     *   556.25669    ,  566.57385    ,  577.08248    ,  587.78621    ,
     *   598.68871    ,
     *   516.88979    ,  526.47566    ,  536.23907    ,  546.18341    ,
     *   556.31213    ,  566.62873    ,  577.13677    ,  587.83987    ,
     *   598.74173    ,
     *   516.94978    ,  526.53523    ,  536.29818    ,  546.24201    ,
     *   556.37017    ,  566.68618    ,  577.19360    ,  587.89605    ,
     *   598.79724    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   517.01254    ,  526.59756    ,  536.36001    ,  546.30331    ,
     *   556.43089    ,  566.74628    ,  577.25305    ,  587.95483    ,
     *   598.85530    ,
     *   517.07816    ,  526.66271    ,  536.42465    ,  546.36738    ,
     *   556.49436    ,  566.80911    ,  577.31520    ,  588.01626    ,
     *   598.91599    ,
     *   517.14669    ,  526.73076    ,  536.49217    ,  546.43431    ,
     *   556.56065    ,  566.87473    ,  577.38010    ,  588.08042    ,
     *   598.97938    ,
     *   517.20175    ,  526.78543    ,  536.54640    ,  546.48806    ,
     *   556.61390    ,  566.92743    ,  577.43223    ,  588.13195    ,
     *   599.03029    ,
     *   517.25863    ,  526.84191    ,  536.60242    ,  546.54360    ,
     *   556.66891    ,  566.98187    ,  577.48608    ,  588.18518    ,
     *   599.08288    ,
     *   517.31737    ,  526.90023    ,  536.66029    ,  546.60096    ,
     *   556.72572    ,  567.03810    ,  577.54170    ,  588.24016    ,
     *   599.13719    ,
     *   517.37801    ,  526.96044    ,  536.72001    ,  546.66016    ,
     *   556.78435    ,  567.09614    ,  577.59910    ,  588.29690    ,
     *   599.19324    ,
     *   517.44059    ,  527.02257    ,  536.78165    ,  546.72125    ,
     *   556.84486    ,  567.15602    ,  577.65833    ,  588.35544    ,
     *   599.25107    ,
     *   517.50514    ,  527.08665    ,  536.84521    ,  546.78425    ,
     *   556.90726    ,  567.21778    ,  577.71941    ,  588.41582    ,
     *   599.31072    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   517.57169    ,  527.15273    ,  536.91075    ,  546.84921    ,
     *   556.97159    ,  567.28145    ,  577.78239    ,  588.47807    ,
     *   599.37221    ,
     *   517.64029    ,  527.22082    ,  536.97830    ,  546.91616    ,
     *   557.03790    ,  567.34707    ,  577.84729    ,  588.54221    ,
     *   599.43558    ,
     *   517.71096    ,  527.29098    ,  537.04789    ,  546.98513    ,
     *   557.10620    ,  567.41467    ,  577.91414    ,  588.60829    ,
     *   599.50085    ,
     *   517.78375    ,  527.36324    ,  537.11956    ,  547.05616    ,
     *   557.17654    ,  567.48428    ,  577.98299    ,  588.67634    ,
     *   599.56807    ,
     *   517.85868    ,  527.43763    ,  537.19334    ,  547.12928    ,
     *   557.24896    ,  567.55595    ,  578.05386    ,  588.74639    ,
     *   599.63726    ,
     *   517.93581    ,  527.51419    ,  537.26927    ,  547.20453    ,
     *   557.32348    ,  567.62969    ,  578.12679    ,  588.81847    ,
     *   599.70846    ,
     *   518.01517    ,  527.59296    ,  537.34739    ,  547.28195    ,
     *   557.40014    ,  567.70556    ,  578.20182    ,  588.89262    ,
     *   599.78171    ,
     *   518.09678    ,  527.67397    ,  537.42774    ,  547.36156    ,
     *   557.47898    ,  567.78357    ,  578.27897    ,  588.96887    ,
     *   599.85702    ,
     *   518.18070    ,  527.75726    ,  537.51034    ,  547.44342    ,
     *   557.56004    ,  567.86378    ,  578.35829    ,  589.04726    ,
     *   599.93445    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   518.26696    ,  527.84287    ,  537.59524    ,  547.52755    ,
     *   557.64334    ,  567.94621    ,  578.43981    ,  589.12782    ,
     *   600.01402    ,
     *   518.35559    ,  527.93084    ,  537.68247    ,  547.61399    ,
     *   557.72893    ,  568.03090    ,  578.52355    ,  589.21059    ,
     *   600.09577    ,
     *   518.44664    ,  528.02121    ,  537.77208    ,  547.70278    ,
     *   557.81685    ,  568.11789    ,  578.60957    ,  589.29559    ,
     *   600.17973    ,
     *   518.54015    ,  528.11400    ,  537.86410    ,  547.79395    ,
     *   557.90712    ,  568.20721    ,  578.69789    ,  589.38288    ,
     *   600.26593    ,
     *   518.63615    ,  528.20927    ,  537.95857    ,  547.88755    ,
     *   557.99979    ,  568.29890    ,  578.78856    ,  589.47247    ,
     *   600.35442    ,
     *   518.73469    ,  528.30706    ,  538.05552    ,  547.98361    ,
     *   558.09490    ,  568.39300    ,  578.88160    ,  589.56441    ,
     *   600.44522    ,
     *   518.83581    ,  528.40739    ,  538.15500    ,  548.08217    ,
     *   558.19248    ,  568.48954    ,  578.97705    ,  589.65874    ,
     *   600.53838    ,
     *   518.93954    ,  528.51032    ,  538.25705    ,  548.18327    ,
     *   558.29257    ,  568.58857    ,  579.07496    ,  589.75548    ,
     *   600.63393    ,
     *   519.04593    ,  528.61588    ,  538.36171    ,  548.28695    ,
     *   558.39521    ,  568.69011    ,  579.17536    ,  589.85469    ,
     *   600.73190    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   519.15502    ,  528.72412    ,  538.46901    ,  548.39325    ,
     *   558.50044    ,  568.79422    ,  579.27828    ,  589.95639    ,
     *   600.83233    ,
     *   519.26686    ,  528.83508    ,  538.57901    ,  548.50222    ,
     *   558.60830    ,  568.90092    ,  579.38378    ,  590.06062    ,
     *   600.93527    ,
     *   519.38148    ,  528.94879    ,  538.69173    ,  548.61388    ,
     *   558.71883    ,  569.01026    ,  579.49188    ,  590.16743    ,
     *   601.04074    ,
     *   519.49893    ,  529.06531    ,  538.80723    ,  548.72828    ,
     *   558.83208    ,  569.12229    ,  579.60262    ,  590.27685    ,
     *   601.14879    ,
     *   519.61926    ,  529.18467    ,  538.92555    ,  548.84548    ,
     *   558.94808    ,  569.23703    ,  579.71606    ,  590.38892    ,
     *   601.25946    ,
     *   519.74251    ,  529.30693    ,  539.04673    ,  548.96550    ,
     *   559.06688    ,  569.35454    ,  579.83222    ,  590.50369    ,
     *   601.37278    ,
     *   519.90075    ,  529.46389    ,  539.20230    ,  549.11958    ,
     *   559.21937    ,  569.50537    ,  579.98132    ,  590.65099    ,
     *   601.51823    ,
     *   520.06372    ,  529.62553    ,  539.36250    ,  549.27823    ,
     *   559.37639    ,  569.66068    ,  580.13483    ,  590.80265    ,
     *   601.66798    ,
     *   520.23152    ,  529.79195    ,  539.52742    ,  549.44156    ,
     *   559.53803    ,  569.82054    ,  580.29285    ,  590.95875    ,
     *   601.82210    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   520.40424    ,  529.96324    ,  539.69716    ,  549.60965    ,
     *   559.70437    ,  569.98505    ,  580.45545    ,  591.11937    ,
     *   601.98069    ,
     *   520.58199    ,  530.13950    ,  539.87182    ,  549.78260    ,
     *   559.87551    ,  570.15430    ,  580.62273    ,  591.28461    ,
     *   602.14383    ,
     *   520.76487    ,  530.32084    ,  540.05150    ,  549.96051    ,
     *   560.05156    ,  570.32839    ,  580.79478    ,  591.45456    ,
     *   602.31161    ,
     *   520.95298    ,  530.50736    ,  540.23630    ,  550.14348    ,
     *   560.23260    ,  570.50741    ,  580.97170    ,  591.62932    ,
     *   602.48414    ,
     *   521.14646    ,  530.69918    ,  540.42634    ,  550.33162    ,
     *   560.41875    ,  570.69147    ,  581.15360    ,  591.80898    ,
     *   602.66149    ,
     *   521.34540    ,  530.89640    ,  540.62172    ,  550.52505    ,
     *   560.61011    ,  570.88068    ,  581.34058    ,  591.99365    ,
     *   602.84379    ,
     *   521.54994    ,  531.09916    ,  540.82257    ,  550.72387    ,
     *   560.80681    ,  571.07516    ,  581.53275    ,  592.18344    ,
     *   603.03113    ,
     *   521.76020    ,  531.30758    ,  541.02901    ,  550.92822    ,
     *   561.00895    ,  571.27501    ,  581.73022    ,  592.37846    ,
     *   603.22364    ,
     *   521.97633    ,  531.52179    ,  541.24117    ,  551.13822    ,
     *   561.21668    ,  571.48037    ,  581.93313    ,  592.57884    ,
     *   603.42142    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   522.19847    ,  531.74194    ,  541.45921    ,  551.35401    ,
     *   561.43013    ,  571.69138    ,  582.14160    ,  592.78470    ,
     *   603.62461    ,
     *   522.42678    ,  531.96819    ,  541.68326    ,  551.57575    ,
     *   561.64944    ,  571.90817    ,  582.35578    ,  592.99619    ,
     *   603.83334    ,
     *   522.66143    ,  532.20071    ,  541.91350    ,  551.80360    ,
     *   561.87478    ,  572.13090    ,  582.57582    ,  593.21346    ,
     *   604.04777    ,
     *   522.90261    ,  532.43967    ,  542.15011    ,  552.03773    ,
     *   562.10633    ,  572.35975    ,  582.80189    ,  593.43667    ,
     *   604.26805    ,
     *   523.15054    ,  532.68529    ,  542.39330    ,  552.27835    ,
     *   562.34427    ,  572.59492    ,  583.03419    ,  593.66602    ,
     *   604.49438    ,
     *   523.40544    ,  532.93781    ,  542.64329    ,  552.52569    ,
     *   562.58884    ,  572.83662    ,  583.27293    ,  593.90172    ,
     *   604.72696    ,
     *   523.86647    ,  533.39446    ,  543.09532    ,  552.97286    ,
     *   563.03097    ,  573.27352    ,  583.70445    ,  594.32771    ,
     *   605.14730    ,
     *   524.35156    ,  533.87487    ,  543.57079    ,  553.44318    ,
     *   563.49592    ,  573.73292    ,  584.15814    ,  594.77554    ,
     *   605.58916    ,
     *   524.86480    ,  534.38307    ,  544.07369    ,  553.94054    ,
     *   563.98755    ,  574.21863    ,  584.63776    ,  595.24893    ,
     *   606.05619    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   524.90096    ,  534.41887    ,  544.10911    ,  553.97558    ,
     *   564.02218    ,  574.25284    ,  584.67154    ,  595.28227    ,
     *   606.08907    ,
     *   524.97330    ,  534.49049    ,  544.17998    ,  554.04566    ,
     *   564.09144    ,  574.32126    ,  584.73910    ,  595.34895    ,
     *   606.15485    ,
     *   525.22659    ,  534.74124    ,  544.42808    ,  554.29100    ,
     *   564.33392    ,  574.56080    ,  584.97560    ,  595.58236    ,
     *   606.38511    ,
     *   525.57945    ,  535.09054    ,  544.77365    ,  554.63270    ,
     *   564.67161    ,  574.89435    ,  585.30493    ,  595.90735    ,
     *   606.70569    ,
     *   525.93524    ,  535.44269    ,  545.12200    ,  554.97710    ,
     *   565.01195    ,  575.23050    ,  585.63679    ,  596.23483    ,
     *   607.02870    ,
     *   526.29396    ,  535.79771    ,  545.47316    ,  555.32425    ,
     *   565.35495    ,  575.56926    ,  585.97119    ,  596.56480    ,
     *   607.35415    ,
     *   526.65565    ,  536.15562    ,  545.82713    ,  555.67415    ,
     *   565.70065    ,  575.91065    ,  586.30818    ,  596.89728    ,
     *   607.68207    ,
     *   527.02033    ,  536.51644    ,  546.18394    ,  556.02682    ,
     *   566.04906    ,  576.25469    ,  586.64775    ,  597.23230    ,
     *   608.01246    ,
     *   527.38802    ,  536.88020    ,  546.54363    ,  556.38229    ,
     *   566.40021    ,  576.60140    ,  586.98993    ,  597.56987    ,
     *   608.34535    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   527.75876    ,  537.24693    ,  546.90620    ,  556.74059    ,
     *   566.75411    ,  576.95081    ,  587.33474    ,  597.91002    ,
     *   608.68076    ,
     *   528.13256    ,  537.61664    ,  547.27169    ,  557.10173    ,
     *   567.11079    ,  577.30292    ,  587.68221    ,  598.25276    ,
     *   609.01871    ,
     *   528.50945    ,  537.98937    ,  547.64012    ,  557.46573    ,
     *   567.47026    ,  577.65777    ,  588.03235    ,  598.59811    ,
     *   609.35920    ,
     *   528.88946    ,  538.36513    ,  548.01150    ,  557.83263    ,
     *   567.83256    ,  578.01537    ,  588.38518    ,  598.94609    ,
     *   609.70228    ,
     *   530.85579    ,  540.30878    ,  549.93188    ,  559.72920    ,
     *   569.70485    ,  579.86296    ,  590.20768    ,  600.74319    ,
     *   611.47370    ,
     *   532.90557    ,  542.33368    ,  551.93142    ,  561.70296    ,
     *   571.65245    ,  581.78406    ,  592.10199    ,  602.61046    ,
     *   613.31371    ,
     *   535.04232    ,  544.44319    ,  554.01337    ,  563.75703    ,
     *   573.67836    ,  583.78158    ,  594.07091    ,  604.55061    ,
     *   615.22495    ,
     *   537.26968    ,  546.64084    ,  556.18109    ,  565.89464    ,
     *   575.78570    ,  585.85852    ,  596.11734    ,  606.56644    ,
     *   617.21011    ,
     *   539.59145    ,  548.93024    ,  558.43806    ,  568.11914    ,
     *   577.97770    ,  588.01800    ,  598.24428    ,  608.66085    ,
     *   619.27202    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   542.01157    ,  551.31516    ,  560.78791    ,  570.43402    ,
     *   580.25771    ,  590.26323    ,  600.45485    ,  610.83686    ,
     *   621.41358    ,
     *   544.53408    ,  553.79949    ,  563.23436    ,  572.84285    ,
     *   582.62917    ,  592.59756    ,  602.75226    ,  613.09757    ,
     *   623.63781    ,
     *   547.16320    ,  556.38727    ,  565.78128    ,  575.34937    ,
     *   585.09568    ,  595.02442    ,  605.13984    ,  615.44620    ,
     *   625.94780    ,
     *   549.90327    ,  559.08266    ,  568.43268    ,  577.95740    ,
     *   587.66092    ,  597.54740    ,  607.62103    ,  617.88607    ,
     *   628.34678    ,
     *   552.75879    ,  561.88997    ,  571.19269    ,  580.67093    ,
     *   590.32873    ,  600.17017    ,  610.19940    ,  620.42062    ,
     *   630.83807    ,
     *   555.73439    ,  564.81363    ,  574.06557    ,  583.49406    ,
     *   593.10304    ,  602.89653    ,  612.87860    ,  623.05339    ,
     *   633.42510    ,
     *   558.83485    ,  567.85824    ,  577.05572    ,  586.43102    ,
     *   595.98795    ,  605.73042    ,  615.66244    ,  625.78805    ,
     *   636.11141    ,
     *   562.06509    ,  571.02852    ,  580.16769    ,  589.48617    ,
     *   598.98764    ,  608.67589    ,  618.55482    ,  628.62839    ,
     *   638.90066    ,
     *   565.43017    ,  574.32932    ,  583.40614    ,  592.66401    ,
     *   602.10645    ,  611.73712    ,  621.55978    ,  631.57829    ,
     *   641.79662    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   568.93531    ,  577.76565    ,  586.77588    ,  595.96917    ,
     *   605.34886    ,  614.91841    ,  624.68147    ,  634.64177    ,
     *   644.80318    ,
     *   572.58584    ,  581.34265    ,  590.28187    ,  599.40642    ,
     *   608.71943    ,  618.22420    ,  627.92418    ,  637.82299    ,
     *   647.92434    ,
     *   576.38722    ,  585.06557    ,  593.92916    ,  602.98065    ,
     *   612.22291    ,  621.65904    ,  631.29232    ,  641.12619    ,
     *   651.16423    ,
     *   580.34506    ,  588.93982    ,  597.72297    ,  606.69687    ,
     *   615.86414    ,  625.22763    ,  634.79042    ,  644.55576    ,
     *   654.52710    ,
     *   584.46506    ,  592.97090    ,  601.66862    ,  610.56024    ,
     *   619.64809    ,  628.93477    ,  638.42312    ,  648.11622    ,
     *   658.01731    ,
     *   588.75305    ,  597.16446    ,  605.77156    ,  614.57602    ,
     *   623.57986    ,  632.78539    ,  642.19522    ,  651.81219    ,
     *   661.63936    ,
     *   593.21493    ,  601.52621    ,  610.03734    ,  618.74960    ,
     *   627.66467    ,  636.78456    ,  646.11162    ,  655.64843    ,
     *   665.39785    ,
     *   597.85670    ,  606.06199    ,  614.47162    ,  623.08647    ,
     *   631.90785    ,  640.93745    ,  650.17733    ,  659.62981    ,
     *   669.29751    ,
     *   602.68443    ,  610.77771    ,  619.08016    ,  627.59222    ,
     *   636.31484    ,  645.24935    ,  654.39748    ,  663.76131    ,
     *   673.34320    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   607.70424    ,  615.67934    ,  623.86878    ,  632.27255    ,
     *   640.89118    ,  649.72564    ,  658.77734    ,  668.04805    ,
     *   677.53988    ,
     *   612.92228    ,  620.77292    ,  628.84340    ,  637.13322    ,
     *   645.64249    ,  654.37181    ,  663.32224    ,  672.49523    ,
     *   681.89262    ,
     *   618.34470    ,  626.06452    ,  634.00996    ,  642.18007    ,
     *   650.57450    ,  659.19346    ,  668.03764    ,  677.10818    ,
     *   686.40662    ,
     *   623.97766    ,  631.56020    ,  639.37446    ,  647.41898    ,
     *   655.69298    ,  664.19624    ,  672.92909    ,  681.89232    ,
     *   691.08716    ,
     *   629.82728    ,  637.26606    ,  644.94291    ,  652.85590    ,
     *   661.00377    ,  669.38588    ,  678.00219    ,  686.85314    ,
     *   695.93963    ,
     *   635.89964    ,  643.18814    ,  650.72133    ,  658.49677    ,
     *   666.51274    ,  674.76819    ,  683.26266    ,  691.99625    ,
     *   700.96952    ,
     *   642.20072    ,  649.33245    ,  656.71571    ,  664.34756    ,
     *   672.22581    ,  680.34899    ,  688.71624    ,  697.32729    ,
     *   706.18239    ,
     *   648.73641    ,  655.70493    ,  662.93201    ,  670.41421    ,
     *   678.14889    ,  686.13415    ,  694.36873    ,  702.85201    ,
     *   711.58387    ,
     *   655.51248    ,  662.31143    ,  669.37612    ,  676.70263    ,
     *   684.28788    ,  692.12954    ,  700.22597    ,  708.57615    ,
     *   717.17966    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   662.53454    ,  669.15768    ,  676.05385    ,  683.21869    ,
     *   690.64867    ,  698.34105    ,  706.29380    ,  714.50555    ,
     *   722.97551    ,
     *   669.80804    ,  676.24928    ,  682.97093    ,  689.96818    ,
     *   697.23710    ,  704.77453    ,  712.57808    ,  720.64601    ,
     *   728.97721    ,
     *   677.33824    ,  683.59167    ,  690.13293    ,  696.95680    ,
     *   704.05892    ,  711.43579    ,  719.08464    ,  727.00338    ,
     *   735.19056    ,
     *   685.13020    ,  691.19014    ,  697.54532    ,  704.19012    ,
     *   711.11984    ,  718.33060    ,  725.81928    ,  733.58347    ,
     *   741.62140    ,
     *   693.18876    ,  699.04977    ,  705.21337    ,  711.67361    ,
     *   718.42544    ,  725.46464    ,  732.78777    ,  740.39209    ,
     *   748.27554    ,
     *   701.51854    ,  707.17545    ,  713.14222    ,  719.41259    ,
     *   725.98119    ,  732.84350    ,  739.99578    ,  747.43498    ,
     *   755.15876    ,
     *   710.12390    ,  715.57184    ,  721.33679    ,  727.41219    ,
     *   733.79243    ,  740.47268    ,  747.44892    ,  754.71784    ,
     *   762.27683    ,
     *   719.00898    ,  724.24341    ,  729.80181    ,  735.67741    ,
     *   741.86433    ,  748.35752    ,  755.15269    ,  762.24630    ,
     *   769.63546    ,
     *   728.17764    ,  733.19436    ,  738.54181    ,  744.21303    ,
     *   750.20193    ,  756.50326    ,  763.11249    ,  770.02586    ,
     *   777.24028    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   737.63352    ,  742.42869    ,  747.56110    ,  753.02365    ,
     *   758.81009    ,  764.91496    ,  771.33358    ,  778.06197    ,
     *   785.09683    ,
     *   747.38000    ,  751.95015    ,  756.86377    ,  762.11367    ,
     *   767.69346    ,  773.59754    ,  779.82108    ,  786.35992    ,
     *   793.21059    ,
     *   757.42019    ,  761.76225    ,  766.45369    ,  771.48728    ,
     *   776.85653    ,  782.55574    ,  788.57995    ,  794.92487    ,
     *   801.58688    ,
     *   767.75699    ,  771.86826    ,  776.33450    ,  781.14844    ,
     *   786.30357    ,  791.79412    ,  797.61501    ,  803.76187    ,
     *   810.23094    ,
     *   778.39302    ,  782.27123    ,  786.50962    ,  791.10094    ,
     *   796.03868    ,  801.31704    ,  806.93090    ,  812.87577    ,
     *   819.14784    ,
     *   789.33069    ,  792.97397    ,  796.98223    ,  801.34831    ,
     *   806.06573    ,  811.12870    ,  816.53206    ,  822.27130    ,
     *   828.34253    ,
     *   800.57214    ,  803.97904    ,  807.75530    ,  811.89388    ,
     *   816.38840    ,  821.23308    ,  826.42279    ,  831.95300    ,
     *   837.81979    ,
     *   812.11932    ,  815.28880    ,  818.83158    ,  822.74078    ,
     *   827.01013    ,  831.63396    ,  836.60716    ,  841.92524    ,
     *   847.58425    ,
     *   823.97390    ,  826.90537    ,  830.21358    ,  833.89190    ,
     *   837.93421    ,  842.33494    ,  847.08910    ,  852.19221    ,
     *   857.64038    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   836.13737    ,  838.83064    ,  841.90362    ,  845.34993    ,
     *   849.16366    ,  853.33941    ,  857.87229    ,  862.75793    ,
     *   867.99246    ,
     *   848.61098    ,  851.06630    ,  853.90377    ,  857.11733    ,
     *   860.70133    ,  864.65056    ,  868.96027    ,  873.62621    ,
     *   878.64460    ,
     *   861.39574    ,  863.61378    ,  866.21590    ,  869.19638    ,
     *   872.54986    ,  876.27136    ,  880.35634    ,  884.80069    ,
     *   889.60074    ,
     *   874.49245    ,  876.47433    ,  878.84164    ,  881.58909    ,
     *   884.71165    ,  888.20460    ,  892.06363    ,  896.28481    ,
     *   900.86461    ,
     *   887.90172    ,  889.64895    ,  891.78244    ,  894.29731    ,
     *   897.18891    ,  900.45285    ,  904.08505    ,  908.08182    ,
     *   912.43979    ,
     *   901.62391    ,  903.13844    ,  905.03948    ,  907.32263    ,
     *   909.98364    ,  913.01846    ,  916.42332    ,  920.19476    ,
     *   924.32964    ,
     *   915.65917    ,  916.94338    ,  918.61377    ,  920.66645    ,
     *   923.09760    ,  925.90358    ,  929.08094    ,  932.62649    ,
     *   936.53734    ,
     *   930.00747    ,  931.06413    ,  932.50607    ,  934.32992    ,
     *   936.53236    ,  939.11016    ,  942.06021    ,  945.37966    ,
     *   949.06586    ,
     *   944.66855    ,  945.50084    ,  946.71692    ,  948.31401    ,
     *   950.28926    ,  952.63989    ,  955.36321    ,  958.45668    ,
     *   961.91797    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   959.64197    ,  960.25344    ,  961.24667    ,  962.61942    ,
     *   964.36940    ,  966.49428    ,  968.99180    ,  971.85980    ,
     *   975.09624    ,
     *   974.92707    ,  975.32167    ,  976.09542    ,  977.24667    ,
     *   978.77367    ,  980.67460    ,  982.94763    ,  985.59100    ,
     *   988.60303    ,
     *   990.52303    ,  990.70507    ,  991.26307    ,  992.19603    ,
     *   993.50273    ,  995.18188    ,  997.23210    ,  999.65206    ,
     *   1002.4405    ,
     *   1006.4289    ,  1006.4030    ,  1006.7493    ,  1007.4676    ,
     *   1008.5570    ,  1010.0169    ,  1011.8464    ,  1014.0445    ,
     *   1016.6104    ,
     *   1022.6434    ,  1022.4145    ,  1022.5537    ,  1023.0612    ,
     *   1023.9368    ,  1025.1804    ,  1026.7915    ,  1028.7698    ,
     *   1031.1147    ,
     *   1039.1653    ,  1038.7387    ,  1038.6755    ,  1038.9764    ,
     *   1039.6420    ,  1040.6725    ,  1042.0681    ,  1043.8288    ,
     *   1045.9546    ,
     *   1055.9932    ,  1055.3744    ,  1055.1138    ,  1055.2128    ,
     *   1055.6724    ,  1056.4935    ,  1057.6767    ,  1059.2225    ,
     *   1061.1313    ,
     *   1073.1254    ,  1072.3202    ,  1071.8676    ,  1071.7695    ,
     *   1072.0276    ,  1072.6432    ,  1073.6175    ,  1074.9515    ,
     *   1076.6460    ,
     *   1090.5604    ,  1089.5747    ,  1088.9356    ,  1088.6457    ,
     *   1088.7070    ,  1089.1214    ,  1089.8907    ,  1091.0161    ,
     *   1092.4992    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   609.10852    ,  620.42883    ,  631.95958    ,  643.70469    ,
     *   655.66816    ,  667.85404    ,  680.26649    ,  692.90970    ,
     *   705.78798    ,
     *   609.12079    ,  620.44093    ,  631.97152    ,  643.71647    ,
     *   655.67976    ,  667.86547    ,  680.27774    ,  692.92078    ,
     *   705.79888    ,
     *   609.13404    ,  620.45402    ,  631.98443    ,  643.72920    ,
     *   655.69231    ,  667.87783    ,  680.28991    ,  692.93276    ,
     *   705.81067    ,
     *   609.14835    ,  620.46814    ,  631.99836    ,  643.74293    ,
     *   655.70585    ,  667.89117    ,  680.30305    ,  692.94569    ,
     *   705.82339    ,
     *   609.16376    ,  620.48335    ,  632.01337    ,  643.75773    ,
     *   655.72043    ,  667.90554    ,  680.31719    ,  692.95961    ,
     *   705.83710    ,
     *   609.18033    ,  620.49971    ,  632.02950    ,  643.77364    ,
     *   655.73611    ,  667.92098    ,  680.33240    ,  692.97459    ,
     *   705.85183    ,
     *   609.19812    ,  620.51726    ,  632.04682    ,  643.79071    ,
     *   655.75294    ,  667.93756    ,  680.34873    ,  692.99065    ,
     *   705.86764    ,
     *   609.21718    ,  620.53607    ,  632.06537    ,  643.80901    ,
     *   655.77097    ,  667.95532    ,  680.36622    ,  693.00787    ,
     *   705.88458    ,
     *   609.23756    ,  620.55619    ,  632.08522    ,  643.82858    ,
     *   655.79026    ,  667.97432    ,  680.38493    ,  693.02629    ,
     *   705.90270    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   609.25933    ,  620.57768    ,  632.10642    ,  643.84948    ,
     *   655.81085    ,  667.99462    ,  680.40491    ,  693.04596    ,
     *   705.92205    ,
     *   609.28255    ,  620.60059    ,  632.12902    ,  643.87177    ,
     *   655.83282    ,  668.01626    ,  680.42622    ,  693.06693    ,
     *   705.94269    ,
     *   609.30727    ,  620.62499    ,  632.15309    ,  643.89550    ,
     *   655.85621    ,  668.03930    ,  680.44891    ,  693.08927    ,
     *   705.96467    ,
     *   609.33356    ,  620.65094    ,  632.17869    ,  643.92073    ,
     *   655.88108    ,  668.06380    ,  680.47303    ,  693.11301    ,
     *   705.98804    ,
     *   609.36147    ,  620.67849    ,  632.20586    ,  643.94753    ,
     *   655.90749    ,  668.08981    ,  680.49865    ,  693.13823    ,
     *   706.01285    ,
     *   609.39107    ,  620.70770    ,  632.23468    ,  643.97595    ,
     *   655.93549    ,  668.11740    ,  680.52582    ,  693.16497    ,
     *   706.03916    ,
     *   609.42242    ,  620.73864    ,  632.26520    ,  644.00604    ,
     *   655.96515    ,  668.14662    ,  680.55459    ,  693.19329    ,
     *   706.06702    ,
     *   609.45558    ,  620.77137    ,  632.29749    ,  644.03787    ,
     *   655.99652    ,  668.17752    ,  680.58502    ,  693.22324    ,
     *   706.09650    ,
     *   609.49062    ,  620.80595    ,  632.33160    ,  644.07151    ,
     *   656.02967    ,  668.21017    ,  680.61717    ,  693.25489    ,
     *   706.12763    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   609.52759    ,  620.84244    ,  632.36760    ,  644.10700    ,
     *   656.06465    ,  668.24463    ,  680.65110    ,  693.28829    ,
     *   706.16050    ,
     *   609.56657    ,  620.88091    ,  632.40555    ,  644.14441    ,
     *   656.10152    ,  668.28095    ,  680.68687    ,  693.32349    ,
     *   706.19513    ,
     *   609.60761    ,  620.92142    ,  632.44550    ,  644.18381    ,
     *   656.14035    ,  668.31920    ,  680.72453    ,  693.36056    ,
     *   706.23161    ,
     *   609.65079    ,  620.96403    ,  632.48753    ,  644.22525    ,
     *   656.18119    ,  668.35943    ,  680.76414    ,  693.39955    ,
     *   706.26997    ,
     *   609.69616    ,  621.00880    ,  632.53170    ,  644.26880    ,
     *   656.22410    ,  668.40171    ,  680.80577    ,  693.44053    ,
     *   706.31029    ,
     *   609.74379    ,  621.05581    ,  632.57807    ,  644.31451    ,
     *   656.26916    ,  668.44609    ,  680.84947    ,  693.48354    ,
     *   706.35261    ,
     *   609.79375    ,  621.10512    ,  632.62670    ,  644.36246    ,
     *   656.31641    ,  668.49263    ,  680.89530    ,  693.52865    ,
     *   706.39700    ,
     *   609.84610    ,  621.15678    ,  632.67767    ,  644.41271    ,
     *   656.36592    ,  668.54141    ,  680.94333    ,  693.57592    ,
     *   706.44351    ,
     *   609.90090    ,  621.21087    ,  632.73102    ,  644.46531    ,
     *   656.41776    ,  668.59247    ,  680.99361    ,  693.62541    ,
     *   706.49220    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   609.95824    ,  621.26745    ,  632.78683    ,  644.52033    ,
     *   656.47198    ,  668.64588    ,  681.04620    ,  693.67718    ,
     *   706.54313    ,
     *   610.01816    ,  621.32659    ,  632.84516    ,  644.57784    ,
     *   656.52866    ,  668.70171    ,  681.10117    ,  693.73128    ,
     *   706.59637    ,
     *   610.08075    ,  621.38835    ,  632.90608    ,  644.63790    ,
     *   656.58784    ,  668.76001    ,  681.15857    ,  693.78778    ,
     *   706.65196    ,
     *   610.13101    ,  621.43795    ,  632.95501    ,  644.68614    ,
     *   656.63538    ,  668.80683    ,  681.20467    ,  693.83316    ,
     *   706.69660    ,
     *   610.18294    ,  621.48920    ,  633.00555    ,  644.73597    ,
     *   656.68448    ,  668.85520    ,  681.25230    ,  693.88003    ,
     *   706.74272    ,
     *   610.23656    ,  621.54211    ,  633.05774    ,  644.78742    ,
     *   656.73518    ,  668.90514    ,  681.30147    ,  693.92843    ,
     *   706.79034    ,
     *   610.29190    ,  621.59672    ,  633.11161    ,  644.84053    ,
     *   656.78752    ,  668.95669    ,  681.35223    ,  693.97839    ,
     *   706.83949    ,
     *   610.34900    ,  621.65307    ,  633.16719    ,  644.89532    ,
     *   656.84151    ,  669.00987    ,  681.40459    ,  694.02992    ,
     *   706.89020    ,
     *   610.40789    ,  621.71118    ,  633.22450    ,  644.95182    ,
     *   656.89719    ,  669.06472    ,  681.45859    ,  694.08307    ,
     *   706.94249    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   610.46860    ,  621.77109    ,  633.28359    ,  645.01007    ,
     *   656.95459    ,  669.12125    ,  681.51426    ,  694.13786    ,
     *   706.99639    ,
     *   610.53116    ,  621.83282    ,  633.34447    ,  645.07010    ,
     *   657.01374    ,  669.17951    ,  681.57162    ,  694.19432    ,
     *   707.05194    ,
     *   610.59561    ,  621.89642    ,  633.40719    ,  645.13193    ,
     *   657.07466    ,  669.23952    ,  681.63071    ,  694.25247    ,
     *   707.10915    ,
     *   610.66197    ,  621.96190    ,  633.47178    ,  645.19559    ,
     *   657.13740    ,  669.30132    ,  681.69155    ,  694.31235    ,
     *   707.16807    ,
     *   610.73028    ,  622.02930    ,  633.53826    ,  645.26113    ,
     *   657.20197    ,  669.36492    ,  681.75417    ,  694.37398    ,
     *   707.22870    ,
     *   610.80057    ,  622.09866    ,  633.60666    ,  645.32856    ,
     *   657.26842    ,  669.43037    ,  681.81861    ,  694.43740    ,
     *   707.29110    ,
     *   610.87288    ,  622.17001    ,  633.67703    ,  645.39793    ,
     *   657.33677    ,  669.49769    ,  681.88488    ,  694.50263    ,
     *   707.35527    ,
     *   610.94724    ,  622.24338    ,  633.74938    ,  645.46925    ,
     *   657.40705    ,  669.56691    ,  681.95304    ,  694.56971    ,
     *   707.42126    ,
     *   611.02367    ,  622.31880    ,  633.82376    ,  645.54257    ,
     *   657.47930    ,  669.63807    ,  682.02309    ,  694.63865    ,
     *   707.48910    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   611.10222    ,  622.39630    ,  633.90020    ,  645.61792    ,
     *   657.55353    ,  669.71119    ,  682.09508    ,  694.70950    ,
     *   707.55880    ,
     *   611.18292    ,  622.47592    ,  633.97872    ,  645.69532    ,
     *   657.62980    ,  669.78630    ,  682.16903    ,  694.78228    ,
     *   707.63040    ,
     *   611.26580    ,  622.55770    ,  634.05936    ,  645.77481    ,
     *   657.70812    ,  669.86344    ,  682.24498    ,  694.85703    ,
     *   707.70393    ,
     *   611.35090    ,  622.64165    ,  634.14216    ,  645.85643    ,
     *   657.78854    ,  669.94264    ,  682.32295    ,  694.93376    ,
     *   707.77943    ,
     *   611.43824    ,  622.72783    ,  634.22715    ,  645.94020    ,
     *   657.87108    ,  670.02393    ,  682.40298    ,  695.01252    ,
     *   707.85691    ,
     *   611.52788    ,  622.81627    ,  634.31435    ,  646.02616    ,
     *   657.95577    ,  670.10734    ,  682.48510    ,  695.09334    ,
     *   707.93641    ,
     *   611.61983    ,  622.90699    ,  634.40381    ,  646.11434    ,
     *   658.04265    ,  670.19291    ,  682.56934    ,  695.17624    ,
     *   708.01797    ,
     *   611.71414    ,  623.00003    ,  634.49557    ,  646.20478    ,
     *   658.13175    ,  670.28066    ,  682.65573    ,  695.26126    ,
     *   708.10161    ,
     *   611.81084    ,  623.09544    ,  634.58964    ,  646.29750    ,
     *   658.22311    ,  670.37064    ,  682.74431    ,  695.34842    ,
     *   708.18736    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   611.90998    ,  623.19323    ,  634.68608    ,  646.39256    ,
     *   658.31676    ,  670.46286    ,  682.83510    ,  695.43777    ,
     *   708.27526    ,
     *   612.01157    ,  623.29346    ,  634.78491    ,  646.48997    ,
     *   658.41273    ,  670.55738    ,  682.92814    ,  695.52934    ,
     *   708.36533    ,
     *   612.11568    ,  623.39616    ,  634.88618    ,  646.58978    ,
     *   658.51106    ,  670.65421    ,  683.02347    ,  695.62315    ,
     *   708.45762    ,
     *   612.22232    ,  623.50136    ,  634.98991    ,  646.69201    ,
     *   658.61179    ,  670.75341    ,  683.12112    ,  695.71924    ,
     *   708.55215    ,
     *   612.33154    ,  623.60911    ,  635.09615    ,  646.79672    ,
     *   658.71494    ,  670.85499    ,  683.22112    ,  695.81765    ,
     *   708.64895    ,
     *   612.44338    ,  623.71943    ,  635.20493    ,  646.90394    ,
     *   658.82056    ,  670.95901    ,  683.32351    ,  695.91840    ,
     *   708.74807    ,
     *   612.58693    ,  623.86103    ,  635.34455    ,  647.04153    ,
     *   658.95612    ,  671.09249    ,  683.45492    ,  696.04771    ,
     *   708.87527    ,
     *   612.73471    ,  624.00681    ,  635.48827    ,  647.18318    ,
     *   659.09566    ,  671.22991    ,  683.59018    ,  696.18081    ,
     *   709.00620    ,
     *   612.88681    ,  624.15684    ,  635.63619    ,  647.32895    ,
     *   659.23926    ,  671.37132    ,  683.72938    ,  696.31779    ,
     *   709.14094    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   613.04331    ,  624.31120    ,  635.78838    ,  647.47894    ,
     *   659.38701    ,  671.51680    ,  683.87259    ,  696.45871    ,
     *   709.27956    ,
     *   613.20430    ,  624.46999    ,  635.94493    ,  647.63321    ,
     *   659.53898    ,  671.66644    ,  684.01989    ,  696.60364    ,
     *   709.42213    ,
     *   613.36986    ,  624.63328    ,  636.10592    ,  647.79185    ,
     *   659.69525    ,  671.82032    ,  684.17135    ,  696.75268    ,
     *   709.56873    ,
     *   613.54010    ,  624.80118    ,  636.27144    ,  647.95496    ,
     *   659.85592    ,  671.97853    ,  684.32707    ,  696.90590    ,
     *   709.71944    ,
     *   613.71510    ,  624.97378    ,  636.44158    ,  648.12263    ,
     *   660.02107    ,  672.14114    ,  684.48713    ,  697.06339    ,
     *   709.87434    ,
     *   613.89496    ,  625.15116    ,  636.61645    ,  648.29494    ,
     *   660.19079    ,  672.30825    ,  684.65161    ,  697.22523    ,
     *   710.03353    ,
     *   614.07980    ,  625.33345    ,  636.79614    ,  648.47200    ,
     *   660.36519    ,  672.47997    ,  684.82062    ,  697.39152    ,
     *   710.19709    ,
     *   614.26973    ,  625.52075    ,  636.98077    ,  648.65392    ,
     *   660.54437    ,  672.65638    ,  684.99425    ,  697.56235    ,
     *   710.36512    ,
     *   614.46485    ,  625.71317    ,  637.17044    ,  648.84080    ,
     *   660.72844    ,  672.83761    ,  685.17261    ,  697.73784    ,
     *   710.53772    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   614.66531    ,  625.91083    ,  637.36527    ,  649.03277    ,
     *   660.91751    ,  673.02375    ,  685.35582    ,  697.91809    ,
     *   710.71501    ,
     *   614.87122    ,  626.11388    ,  637.56541    ,  649.22995    ,
     *   661.11170    ,  673.21494    ,  685.54398    ,  698.10321    ,
     *   710.89708    ,
     *   615.08275    ,  626.32245    ,  637.77098    ,  649.43248    ,
     *   661.31117    ,  673.41131    ,  685.73724    ,  698.29335    ,
     *   711.08408    ,
     *   615.30004    ,  626.53670    ,  637.98214    ,  649.64052    ,
     *   661.51605    ,  673.61302    ,  685.93574    ,  698.48863    ,
     *   711.27615    ,
     *   615.52329    ,  626.75682    ,  638.19908    ,  649.85424    ,
     *   661.72652    ,  673.82021    ,  686.13965    ,  698.68923    ,
     *   711.47343    ,
     *   615.75270    ,  626.98300    ,  638.42198    ,  650.07383    ,
     *   661.94277    ,  674.03310    ,  686.34915    ,  698.89533    ,
     *   711.67612    ,
     *   616.16727    ,  627.39172    ,  638.82477    ,  650.47062    ,
     *   662.33350    ,  674.41773    ,  686.72765    ,  699.26768    ,
     *   712.04230    ,
     *   616.60304    ,  627.82130    ,  639.24809    ,  650.88761    ,
     *   662.74411    ,  674.82191    ,  687.12537    ,  699.65892    ,
     *   712.42706    ,
     *   617.06360    ,  628.27529    ,  639.69543    ,  651.32823    ,
     *   663.17797    ,  675.24895    ,  687.54557    ,  700.07227    ,
     *   712.83353    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   617.09603    ,  628.30726    ,  639.72693    ,  651.35926    ,
     *   663.20851    ,  675.27902    ,  687.57516    ,  700.10137    ,
     *   712.86215    ,
     *   617.16089    ,  628.37119    ,  639.78993    ,  651.42131    ,
     *   663.26961    ,  675.33915    ,  687.63433    ,  700.15957    ,
     *   712.91938    ,
     *   617.38794    ,  628.59499    ,  640.01043    ,  651.63849    ,
     *   663.48344    ,  675.54962    ,  687.84141    ,  700.36327    ,
     *   713.11969    ,
     *   617.70404    ,  628.90655    ,  640.31740    ,  651.94082    ,
     *   663.78111    ,  675.84259    ,  688.12967    ,  700.64680    ,
     *   713.39850    ,
     *   618.02252    ,  629.22043    ,  640.62664    ,  652.24538    ,
     *   664.08095    ,  676.13770    ,  688.42003    ,  700.93239    ,
     *   713.67932    ,
     *   618.34339    ,  629.53666    ,  640.93818    ,  652.55219    ,
     *   664.38300    ,  676.43497    ,  688.71250    ,  701.22006    ,
     *   713.96217    ,
     *   618.66667    ,  629.85525    ,  641.25202    ,  652.86126    ,
     *   664.68727    ,  676.73441    ,  689.00709    ,  701.50980    ,
     *   714.24706    ,
     *   618.99237    ,  630.17621    ,  641.56820    ,  653.17261    ,
     *   664.99376    ,  677.03603    ,  689.30383    ,  701.80165    ,
     *   714.53402    ,
     *   619.32052    ,  630.49956    ,  641.88671    ,  653.48625    ,
     *   665.30251    ,  677.33986    ,  689.60273    ,  702.09561    ,
     *   714.82304    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   619.65113    ,  630.82532    ,  642.20759    ,  653.80221    ,
     *   665.61352    ,  677.64590    ,  689.90380    ,  702.39170    ,
     *   715.11415    ,
     *   619.98422    ,  631.15352    ,  642.53084    ,  654.12049    ,
     *   665.92681    ,  677.95418    ,  690.20705    ,  702.68993    ,
     *   715.40737    ,
     *   620.31981    ,  631.48416    ,  642.85649    ,  654.44112    ,
     *   666.24239    ,  678.26471    ,  690.51252    ,  702.99032    ,
     *   715.70269    ,
     *   620.65793    ,  631.81726    ,  643.18455    ,  654.76411    ,
     *   666.56029    ,  678.57750    ,  690.82020    ,  703.29289    ,
     *   716.00016    ,
     *   622.40343    ,  633.53666    ,  644.87769    ,  656.43087    ,
     *   668.20059    ,  680.19130    ,  692.40748    ,  704.85367    ,
     *   717.53447    ,
     *   624.21602    ,  635.32168    ,  646.63504    ,  658.16049    ,
     *   669.90244    ,  681.86536    ,  694.05378    ,  706.47226    ,
     *   719.12542    ,
     *   626.09823    ,  637.17480    ,  648.45901    ,  659.95529    ,
     *   671.66809    ,  683.60190    ,  695.76126    ,  708.15077    ,
     *   720.77506    ,
     *   628.05270    ,  639.09855    ,  650.35207    ,  661.81769    ,
     *   673.49989    ,  685.40318    ,  697.53212    ,  709.89134    ,
     *   722.48549    ,
     *   630.08214    ,  641.09559    ,  652.31679    ,  663.75018    ,
     *   675.40025    ,  687.27156    ,  699.36867    ,  711.69621    ,
     *   724.25889    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   632.18939    ,  643.16865    ,  654.35580    ,  665.75531    ,
     *   677.37168    ,  689.20947    ,  701.27326    ,  713.56770    ,
     *   726.09749    ,
     *   634.37734    ,  645.32054    ,  656.47187    ,  667.83577    ,
     *   679.41677    ,  691.21943    ,  703.24834    ,  715.50818    ,
     *   728.00363    ,
     *   636.64901    ,  647.55420    ,  658.66780    ,  669.99429    ,
     *   681.53818    ,  693.30403    ,  705.29645    ,  717.52011    ,
     *   729.97971    ,
     *   639.00751    ,  649.87262    ,  660.94654    ,  672.23372    ,
     *   683.73867    ,  695.46597    ,  707.42020    ,  719.60604    ,
     *   732.02820    ,
     *   641.45606    ,  652.27894    ,  663.31110    ,  674.55699    ,
     *   686.02111    ,  697.70800    ,  709.62228    ,  721.76859    ,
     *   734.15166    ,
     *   643.99799    ,  654.77637    ,  665.76461    ,  676.96713    ,
     *   688.38842    ,  700.03300    ,  711.90547    ,  724.01048    ,
     *   736.35272    ,
     *   646.63671    ,  657.36823    ,  668.31028    ,  679.46727    ,
     *   690.84365    ,  702.44392    ,  714.27266    ,  726.33450    ,
     *   738.63412    ,
     *   649.37578    ,  660.05795    ,  670.95146    ,  682.06064    ,
     *   693.38993    ,  704.94380    ,  716.72680    ,  728.74353    ,
     *   740.99867    ,
     *   652.21884    ,  662.84907    ,  673.69155    ,  684.75057    ,
     *   696.03051    ,  707.53580    ,  719.27095    ,  731.24055    ,
     *   743.44926    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   655.16965    ,  665.74525    ,  676.53412    ,  687.54050    ,
     *   698.76871    ,  710.22314    ,  721.90827    ,  733.82864    ,
     *   745.98888    ,
     *   658.23210    ,  668.75023    ,  679.48280    ,  690.43396    ,
     *   701.60798    ,  713.00919    ,  724.64202    ,  736.51097    ,
     *   748.62062    ,
     *   661.41018    ,  671.86790    ,  682.54135    ,  693.43461    ,
     *   704.55186    ,  715.89738    ,  727.47554    ,  739.29078    ,
     *   751.34765    ,
     *   664.70802    ,  675.10224    ,  685.71364    ,  696.54620    ,
     *   707.60401    ,  718.89127    ,  730.41228    ,  742.17145    ,
     *   754.17326    ,
     *   668.12983    ,  678.45737    ,  689.00367    ,  699.77261    ,
     *   710.76819    ,  721.99451    ,  733.45582    ,  745.15645    ,
     *   757.10081    ,
     *   671.67999    ,  681.93751    ,  692.41554    ,  703.11783    ,
     *   714.04827    ,  725.21088    ,  736.60982    ,  748.24933    ,
     *   760.13379    ,
     *   675.36295    ,  685.54700    ,  695.95346    ,  706.58594    ,
     *   717.44823    ,  728.54425    ,  739.87804    ,  751.45378    ,
     *   763.27576    ,
     *   679.18332    ,  689.29030    ,  699.62177    ,  710.18118    ,
     *   720.97219    ,  731.99861    ,  743.26437    ,  754.77358    ,
     *   766.53042    ,
     *   683.14580    ,  693.17200    ,  703.42492    ,  713.90787    ,
     *   724.62436    ,  735.57806    ,  746.77282    ,  758.21261    ,
     *   769.90156    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   687.25524    ,  697.19680    ,  707.36749    ,  717.77045    ,
     *   728.40905    ,  739.28682    ,  750.40747    ,  761.77488    ,
     *   773.39307    ,
     *   691.51656    ,  701.36950    ,  711.45416    ,  721.77351    ,
     *   732.33073    ,  743.12922    ,  754.17256    ,  765.46450    ,
     *   777.00897    ,
     *   695.93483    ,  705.69504    ,  715.68974    ,  725.92171    ,
     *   736.39395    ,  747.10971    ,  758.07242    ,  769.28571    ,
     *   780.75337    ,
     *   700.51522    ,  710.17845    ,  720.07914    ,  730.21985    ,
     *   740.60340    ,  751.23285    ,  762.11150    ,  773.24283    ,
     *   784.63052    ,
     *   705.26299    ,  714.82490    ,  724.62740    ,  734.67284    ,
     *   744.96385    ,  755.50332    ,  766.29436    ,  777.34033    ,
     *   788.64476    ,
     *   710.18350    ,  719.63962    ,  729.33965    ,  739.28571    ,
     *   749.48023    ,  759.92591    ,  770.62569    ,  781.58277    ,
     *   792.80056    ,
     *   715.28223    ,  724.62797    ,  734.22112    ,  744.06358    ,
     *   754.15754    ,  764.50552    ,  775.11028    ,  785.97485    ,
     *   797.10249    ,
     *   720.56471    ,  729.79539    ,  739.27717    ,  749.01168    ,
     *   759.00092    ,  769.24717    ,  779.75303    ,  790.52136    ,
     *   801.55524    ,
     *   726.03656    ,  735.14741    ,  744.51321    ,  754.13535    ,
     *   764.01558    ,  774.15599    ,  784.55897    ,  795.22721    ,
     *   806.16363    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   731.70345    ,  740.68963    ,  749.93477    ,  759.44000    ,
     *   769.20685    ,  779.23719    ,  789.53322    ,  800.09742    ,
     *   810.93258    ,
     *   737.57112    ,  746.42771    ,  755.54743    ,  764.93115    ,
     *   774.58016    ,  784.49612    ,  794.68100    ,  805.13713    ,
     *   815.86711    ,
     *   743.64534    ,  752.36738    ,  761.35685    ,  770.61438    ,
     *   780.14101    ,  789.93818    ,  800.00766    ,  810.35158    ,
     *   820.97236    ,
     *   749.93192    ,  758.51440    ,  767.36875    ,  776.49535    ,
     *   785.89499    ,  795.56888    ,  805.51861    ,  815.74610    ,
     *   826.25358    ,
     *   756.43666    ,  764.87457    ,  773.58890    ,  782.57977    ,
     *   791.84775    ,  801.39382    ,  811.21937    ,  821.32612    ,
     *   831.71612    ,
     *   763.16539    ,  771.45370    ,  780.02308    ,  788.87340    ,
     *   798.00501    ,  807.41866    ,  817.11554    ,  827.09716    ,
     *   837.36542    ,
     *   770.12389    ,  778.25761    ,  786.67711    ,  795.38205    ,
     *   804.37253    ,  813.64912    ,  823.21278    ,  833.06484    ,
     *   843.20702    ,
     *   777.31794    ,  785.29209    ,  793.55682    ,  802.11153    ,
     *   810.95614    ,  820.09098    ,  829.51683    ,  839.23484    ,
     *   849.24653    ,
     *   784.75326    ,  792.56294    ,  800.66802    ,  809.06769    ,
     *   817.76165    ,  826.75006    ,  836.03348    ,  845.61290    ,
     *   855.48966    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   792.43550    ,  800.07589    ,  808.01651    ,  816.25635    ,
     *   824.79493    ,  833.63220    ,  842.76857    ,  852.20483    ,
     *   861.94217    ,
     *   800.37024    ,  807.83662    ,  815.60804    ,  823.68333    ,
     *   832.06182    ,  840.74328    ,  849.72796    ,  859.01649    ,
     *   868.60988    ,
     *   808.56298    ,  815.85075    ,  823.44834    ,  831.35442    ,
     *   839.56815    ,  848.08917    ,  856.91755    ,  866.05376    ,
     *   875.49868    ,
     *   817.01909    ,  824.12379    ,  831.54303    ,  839.27535    ,
     *   847.31975    ,  855.67574    ,  864.34322    ,  873.32256    ,
     *   882.61448    ,
     *   825.74386    ,  832.66118    ,  839.89770    ,  847.45180    ,
     *   855.32238    ,  863.50881    ,  872.01089    ,  880.82882    ,
     *   889.96321    ,
     *   834.74243    ,  841.46826    ,  848.51781    ,  855.88938    ,
     *   863.58177    ,  871.59422    ,  879.92641    ,  888.57846    ,
     *   897.55084    ,
     *   844.01979    ,  850.55020    ,  857.40874    ,  864.59363    ,
     *   872.10356    ,  879.93770    ,  888.09565    ,  896.57739    ,
     *   905.38333    ,
     *   853.58082    ,  859.91210    ,  866.57576    ,  873.56996    ,
     *   880.89333    ,  888.54497    ,  896.52439    ,  904.83150    ,
     *   913.46663    ,
     *   863.43022    ,  869.55888    ,  876.02399    ,  882.82369    ,
     *   889.95657    ,  897.42164    ,  905.21838    ,  913.34664    ,
     *   921.80667    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   873.57254    ,  879.49532    ,  885.75845    ,  892.36004    ,
     *   899.29864    ,  906.57326    ,  914.18331    ,  922.12860    ,
     *   930.40933    ,
     *   884.01216    ,  889.72607    ,  895.78400    ,  902.18407    ,
     *   908.92482    ,  916.00526    ,  923.42475    ,  931.18310    ,
     *   939.28046    ,
     *   894.75328    ,  900.25559    ,  906.10535    ,  912.30072    ,
     *   918.84026    ,  925.72297    ,  932.94822    ,  940.51580    ,
     *   948.42585    ,
     *   905.79996    ,  911.08818    ,  916.72706    ,  922.71479    ,
     *   929.04997    ,  935.73161    ,  942.75912    ,  950.13226    ,
     *   957.85119    ,
     *   917.15603    ,  922.22799    ,  927.65353    ,  933.43092    ,
     *   939.55881    ,  946.03627    ,  952.86271    ,  960.03795    ,
     *   967.56213    ,
     *   928.82518    ,  933.67897    ,  938.88900    ,  944.45360    ,
     *   950.37153    ,  956.64189    ,  963.26417    ,  970.23820    ,
     *   977.56418    ,
     *   940.81089    ,  945.44491    ,  950.43751    ,  955.78716    ,
     *   961.49269    ,  967.55330    ,  973.96853    ,  980.73827    ,
     *   987.86276    ,
     *   953.11645    ,  957.52940    ,  962.30296    ,  967.43575    ,
     *   972.92672    ,  978.77515    ,  984.98067    ,  991.54325    ,
     *   998.46319    ,
     *   965.74497    ,  969.93584    ,  974.48905    ,  979.40336    ,
     *   984.67785    ,  990.31194    ,  996.30534    ,  1002.6581    ,
     *   1009.3707    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   978.69933    ,  982.66745    ,  986.99929    ,  991.69379    ,
     *   996.75018    ,  1002.1680    ,  1007.9471    ,  1014.0877    ,
     *   1020.5902    ,
     *   991.98222    ,  995.72725    ,  999.83701    ,  1004.3107    ,
     *   1009.1476    ,  1014.3476    ,  1019.9105    ,  1025.8367    ,
     *   1032.1267    ,
     *   1005.5961    ,  1009.1180    ,  1013.0053    ,  1017.2574    ,
     *   1021.8738    ,  1026.8545    ,  1032.1996    ,  1037.9095    ,
     *   1043.9849    ,
     *   1019.5433    ,  1022.8424    ,  1026.5071    ,  1030.5372    ,
     *   1034.9324    ,  1039.6928    ,  1044.8187    ,  1050.3107    ,
     *   1056.1695    ,
     *   1033.8258    ,  1036.9027    ,  1040.3452    ,  1044.1531    ,
     *   1048.3266    ,  1052.8659    ,  1057.7715    ,  1063.0442    ,
     *   1068.6849    ,
     *   1048.4453    ,  1051.3011    ,  1054.5219    ,  1058.1080    ,
     *   1062.0596    ,  1066.3774    ,  1071.0619    ,  1076.1141    ,
     *   1081.5352    ,
     *   1063.4035    ,  1066.0395    ,  1069.0396    ,  1072.4043    ,
     *   1076.1343    ,  1080.2303    ,  1084.6933    ,  1089.5243    ,
     *   1094.7247    ,
     *   1078.7017    ,  1081.1196    ,  1083.9002    ,  1087.0445    ,
     *   1090.5533    ,  1094.4278    ,  1098.6690    ,  1103.2782    ,
     *   1108.2572    ,
     *   1094.3410    ,  1096.5427    ,  1099.1056    ,  1102.0307    ,
     *   1105.3192    ,  1108.9725    ,  1112.9921    ,  1117.3794    ,
     *   1122.1363    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   718.90571    ,  732.26733    ,  745.87738    ,  759.74049    ,
     *   773.86135    ,  788.24478    ,  802.89564    ,  817.81891    ,
     *   833.01966    ,
     *   718.91643    ,  732.27787    ,  745.88774    ,  759.75067    ,
     *   773.87136    ,  788.25460    ,  802.90529    ,  817.82838    ,
     *   833.02896    ,
     *   718.92802    ,  732.28927    ,  745.89895    ,  759.76168    ,
     *   773.88218    ,  788.26523    ,  802.91572    ,  817.83862    ,
     *   833.03901    ,
     *   718.94054    ,  732.30157    ,  745.91104    ,  759.77357    ,
     *   773.89385    ,  788.27670    ,  802.92698    ,  817.84968    ,
     *   833.04986    ,
     *   718.95401    ,  732.31483    ,  745.92407    ,  759.78637    ,
     *   773.90643    ,  788.28905    ,  802.93911    ,  817.86158    ,
     *   833.06154    ,
     *   718.96851    ,  732.32908    ,  745.93808    ,  759.80013    ,
     *   773.91995    ,  788.30233    ,  802.95214    ,  817.87438    ,
     *   833.07410    ,
     *   718.98406    ,  732.34437    ,  745.95311    ,  759.81490    ,
     *   773.93446    ,  788.31658    ,  802.96614    ,  817.88812    ,
     *   833.08758    ,
     *   719.00072    ,  732.36075    ,  745.96922    ,  759.83073    ,
     *   773.95001    ,  788.33185    ,  802.98113    ,  817.90283    ,
     *   833.10202    ,
     *   719.01855    ,  732.37828    ,  745.98644    ,  759.84766    ,
     *   773.96664    ,  788.34818    ,  802.99717    ,  817.91858    ,
     *   833.11747    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   719.03758    ,  732.39700    ,  746.00484    ,  759.86574    ,
     *   773.98440    ,  788.36563    ,  803.01430    ,  817.93539    ,
     *   833.13397    ,
     *   719.05788    ,  732.41696    ,  746.02446    ,  759.88502    ,
     *   774.00335    ,  788.38423    ,  803.03256    ,  817.95332    ,
     *   833.15157    ,
     *   719.07950    ,  732.43821    ,  746.04536    ,  759.90555    ,
     *   774.02351    ,  788.40404    ,  803.05201    ,  817.97241    ,
     *   833.17030    ,
     *   719.10248    ,  732.46081    ,  746.06757    ,  759.92738    ,
     *   774.04496    ,  788.42510    ,  803.07269    ,  817.99271    ,
     *   833.19023    ,
     *   719.12689    ,  732.48481    ,  746.09116    ,  759.95056    ,
     *   774.06773    ,  788.44746    ,  803.09465    ,  818.01426    ,
     *   833.21138    ,
     *   719.15277    ,  732.51026    ,  746.11617    ,  759.97514    ,
     *   774.09188    ,  788.47118    ,  803.11793    ,  818.03712    ,
     *   833.23381    ,
     *   719.18017    ,  732.53721    ,  746.14266    ,  760.00117    ,
     *   774.11745    ,  788.49629    ,  803.14259    ,  818.06133    ,
     *   833.25756    ,
     *   719.20916    ,  732.56571    ,  746.17068    ,  760.02871    ,
     *   774.14450    ,  788.52286    ,  803.16868    ,  818.08693    ,
     *   833.28269    ,
     *   719.23979    ,  732.59583    ,  746.20029    ,  760.05780    ,
     *   774.17308    ,  788.55092    ,  803.19623    ,  818.11398    ,
     *   833.30924    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   719.27211    ,  732.62761    ,  746.23153    ,  760.08849    ,
     *   774.20323    ,  788.58054    ,  803.22531    ,  818.14252    ,
     *   833.33725    ,
     *   719.30619    ,  732.66111    ,  746.26445    ,  760.12085    ,
     *   774.23502    ,  788.61176    ,  803.25597    ,  818.17261    ,
     *   833.36678    ,
     *   719.34206    ,  732.69638    ,  746.29913    ,  760.15493    ,
     *   774.26849    ,  788.64463    ,  803.28824    ,  818.20430    ,
     *   833.39787    ,
     *   719.37980    ,  732.73349    ,  746.33560    ,  760.19077    ,
     *   774.30370    ,  788.67921    ,  803.32219    ,  818.23762    ,
     *   833.43057    ,
     *   719.41945    ,  732.77248    ,  746.37393    ,  760.22843    ,
     *   774.34070    ,  788.71555    ,  803.35787    ,  818.27264    ,
     *   833.46494    ,
     *   719.46108    ,  732.81341    ,  746.41416    ,  760.26796    ,
     *   774.37953    ,  788.75369    ,  803.39532    ,  818.30940    ,
     *   833.50102    ,
     *   719.50474    ,  732.85634    ,  746.45635    ,  760.30942    ,
     *   774.42027    ,  788.79369    ,  803.43459    ,  818.34795    ,
     *   833.53885    ,
     *   719.55048    ,  732.90132    ,  746.50057    ,  760.35287    ,
     *   774.46295    ,  788.83561    ,  803.47575    ,  818.38835    ,
     *   833.57850    ,
     *   719.59838    ,  732.94841    ,  746.54685    ,  760.39835    ,
     *   774.50763    ,  788.87949    ,  803.51883    ,  818.43064    ,
     *   833.62000    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   719.64847    ,  732.99766    ,  746.59527    ,  760.44593    ,
     *   774.55436    ,  788.92539    ,  803.56390    ,  818.47488    ,
     *   833.66341    ,
     *   719.70083    ,  733.04914    ,  746.64587    ,  760.49565    ,
     *   774.60321    ,  788.97336    ,  803.61100    ,  818.52111    ,
     *   833.70878    ,
     *   719.75551    ,  733.10290    ,  746.69871    ,  760.54757    ,
     *   774.65422    ,  789.02345    ,  803.66018    ,  818.56939    ,
     *   833.75616    ,
     *   719.79942    ,  733.14608    ,  746.74115    ,  760.58927    ,
     *   774.69518    ,  789.06368    ,  803.69968    ,  818.60816    ,
     *   833.79421    ,
     *   719.84478    ,  733.19068    ,  746.78499    ,  760.63235    ,
     *   774.73750    ,  789.10524    ,  803.74048    ,  818.64821    ,
     *   833.83351    ,
     *   719.89161    ,  733.23673    ,  746.83025    ,  760.67683    ,
     *   774.78119    ,  789.14815    ,  803.78261    ,  818.68957    ,
     *   833.87410    ,
     *   719.93995    ,  733.28426    ,  746.87697    ,  760.72273    ,
     *   774.82629    ,  789.19244    ,  803.82610    ,  818.73225    ,
     *   833.91598    ,
     *   719.98983    ,  733.33329    ,  746.92517    ,  760.77009    ,
     *   774.87281    ,  789.23813    ,  803.87095    ,  818.77628    ,
     *   833.95920    ,
     *   720.04126    ,  733.38386    ,  746.97487    ,  760.81893    ,
     *   774.92078    ,  789.28524    ,  803.91721    ,  818.82169    ,
     *   834.00376    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   720.09427    ,  733.43599    ,  747.02610    ,  760.86928    ,
     *   774.97024    ,  789.33381    ,  803.96490    ,  818.86850    ,
     *   834.04969    ,
     *   720.14890    ,  733.48970    ,  747.07890    ,  760.92115    ,
     *   775.02120    ,  789.38386    ,  804.01404    ,  818.91673    ,
     *   834.09702    ,
     *   720.20517    ,  733.54503    ,  747.13328    ,  760.97459    ,
     *   775.07369    ,  789.43541    ,  804.06465    ,  818.96641    ,
     *   834.14577    ,
     *   720.26312    ,  733.60199    ,  747.18927    ,  761.02961    ,
     *   775.12774    ,  789.48849    ,  804.11676    ,  819.01756    ,
     *   834.19597    ,
     *   720.32275    ,  733.66063    ,  747.24691    ,  761.08624    ,
     *   775.18337    ,  789.54312    ,  804.17040    ,  819.07021    ,
     *   834.24764    ,
     *   720.38412    ,  733.72096    ,  747.30621    ,  761.14451    ,
     *   775.24061    ,  789.59933    ,  804.22559    ,  819.12438    ,
     *   834.30080    ,
     *   720.44724    ,  733.78302    ,  747.36720    ,  761.20444    ,
     *   775.29948    ,  789.65715    ,  804.28235    ,  819.18010    ,
     *   834.35548    ,
     *   720.51214    ,  733.84683    ,  747.42992    ,  761.26606    ,
     *   775.36001    ,  789.71660    ,  804.34072    ,  819.23739    ,
     *   834.41170    ,
     *   720.57885    ,  733.91242    ,  747.49438    ,  761.32941    ,
     *   775.42224    ,  789.77770    ,  804.40071    ,  819.29628    ,
     *   834.46949    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   720.64740    ,  733.97982    ,  747.56063    ,  761.39450    ,
     *   775.48618    ,  789.84049    ,  804.46236    ,  819.35679    ,
     *   834.52887    ,
     *   720.71782    ,  734.04905    ,  747.62867    ,  761.46136    ,
     *   775.55186    ,  789.90499    ,  804.52569    ,  819.41895    ,
     *   834.58987    ,
     *   720.79014    ,  734.12015    ,  747.69856    ,  761.53002    ,
     *   775.61930    ,  789.97123    ,  804.59072    ,  819.48278    ,
     *   834.65251    ,
     *   720.86438    ,  734.19315    ,  747.77030    ,  761.60052    ,
     *   775.68855    ,  790.03923    ,  804.65748    ,  819.54832    ,
     *   834.71682    ,
     *   720.94059    ,  734.26806    ,  747.84393    ,  761.67287    ,
     *   775.75962    ,  790.10902    ,  804.72601    ,  819.61557    ,
     *   834.78282    ,
     *   721.01878    ,  734.34493    ,  747.91949    ,  761.74710    ,
     *   775.83254    ,  790.18064    ,  804.79631    ,  819.68458    ,
     *   834.85054    ,
     *   721.09898    ,  734.42379    ,  747.99699    ,  761.82325    ,
     *   775.90734    ,  790.25409    ,  804.86843    ,  819.75537    ,
     *   834.92001    ,
     *   721.18123    ,  734.50465    ,  748.07647    ,  761.90134    ,
     *   775.98405    ,  790.32942    ,  804.94239    ,  819.82796    ,
     *   834.99125    ,
     *   721.26557    ,  734.58756    ,  748.15795    ,  761.98141    ,
     *   776.06269    ,  790.40665    ,  805.01821    ,  819.90239    ,
     *   835.06428    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   721.35201    ,  734.67255    ,  748.24147    ,  762.06347    ,
     *   776.14330    ,  790.48581    ,  805.09593    ,  819.97867    ,
     *   835.13914    ,
     *   721.44059    ,  734.75963    ,  748.32706    ,  762.14757    ,
     *   776.22591    ,  790.56693    ,  805.17557    ,  820.05684    ,
     *   835.21585    ,
     *   721.53135    ,  734.84885    ,  748.41475    ,  762.23373    ,
     *   776.31054    ,  790.65004    ,  805.25716    ,  820.13693    ,
     *   835.29444    ,
     *   721.62431    ,  734.94024    ,  748.50457    ,  762.32198    ,
     *   776.39722    ,  790.73517    ,  805.34074    ,  820.21896    ,
     *   835.37493    ,
     *   721.71951    ,  735.03383    ,  748.59655    ,  762.41235    ,
     *   776.48599    ,  790.82234    ,  805.42632    ,  820.30296    ,
     *   835.45736    ,
     *   721.81698    ,  735.12966    ,  748.69073    ,  762.50488    ,
     *   776.57688    ,  790.91159    ,  805.51394    ,  820.38896    ,
     *   835.54176    ,
     *   721.94206    ,  735.25263    ,  748.81158    ,  762.62362    ,
     *   776.69351    ,  791.02612    ,  805.62638    ,  820.49932    ,
     *   835.65006    ,
     *   722.07082    ,  735.37920    ,  748.93598    ,  762.74584    ,
     *   776.81356    ,  791.14401    ,  805.74212    ,  820.61292    ,
     *   835.76153    ,
     *   722.20331    ,  735.50946    ,  749.06399    ,  762.87161    ,
     *   776.93710    ,  791.26532    ,  805.86121    ,  820.72981    ,
     *   835.87624    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   722.33962    ,  735.64345    ,  749.19568    ,  763.00099    ,
     *   777.06418    ,  791.39011    ,  805.98373    ,  820.85006    ,
     *   835.99424    ,
     *   722.47982    ,  735.78127    ,  749.33112    ,  763.13406    ,
     *   777.19488    ,  791.51846    ,  806.10973    ,  820.97374    ,
     *   836.11560    ,
     *   722.62397    ,  735.92298    ,  749.47038    ,  763.27088    ,
     *   777.32928    ,  791.65043    ,  806.23929    ,  821.10090    ,
     *   836.24038    ,
     *   722.77217    ,  736.06866    ,  749.61355    ,  763.41154    ,
     *   777.46743    ,  791.78609    ,  806.37247    ,  821.23162    ,
     *   836.36865    ,
     *   722.92449    ,  736.21840    ,  749.76070    ,  763.55611    ,
     *   777.60942    ,  791.92552    ,  806.50935    ,  821.36596    ,
     *   836.50048    ,
     *   723.08102    ,  736.37227    ,  749.91191    ,  763.70466    ,
     *   777.75534    ,  792.06880    ,  806.65001    ,  821.50402    ,
     *   836.63595    ,
     *   723.24185    ,  736.53036    ,  750.06726    ,  763.85729    ,
     *   777.90525    ,  792.21600    ,  806.79452    ,  821.64585    ,
     *   836.77512    ,
     *   723.40707    ,  736.69276    ,  750.22686    ,  764.01409    ,
     *   778.05925    ,  792.36722    ,  806.94297    ,  821.79155    ,
     *   836.91809    ,
     *   723.57678    ,  736.85958    ,  750.39080    ,  764.17514    ,
     *   778.21743    ,  792.52254    ,  807.09545    ,  821.94121    ,
     *   837.06494    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   723.75109    ,  737.03092    ,  750.55917    ,  764.34055    ,
     *   778.37989    ,  792.68207    ,  807.25205    ,  822.09491    ,
     *   837.21576    ,
     *   723.93011    ,  737.20689    ,  750.73209    ,  764.51043    ,
     *   778.54674    ,  792.84590    ,  807.41288    ,  822.25275    ,
     *   837.37065    ,
     *   724.11398    ,  737.38762    ,  750.90968    ,  764.68489    ,
     *   778.71808    ,  793.01414    ,  807.57805    ,  822.41485    ,
     *   837.52971    ,
     *   724.30281    ,  737.57323    ,  751.09207    ,  764.86407    ,
     *   778.89406    ,  793.18694    ,  807.74767    ,  822.58133    ,
     *   837.69306    ,
     *   724.49678    ,  737.76389    ,  751.27941    ,  765.04812    ,
     *   779.07482    ,  793.36442    ,  807.92190    ,  822.75233    ,
     *   837.86085    ,
     *   724.69606    ,  737.95975    ,  751.47188    ,  765.23719    ,
     *   779.26051    ,  793.54674    ,  808.10088    ,  822.92798    ,
     *   838.03321    ,
     *   725.05607    ,  738.31360    ,  751.81957    ,  765.57874    ,
     *   779.59595    ,  793.87611    ,  808.42420    ,  823.24530    ,
     *   838.34456    ,
     *   725.43433    ,  738.68537    ,  752.18487    ,  765.93759    ,
     *   779.94837    ,  794.22213    ,  808.76386    ,  823.57865    ,
     *   838.67165    ,
     *   725.83394    ,  739.07811    ,  752.57076    ,  766.31665    ,
     *   780.32063    ,  794.58763    ,  809.12265    ,  823.93077    ,
     *   839.01715    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   725.86207    ,  739.10576    ,  752.59792    ,  766.34334    ,
     *   780.34684    ,  794.61336    ,  809.14791    ,  823.95555    ,
     *   839.04147    ,
     *   725.91833    ,  739.16106    ,  752.65226    ,  766.39671    ,
     *   780.39925    ,  794.66482    ,  809.19842    ,  824.00513    ,
     *   839.09011    ,
     *   726.11525    ,  739.35458    ,  752.84240    ,  766.58349    ,
     *   780.58268    ,  794.84492    ,  809.37520    ,  824.17862    ,
     *   839.26034    ,
     *   726.38933    ,  739.62394    ,  753.10706    ,  766.84345    ,
     *   780.83798    ,  795.09557    ,  809.62124    ,  824.42008    ,
     *   839.49726    ,
     *   726.66538    ,  739.89524    ,  753.37361    ,  767.10528    ,
     *   781.09510    ,  795.34801    ,  809.86904    ,  824.66326    ,
     *   839.73586    ,
     *   726.94343    ,  740.16849    ,  753.64207    ,  767.36897    ,
     *   781.35405    ,  795.60226    ,  810.11860    ,  824.90817    ,
     *   839.97616    ,
     *   727.22348    ,  740.44370    ,  753.91246    ,  767.63456    ,
     *   781.61486    ,  795.85831    ,  810.36993    ,  825.15482    ,
     *   840.21816    ,
     *   727.50554    ,  740.72089    ,  754.18479    ,  767.90204    ,
     *   781.87753    ,  796.11619    ,  810.62305    ,  825.40322    ,
     *   840.46188    ,
     *   727.78964    ,  741.00007    ,  754.45906    ,  768.17144    ,
     *   782.14207    ,  796.37591    ,  810.87798    ,  825.65339    ,
     *   840.70733    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   728.07578    ,  741.28125    ,  754.73530    ,  768.44276    ,
     *   782.40850    ,  796.63747    ,  811.13471    ,  825.90534    ,
     *   840.95453    ,
     *   728.36398    ,  741.56445    ,  755.01352    ,  768.71602    ,
     *   782.67683    ,  796.90090    ,  811.39328    ,  826.15907    ,
     *   841.20348    ,
     *   728.65425    ,  741.84968    ,  755.29374    ,  768.99124    ,
     *   782.94707    ,  797.16621    ,  811.65368    ,  826.41461    ,
     *   841.45419    ,
     *   728.94661    ,  742.13696    ,  755.57595    ,  769.26842    ,
     *   783.21924    ,  797.43340    ,  811.91593    ,  826.67196    ,
     *   841.70668    ,
     *   730.45453    ,  743.61858    ,  757.03139    ,  770.69780    ,
     *   784.62274    ,  798.81119    ,  813.26820    ,  827.99892    ,
     *   843.00856    ,
     *   732.01795    ,  745.15458    ,  758.54011    ,  772.17942    ,
     *   786.07742    ,  800.23913    ,  814.66963    ,  829.37406    ,
     *   844.35765    ,
     *   733.63886    ,  746.74690    ,  760.10402    ,  773.71510    ,
     *   787.58509    ,  801.71900    ,  816.12194    ,  830.79906    ,
     *   845.75561    ,
     *   735.31931    ,  748.39755    ,  761.72508    ,  775.30677    ,
     *   789.14761    ,  803.25263    ,  817.62692    ,  832.27567    ,
     *   847.20414    ,
     *   737.06142    ,  750.10860    ,  763.40529    ,  776.95640    ,
     *   790.76692    ,  804.84188    ,  819.18641    ,  833.80570    ,
     *   848.70500    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   738.86739    ,  751.88219    ,  765.14676    ,  778.66603    ,
     *   792.44500    ,  806.48872    ,  820.80232    ,  835.39100    ,
     *   850.26003    ,
     *   740.73947    ,  753.72052    ,  766.95163    ,  780.43777    ,
     *   794.18392    ,  808.19515    ,  822.47661    ,  837.03349    ,
     *   851.87108    ,
     *   742.68002    ,  755.62587    ,  768.82214    ,  782.27378    ,
     *   795.98579    ,  809.96325    ,  824.21130    ,  838.73516    ,
     *   853.54011    ,
     *   744.69145    ,  757.60061    ,  770.76058    ,  784.17631    ,
     *   797.85280    ,  811.79515    ,  826.00849    ,  840.49805    ,
     *   855.26912    ,
     *   746.77624    ,  759.64716    ,  772.76933    ,  786.14768    ,
     *   799.78723    ,  813.69306    ,  827.87033    ,  842.32426    ,
     *   857.06015    ,
     *   748.93697    ,  761.76804    ,  774.85082    ,  788.19027    ,
     *   801.79139    ,  815.65927    ,  829.79906    ,  844.21599    ,
     *   858.91536    ,
     *   751.17629    ,  763.96582    ,  777.00759    ,  790.30655    ,
     *   803.86769    ,  817.69612    ,  831.79697    ,  846.17547    ,
     *   860.83692    ,
     *   753.49695    ,  766.24319    ,  779.24225    ,  792.49906    ,
     *   806.01863    ,  819.80604    ,  833.86643    ,  848.20502    ,
     *   862.82711    ,
     *   755.90177    ,  768.60289    ,  781.55747    ,  794.77042    ,
     *   808.24675    ,  821.99152    ,  836.00988    ,  850.30702    ,
     *   864.88825    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   758.39367    ,  771.04777    ,  783.95603    ,  797.12335    ,
     *   810.55470    ,  824.25516    ,  838.22983    ,  852.48394    ,
     *   867.02275    ,
     *   760.97564    ,  773.58075    ,  786.44078    ,  799.56061    ,
     *   812.94520    ,  826.59959    ,  840.52890    ,  854.73831    ,
     *   869.23310    ,
     *   763.65078    ,  776.20486    ,  789.01468    ,  802.08510    ,
     *   815.42105    ,  829.02757    ,  842.90974    ,  857.07274    ,
     *   871.52184    ,
     *   766.42229    ,  778.92320    ,  791.68075    ,  804.69976    ,
     *   817.98514    ,  831.54190    ,  845.37512    ,  859.48994    ,
     *   873.89162    ,
     *   769.29346    ,  781.73899    ,  794.44212    ,  807.40765    ,
     *   820.64046    ,  834.14551    ,  847.92787    ,  861.99267    ,
     *   876.34514    ,
     *   772.26766    ,  784.65551    ,  797.30201    ,  810.21191    ,
     *   823.39005    ,  836.84139    ,  850.57093    ,  864.58380    ,
     *   878.88519    ,
     *   775.34839    ,  787.67618    ,  800.26374    ,  813.11578    ,
     *   826.23710    ,  839.63261    ,  853.30730    ,  867.26626    ,
     *   881.51466    ,
     *   778.53925    ,  790.80450    ,  803.33072    ,  816.12258    ,
     *   829.18484    ,  842.52236    ,  856.14009    ,  870.04309    ,
     *   884.23650    ,
     *   781.84392    ,  794.04406    ,  806.50647    ,  819.23576    ,
     *   832.23663    ,  845.51390    ,  859.07249    ,  872.91741    ,
     *   887.05378    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   785.26620    ,  797.39857    ,  809.79460    ,  822.45883    ,
     *   835.39591    ,  848.61061    ,  862.10779    ,  875.89243    ,
     *   889.96962    ,
     *   788.81002    ,  800.87186    ,  813.19885    ,  825.79544    ,
     *   838.66624    ,  851.81594    ,  865.24937    ,  878.97147    ,
     *   892.98726    ,
     *   792.47938    ,  804.46784    ,  816.72303    ,  829.24932    ,
     *   842.05125    ,  855.13346    ,  868.50073    ,  882.15792    ,
     *   896.11003    ,
     *   796.27842    ,  808.19055    ,  820.37108    ,  832.82432    ,
     *   845.55471    ,  858.56685    ,  871.86543    ,  885.45528    ,
     *   899.34134    ,
     *   800.21139    ,  812.04414    ,  824.14706    ,  836.52438    ,
     *   849.18048    ,  862.11986    ,  875.34716    ,  888.86715    ,
     *   902.68473    ,
     *   804.28265    ,  816.03285    ,  828.05511    ,  840.35357    ,
     *   852.93251    ,  865.79637    ,  878.94972    ,  892.39725    ,
     *   906.14381    ,
     *   808.49667    ,  820.16105    ,  832.09951    ,  844.31606    ,
     *   856.81490    ,  869.60038    ,  882.67699    ,  896.04937    ,
     *   909.72229    ,
     *   812.85803    ,  824.43325    ,  836.28464    ,  848.41614    ,
     *   860.83182    ,  873.53597    ,  886.53299    ,  899.82744    ,
     *   913.42402    ,
     *   817.37144    ,  828.85402    ,  840.61501    ,  852.65820    ,
     *   864.98759    ,  877.60736    ,  890.52182    ,  903.73547    ,
     *   917.25293    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   822.04172    ,  833.42810    ,  845.09522    ,  857.04676    ,
     *   869.28662    ,  881.81885    ,  894.64771    ,  907.77759    ,
     *   921.21306    ,
     *   826.87379    ,  838.16031    ,  849.73000    ,  861.58645    ,
     *   873.73343    ,  886.17490    ,  898.91501    ,  911.95807    ,
     *   925.30856    ,
     *   831.87270    ,  843.05558    ,  854.52421    ,  866.28202    ,
     *   878.33268    ,  890.68004    ,  903.32816    ,  916.28124    ,
     *   929.54370    ,
     *   837.04361    ,  848.11898    ,  859.48279    ,  871.13832    ,
     *   883.08913    ,  895.33895    ,  907.89173    ,  920.75160    ,
     *   933.92286    ,
     *   842.39176    ,  853.35568    ,  864.61081    ,  876.16034    ,
     *   888.00766    ,  900.15640    ,  912.61042    ,  925.37372    ,
     *   938.45055    ,
     *   847.92251    ,  858.77094    ,  869.91347    ,  881.35315    ,
     *   893.09325    ,  905.13730    ,  917.48902    ,  930.15233    ,
     *   943.13136    ,
     *   853.64134    ,  864.37013    ,  875.39604    ,  886.72196    ,
     *   898.35103    ,  910.28666    ,  922.53245    ,  935.09224    ,
     *   947.97004    ,
     *   859.55377    ,  870.15874    ,  881.06392    ,  892.27207    ,
     *   903.78621    ,  915.60960    ,  927.74576    ,  940.19839    ,
     *   952.97143    ,
     *   865.66547    ,  876.14234    ,  886.92261    ,  898.00891    ,
     *   909.40411    ,  921.11138    ,  933.13409    ,  945.47586    ,
     *   958.14051    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   871.98212    ,  882.32657    ,  892.97769    ,  903.93798    ,
     *   915.21019    ,  926.79734    ,  938.70272    ,  950.92981    ,
     *   963.48236    ,
     *   878.50954    ,  888.71718    ,  899.23485    ,  910.06490    ,
     *   921.20997    ,  932.67295    ,  944.45701    ,  956.56555    ,
     *   969.00217    ,
     *   885.25356    ,  895.31997    ,  905.69983    ,  916.39537    ,
     *   927.40909    ,  938.74377    ,  950.40247    ,  962.38847    ,
     *   974.70529    ,
     *   892.22008    ,  902.14082    ,  912.37849    ,  922.93518    ,
     *   933.81328    ,  945.01547    ,  956.54468    ,  968.40409    ,
     *   980.59713    ,
     *   899.41505    ,  909.18566    ,  919.27672    ,  929.69019    ,
     *   940.42837    ,  951.49381    ,  962.88934    ,  974.61804    ,
     *   986.68325    ,
     *   906.84444    ,  916.46047    ,  926.40048    ,  936.66634    ,
     *   947.26024    ,  958.18463    ,  969.44224    ,  981.03605    ,
     *   992.96931    ,
     *   914.51424    ,  923.97123    ,  933.75577    ,  943.86962    ,
     *   954.31486    ,  965.09386    ,  976.20925    ,  987.66394    ,
     *   999.46106    ,
     *   922.43045    ,  931.72400    ,  941.34864    ,  951.30607    ,
     *   961.59827    ,  972.22751    ,  983.19636    ,  994.50762    ,
     *   1006.1644    ,
     *   930.59906    ,  939.72480    ,  949.18516    ,  958.98177    ,
     *   969.11652    ,  979.59164    ,  990.40958    ,  1001.5731    ,
     *   1013.0852    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   939.02605    ,  947.97966    ,  957.27140    ,  966.90282    ,
     *   976.87576    ,  987.19236    ,  997.85503    ,  1008.8664    ,
     *   1020.2295    ,
     *   947.71734    ,  956.49461    ,  965.61344    ,  975.07535    ,
     *   984.88212    ,  995.03585    ,  1005.5389    ,  1016.3938    ,
     *   1027.6035    ,
     *   956.67884    ,  965.27563    ,  974.21736    ,  983.50549    ,
     *   993.14179    ,  1003.1283    ,  1013.4673    ,  1024.1614    ,
     *   1035.2134    ,
     *   965.91639    ,  974.32867    ,  983.08918    ,  992.19935    ,
     *   1001.6609    ,  1011.4759    ,  1021.6466    ,  1032.1755    ,
     *   1043.0654    ,
     *   975.43575    ,  983.65963    ,  992.23491    ,  1001.1630    ,
     *   1010.4457    ,  1020.0849    ,  1030.0830    ,  1040.4423    ,
     *   1051.1658    ,
     *   985.24261    ,  993.27433    ,  1001.6605    ,  1010.4026    ,
     *   1019.5023    ,  1028.9615    ,  1038.7827    ,  1048.9683    ,
     *   1059.5209    ,
     *   995.34256    ,  1003.1785    ,  1011.3719    ,  1019.9240    ,
     *   1028.8367    ,  1038.1120    ,  1047.7521    ,  1057.7596    ,
     *   1068.1372    ,
     *   1005.7411    ,  1013.3779    ,  1021.3748    ,  1029.7333    ,
     *   1038.4552    ,  1047.5425    ,  1056.9975    ,  1066.8227    ,
     *   1077.0210    ,
     *   1016.4436    ,  1023.8780    ,  1031.6750    ,  1039.8363    ,
     *   1048.3636    ,  1057.2591    ,  1066.5250    ,  1076.1639    ,
     *   1086.1787    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   1027.4553    ,  1034.6842    ,  1042.2782    ,  1050.2388    ,
     *   1058.5680    ,  1067.2679    ,  1076.3409    ,  1085.7895    ,
     *   1095.6167    ,
     *   1038.7814    ,  1045.8020    ,  1053.1898    ,  1060.9465    ,
     *   1069.0742    ,  1077.5749    ,  1086.4512    ,  1095.7057    ,
     *   1105.3413    ,
     *   1050.4268    ,  1057.2364    ,  1064.4152    ,  1071.9651    ,
     *   1079.8879    ,  1088.1861    ,  1096.8622    ,  1105.9188    ,
     *   1115.3589    ,
     *   1062.3964    ,  1068.9926    ,  1075.9598    ,  1083.2999    ,
     *   1091.0150    ,  1099.1074    ,  1107.5797    ,  1116.4349    ,
     *   1125.6758    ,
     *   1074.6948    ,  1081.0755    ,  1087.8287    ,  1094.9564    ,
     *   1102.4608    ,  1110.3443    ,  1118.6098    ,  1127.2600    ,
     *   1136.2982    ,
     *   1087.3266    ,  1093.4899    ,  1100.0269    ,  1106.9397    ,
     *   1114.2308    ,  1121.9027    ,  1129.9581    ,  1138.4002    ,
     *   1147.2321    ,
     *   1100.2961    ,  1106.2402    ,  1112.5591    ,  1119.2550    ,
     *   1126.3304    ,  1133.7879    ,  1141.6305    ,  1149.8614    ,
     *   1158.4838    ,
     *   1113.6074    ,  1119.3311    ,  1125.4301    ,  1131.9071    ,
     *   1138.7646    ,  1146.0054    ,  1153.6325    ,  1161.6493    ,
     *   1170.0591    ,
     *   1127.2646    ,  1132.7666    ,  1138.6445    ,  1144.9008    ,
     *   1151.5385    ,  1158.5603    ,  1165.9695    ,  1173.7695    ,
     *   1181.9639    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  2.90156182E-04, 2.82046250E-04, 2.74239470E-04, 2.66721689E-04,
     *  2.59479531E-04, 2.52500344E-04, 2.45772143E-04, 2.39283562E-04,
     *  2.33023808E-04,
     *  2.90180962E-04, 2.82070609E-04, 2.74263424E-04, 2.66745253E-04,
     *  2.59502720E-04, 2.52523173E-04, 2.45794626E-04, 2.39305712E-04,
     *  2.33045640E-04,
     *  2.90207757E-04, 2.82096948E-04, 2.74289326E-04, 2.66770733E-04,
     *  2.59527795E-04, 2.52547858E-04, 2.45818936E-04, 2.39329663E-04,
     *  2.33069247E-04,
     *  2.90236672E-04, 2.82125373E-04, 2.74317278E-04, 2.66798231E-04,
     *  2.59554855E-04, 2.52574497E-04, 2.45845171E-04, 2.39355510E-04,
     *  2.33094721E-04,
     *  2.90267818E-04, 2.82155990E-04, 2.74347386E-04, 2.66827848E-04,
     *  2.59584001E-04, 2.52603190E-04, 2.45873429E-04, 2.39383350E-04,
     *  2.33122160E-04,
     *  2.90301303E-04, 2.82188907E-04, 2.74379756E-04, 2.66859692E-04,
     *  2.59615338E-04, 2.52634039E-04, 2.45903810E-04, 2.39413281E-04,
     *  2.33151661E-04,
     *  2.90337242E-04, 2.82224236E-04, 2.74414497E-04, 2.66893867E-04,
     *  2.59648969E-04, 2.52667147E-04, 2.45936415E-04, 2.39445405E-04,
     *  2.33183321E-04,
     *  2.90375748E-04, 2.82262087E-04, 2.74451719E-04, 2.66930483E-04,
     *  2.59685002E-04, 2.52702620E-04, 2.45971349E-04, 2.39479822E-04,
     *  2.33217242E-04,
     *  2.90416936E-04, 2.82302576E-04, 2.74491534E-04, 2.66969650E-04,
     *  2.59723545E-04, 2.52740564E-04, 2.46008717E-04, 2.39516636E-04,
     *  2.33253526E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  2.90460925E-04, 2.82345817E-04, 2.74534056E-04, 2.67011479E-04,
     *  2.59764708E-04, 2.52781086E-04, 2.46048624E-04, 2.39555952E-04,
     *  2.33292275E-04,
     *  2.90507832E-04, 2.82391927E-04, 2.74579399E-04, 2.67056083E-04,
     *  2.59808602E-04, 2.52824296E-04, 2.46091178E-04, 2.39597875E-04,
     *  2.33333595E-04,
     *  2.90557777E-04, 2.82441024E-04, 2.74627678E-04, 2.67103577E-04,
     *  2.59855338E-04, 2.52870305E-04, 2.46136487E-04, 2.39642514E-04,
     *  2.33377589E-04,
     *  2.90610883E-04, 2.82493227E-04, 2.74679012E-04, 2.67154074E-04,
     *  2.59905031E-04, 2.52919224E-04, 2.46184663E-04, 2.39689976E-04,
     *  2.33424366E-04,
     *  2.90667271E-04, 2.82548657E-04, 2.74733519E-04, 2.67207692E-04,
     *  2.59957795E-04, 2.52971166E-04, 2.46235815E-04, 2.39740369E-04,
     *  2.33474033E-04,
     *  2.90727065E-04, 2.82607434E-04, 2.74791318E-04, 2.67264549E-04,
     *  2.60013745E-04, 2.53026244E-04, 2.46290055E-04, 2.39793806E-04,
     *  2.33526698E-04,
     *  2.90790389E-04, 2.82669682E-04, 2.74852528E-04, 2.67324762E-04,
     *  2.60072997E-04, 2.53084573E-04, 2.46347497E-04, 2.39850395E-04,
     *  2.33582470E-04,
     *  2.90857370E-04, 2.82735523E-04, 2.74917273E-04, 2.67388450E-04,
     *  2.60135670E-04, 2.53146269E-04, 2.46408254E-04, 2.39910251E-04,
     *  2.33641461E-04,
     *  2.90928133E-04, 2.82805083E-04, 2.74985673E-04, 2.67455735E-04,
     *  2.60201881E-04, 2.53211447E-04, 2.46472440E-04, 2.39973484E-04,
     *  2.33703780E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  2.91002806E-04, 2.82878485E-04, 2.75057852E-04, 2.67526736E-04,
     *  2.60271748E-04, 2.53280225E-04, 2.46540171E-04, 2.40040209E-04,
     *  2.33769540E-04,
     *  2.91081517E-04, 2.82955857E-04, 2.75133934E-04, 2.67601575E-04,
     *  2.60345393E-04, 2.53352721E-04, 2.46611562E-04, 2.40110540E-04,
     *  2.33838853E-04,
     *  2.91164395E-04, 2.83037324E-04, 2.75214042E-04, 2.67680376E-04,
     *  2.60422935E-04, 2.53429052E-04, 2.46686730E-04, 2.40184590E-04,
     *  2.33911833E-04,
     *  2.91251569E-04, 2.83123013E-04, 2.75298302E-04, 2.67763260E-04,
     *  2.60504494E-04, 2.53509338E-04, 2.46765791E-04, 2.40262477E-04,
     *  2.33988591E-04,
     *  2.91343169E-04, 2.83213053E-04, 2.75386839E-04, 2.67850350E-04,
     *  2.60590193E-04, 2.53593698E-04, 2.46848865E-04, 2.40344314E-04,
     *  2.34069243E-04,
     *  2.91439326E-04, 2.83307572E-04, 2.75479780E-04, 2.67941772E-04,
     *  2.60680153E-04, 2.53682252E-04, 2.46936068E-04, 2.40430219E-04,
     *  2.34153903E-04,
     *  2.91540171E-04, 2.83406698E-04, 2.75577251E-04, 2.68037650E-04,
     *  2.60774497E-04, 2.53775121E-04, 2.47027519E-04, 2.40520309E-04,
     *  2.34242686E-04,
     *  2.91645836E-04, 2.83510562E-04, 2.75679380E-04, 2.68138108E-04,
     *  2.60873348E-04, 2.53872425E-04, 2.47123337E-04, 2.40614699E-04,
     *  2.34335706E-04,
     *  2.91756453E-04, 2.83619292E-04, 2.75786294E-04, 2.68243273E-04,
     *  2.60976829E-04, 2.53974287E-04, 2.47223641E-04, 2.40713509E-04,
     *  2.34433081E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  2.91872155E-04, 2.83733021E-04, 2.75898121E-04, 2.68353269E-04,
     *  2.61085064E-04, 2.54080827E-04, 2.47328553E-04, 2.40816855E-04,
     *  2.34534925E-04,
     *  2.91993075E-04, 2.83851877E-04, 2.76014990E-04, 2.68468224E-04,
     *  2.61198177E-04, 2.54192168E-04, 2.47438190E-04, 2.40924856E-04,
     *  2.34641356E-04,
     *  2.92119347E-04, 2.83975994E-04, 2.76137030E-04, 2.68588265E-04,
     *  2.61316293E-04, 2.54308433E-04, 2.47552675E-04, 2.41037631E-04,
     *  2.34752490E-04,
     *  2.92220753E-04, 2.84075667E-04, 2.76235035E-04, 2.68684664E-04,
     *  2.61411146E-04, 2.54401799E-04, 2.47644611E-04, 2.41128193E-04,
     *  2.34841733E-04,
     *  2.92325501E-04, 2.84178626E-04, 2.76336271E-04, 2.68784240E-04,
     *  2.61509124E-04, 2.54498240E-04, 2.47739574E-04, 2.41221736E-04,
     *  2.34933914E-04,
     *  2.92433656E-04, 2.84284933E-04, 2.76440797E-04, 2.68887051E-04,
     *  2.61610285E-04, 2.54597813E-04, 2.47837620E-04, 2.41318316E-04,
     *  2.35029085E-04,
     *  2.92545279E-04, 2.84394647E-04, 2.76548673E-04, 2.68993158E-04,
     *  2.61714688E-04, 2.54700576E-04, 2.47938807E-04, 2.41417988E-04,
     *  2.35127303E-04,
     *  2.92660433E-04, 2.84507832E-04, 2.76659961E-04, 2.69102619E-04,
     *  2.61822390E-04, 2.54806586E-04, 2.48043190E-04, 2.41520808E-04,
     *  2.35228623E-04,
     *  2.92779181E-04, 2.84624549E-04, 2.76774721E-04, 2.69215494E-04,
     *  2.61933451E-04, 2.54915902E-04, 2.48150827E-04, 2.41626832E-04,
     *  2.35333098E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  2.92901587E-04, 2.84744860E-04, 2.76893014E-04, 2.69331844E-04,
     *  2.62047930E-04, 2.55028580E-04, 2.48261774E-04, 2.41736115E-04,
     *  2.35440784E-04,
     *  2.93027713E-04, 2.84868828E-04, 2.77014902E-04, 2.69451728E-04,
     *  2.62165885E-04, 2.55144679E-04, 2.48376088E-04, 2.41848714E-04,
     *  2.35551736E-04,
     *  2.93157625E-04, 2.84996515E-04, 2.77140445E-04, 2.69575207E-04,
     *  2.62287377E-04, 2.55264258E-04, 2.48493828E-04, 2.41964685E-04,
     *  2.35666010E-04,
     *  2.93291385E-04, 2.85127983E-04, 2.77269706E-04, 2.69702341E-04,
     *  2.62412463E-04, 2.55387374E-04, 2.48615049E-04, 2.42084086E-04,
     *  2.35783661E-04,
     *  2.93429058E-04, 2.85263297E-04, 2.77402746E-04, 2.69833192E-04,
     *  2.62541205E-04, 2.55514087E-04, 2.48739810E-04, 2.42206971E-04,
     *  2.35904745E-04,
     *  2.93570708E-04, 2.85402518E-04, 2.77539628E-04, 2.69967819E-04,
     *  2.62673663E-04, 2.55644456E-04, 2.48868169E-04, 2.42333399E-04,
     *  2.36029319E-04,
     *  2.93716401E-04, 2.85545712E-04, 2.77680413E-04, 2.70106285E-04,
     *  2.62809895E-04, 2.55778539E-04, 2.49000185E-04, 2.42463427E-04,
     *  2.36157437E-04,
     *  2.93866201E-04, 2.85692941E-04, 2.77825166E-04, 2.70248652E-04,
     *  2.62949964E-04, 2.55916396E-04, 2.49135914E-04, 2.42597111E-04,
     *  2.36289158E-04,
     *  2.94020174E-04, 2.85844271E-04, 2.77973948E-04, 2.70394980E-04,
     *  2.63093930E-04, 2.56058087E-04, 2.49275418E-04, 2.42734511E-04,
     *  2.36424537E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  2.94178386E-04, 2.85999765E-04, 2.78126824E-04, 2.70545334E-04,
     *  2.63241853E-04, 2.56203672E-04, 2.49418753E-04, 2.42875684E-04,
     *  2.36563632E-04,
     *  2.94340903E-04, 2.86159490E-04, 2.78283858E-04, 2.70699774E-04,
     *  2.63393797E-04, 2.56353212E-04, 2.49565980E-04, 2.43020688E-04,
     *  2.36706500E-04,
     *  2.94507791E-04, 2.86323510E-04, 2.78445112E-04, 2.70858365E-04,
     *  2.63549823E-04, 2.56506768E-04, 2.49717160E-04, 2.43169582E-04,
     *  2.36853199E-04,
     *  2.94679119E-04, 2.86491891E-04, 2.78610654E-04, 2.71021170E-04,
     *  2.63709992E-04, 2.56664400E-04, 2.49872351E-04, 2.43322426E-04,
     *  2.37003787E-04,
     *  2.94854954E-04, 2.86664700E-04, 2.78780547E-04, 2.71188254E-04,
     *  2.63874369E-04, 2.56826172E-04, 2.50031615E-04, 2.43479278E-04,
     *  2.37158324E-04,
     *  2.95035365E-04, 2.86842004E-04, 2.78954858E-04, 2.71359680E-04,
     *  2.64043017E-04, 2.56992144E-04, 2.50195013E-04, 2.43640201E-04,
     *  2.37316867E-04,
     *  2.95220420E-04, 2.87023872E-04, 2.79133652E-04, 2.71535514E-04,
     *  2.64215999E-04, 2.57162380E-04, 2.50362606E-04, 2.43805253E-04,
     *  2.37479476E-04,
     *  2.95410189E-04, 2.87210370E-04, 2.79316998E-04, 2.71715822E-04,
     *  2.64393381E-04, 2.57336944E-04, 2.50534458E-04, 2.43974496E-04,
     *  2.37646213E-04,
     *  2.95604742E-04, 2.87401568E-04, 2.79504963E-04, 2.71900671E-04,
     *  2.64575227E-04, 2.57515899E-04, 2.50710630E-04, 2.44147992E-04,
     *  2.37817136E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  2.95804151E-04, 2.87597537E-04, 2.79697616E-04, 2.72090127E-04,
     *  2.64761604E-04, 2.57699311E-04, 2.50891188E-04, 2.44325804E-04,
     *  2.37992309E-04,
     *  2.96008488E-04, 2.87798347E-04, 2.79895025E-04, 2.72284259E-04,
     *  2.64952579E-04, 2.57887244E-04, 2.51076194E-04, 2.44507994E-04,
     *  2.38171793E-04,
     *  2.96217826E-04, 2.88004069E-04, 2.80097261E-04, 2.72483136E-04,
     *  2.65148219E-04, 2.58079767E-04, 2.51265715E-04, 2.44694628E-04,
     *  2.38355651E-04,
     *  2.96432239E-04, 2.88214777E-04, 2.80304397E-04, 2.72686828E-04,
     *  2.65348592E-04, 2.58276945E-04, 2.51459817E-04, 2.44885770E-04,
     *  2.38543946E-04,
     *  2.96651803E-04, 2.88430543E-04, 2.80516503E-04, 2.72895405E-04,
     *  2.65553770E-04, 2.58478847E-04, 2.51658566E-04, 2.45081485E-04,
     *  2.38736744E-04,
     *  2.96876593E-04, 2.88651444E-04, 2.80733653E-04, 2.73108941E-04,
     *  2.65763822E-04, 2.58685544E-04, 2.51862032E-04, 2.45281841E-04,
     *  2.38934111E-04,
     *  2.97165049E-04, 2.88934906E-04, 2.81012299E-04, 2.73382945E-04,
     *  2.66033352E-04, 2.58950763E-04, 2.52123101E-04, 2.45538917E-04,
     *  2.39187346E-04,
     *  2.97461949E-04, 2.89226661E-04, 2.81299094E-04, 2.73664957E-04,
     *  2.66310755E-04, 2.59223725E-04, 2.52391787E-04, 2.45803486E-04,
     *  2.39447957E-04,
     *  2.97767452E-04, 2.89526866E-04, 2.81594190E-04, 2.73955128E-04,
     *  2.66596178E-04, 2.59504574E-04, 2.52668230E-04, 2.46075689E-04,
     *  2.39716081E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  2.98081722E-04, 2.89835681E-04, 2.81897745E-04, 2.74253611E-04,
     *  2.66889772E-04, 2.59793458E-04, 2.52952577E-04, 2.46355668E-04,
     *  2.39991859E-04,
     *  2.98404926E-04, 2.90153272E-04, 2.82209921E-04, 2.74560566E-04,
     *  2.67191694E-04, 2.60090530E-04, 2.53244977E-04, 2.46643572E-04,
     *  2.40275435E-04,
     *  2.98737239E-04, 2.90479808E-04, 2.82530885E-04, 2.74876157E-04,
     *  2.67502105E-04, 2.60395948E-04, 2.53545586E-04, 2.46939551E-04,
     *  2.40566959E-04,
     *  2.99078842E-04, 2.90815466E-04, 2.82860811E-04, 2.75200554E-04,
     *  2.67821172E-04, 2.60709877E-04, 2.53854566E-04, 2.47243764E-04,
     *  2.40866586E-04,
     *  2.99429921E-04, 2.91160432E-04, 2.83199878E-04, 2.75533934E-04,
     *  2.68149067E-04, 2.61032486E-04, 2.54172081E-04, 2.47556374E-04,
     *  2.41174476E-04,
     *  2.99790673E-04, 2.91514895E-04, 2.83548276E-04, 2.75876481E-04,
     *  2.68485972E-04, 2.61363953E-04, 2.54498308E-04, 2.47877554E-04,
     *  2.41490797E-04,
     *  3.00161301E-04, 2.91879057E-04, 2.83906201E-04, 2.76228388E-04,
     *  2.68832077E-04, 2.61704464E-04, 2.54833428E-04, 2.48207481E-04,
     *  2.41815726E-04,
     *  3.00542023E-04, 2.92253131E-04, 2.84273859E-04, 2.76589860E-04,
     *  2.69187582E-04, 2.62054215E-04, 2.55177633E-04, 2.48546345E-04,
     *  2.42149448E-04,
     *  3.00933066E-04, 2.92637339E-04, 2.84651473E-04, 2.76961111E-04,
     *  2.69552697E-04, 2.62413413E-04, 2.55531129E-04, 2.48894346E-04,
     *  2.42492158E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  3.01334675E-04, 2.93031921E-04, 2.85039275E-04, 2.77342372E-04,
     *  2.69927649E-04, 2.62782281E-04, 2.55894131E-04, 2.49251698E-04,
     *  2.42844068E-04,
     *  3.01747112E-04, 2.93437136E-04, 2.85437520E-04, 2.77733892E-04,
     *  2.70312681E-04, 2.63161057E-04, 2.56266876E-04, 2.49618630E-04,
     *  2.43205402E-04,
     *  3.02170665E-04, 2.93853263E-04, 2.85846483E-04, 2.78135941E-04,
     *  2.70708059E-04, 2.63550001E-04, 2.56649617E-04, 2.49995394E-04,
     *  2.43576408E-04,
     *  3.02605648E-04, 2.94280614E-04, 2.86266467E-04, 2.78548816E-04,
     *  2.71114076E-04, 2.63949402E-04, 2.57042639E-04, 2.50382266E-04,
     *  2.43957357E-04,
     *  3.03052418E-04, 2.94719536E-04, 2.86697814E-04, 2.78972853E-04,
     *  2.71531060E-04, 2.64359582E-04, 2.57446257E-04, 2.50779559E-04,
     *  2.44348556E-04,
     *  3.03511380E-04, 2.95170428E-04, 2.87140916E-04, 2.79408437E-04,
     *  2.71959388E-04, 2.64780911E-04, 2.57860835E-04, 2.51187629E-04,
     *  2.44750355E-04,
     *  3.04340449E-04, 2.95984897E-04, 2.87941293E-04, 2.80195210E-04,
     *  2.72733032E-04, 2.65541887E-04, 2.58609591E-04, 2.51924603E-04,
     *  2.45475973E-04,
     *  3.05211430E-04, 2.96840512E-04, 2.88782072E-04, 2.81021667E-04,
     *  2.73545664E-04, 2.66341177E-04, 2.59396010E-04, 2.52698608E-04,
     *  2.46238011E-04,
     *  3.06131450E-04, 2.97744269E-04, 2.89670125E-04, 2.81894558E-04,
     *  2.74403918E-04, 2.67185302E-04, 2.60226501E-04, 2.53515947E-04,
     *  2.47042669E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 82, 90) /
     *  3.06196216E-04, 2.97807889E-04, 2.89732639E-04, 2.81956003E-04,
     *  2.74464331E-04, 2.67244719E-04, 2.60284957E-04, 2.53573476E-04,
     *  2.47099303E-04,
     *  3.06325745E-04, 2.97935126E-04, 2.89857661E-04, 2.82078888E-04,
     *  2.74585152E-04, 2.67363548E-04, 2.60401862E-04, 2.53688526E-04,
     *  2.47212565E-04,
     *  3.06779056E-04, 2.98380408E-04, 2.90295191E-04, 2.82508931E-04,
     *  2.75007966E-04, 2.67779383E-04, 2.60810963E-04, 2.54091128E-04,
     *  2.47608899E-04,
     *  3.07409975E-04, 2.99000141E-04, 2.90904121E-04, 2.83107427E-04,
     *  2.75596387E-04, 2.68358077E-04, 2.61380267E-04, 2.54651372E-04,
     *  2.48160404E-04,
     *  3.08045397E-04, 2.99624282E-04, 2.91517366E-04, 2.83710149E-04,
     *  2.76188946E-04, 2.68940823E-04, 2.61953539E-04, 2.55215501E-04,
     *  2.48715713E-04,
     *  3.08685356E-04, 3.00252866E-04, 2.92134961E-04, 2.84317130E-04,
     *  2.76785675E-04, 2.69527651E-04, 2.62530808E-04, 2.55783544E-04,
     *  2.49274854E-04,
     *  3.09329887E-04, 3.00885924E-04, 2.92756937E-04, 2.84928401E-04,
     *  2.77386604E-04, 2.70118593E-04, 2.63112106E-04, 2.56355532E-04,
     *  2.49837858E-04,
     *  3.09979024E-04, 3.01523493E-04, 2.93383330E-04, 2.85543995E-04,
     *  2.77991768E-04, 2.70713680E-04, 2.63697463E-04, 2.56931494E-04,
     *  2.50404753E-04,
     *  3.10632803E-04, 3.02165606E-04, 2.94014171E-04, 2.86163946E-04,
     *  2.78601196E-04, 2.71312944E-04, 2.64286910E-04, 2.57511461E-04,
     *  2.50975570E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 91, 99) /
     *  3.11291260E-04, 3.02812299E-04, 2.94649496E-04, 2.86788286E-04,
     *  2.79214924E-04, 2.71916417E-04, 2.64880478E-04, 2.58095464E-04,
     *  2.51550338E-04,
     *  3.11954429E-04, 3.03463605E-04, 2.95289338E-04, 2.87417050E-04,
     *  2.79832982E-04, 2.72524132E-04, 2.65478199E-04, 2.58683534E-04,
     *  2.52129088E-04,
     *  3.12622348E-04, 3.04119560E-04, 2.95933733E-04, 2.88050271E-04,
     *  2.80455405E-04, 2.73136120E-04, 2.66080106E-04, 2.59275701E-04,
     *  2.52711850E-04,
     *  3.13295051E-04, 3.04780201E-04, 2.96582714E-04, 2.88687984E-04,
     *  2.81082226E-04, 2.73752415E-04, 2.66686229E-04, 2.59871998E-04,
     *  2.53298657E-04,
     *  3.16764452E-04, 3.08187161E-04, 2.99929311E-04, 2.91976222E-04,
     *  2.84314044E-04, 2.76929689E-04, 2.69810780E-04, 2.62945595E-04,
     *  2.56323022E-04,
     *  3.20361534E-04, 3.11719127E-04, 3.03398302E-04, 2.95384306E-04,
     *  2.87663217E-04, 2.80221884E-04, 2.73047870E-04, 2.66129397E-04,
     *  2.59455304E-04,
     *  3.24091351E-04, 3.15381049E-04, 3.06994540E-04, 2.98916990E-04,
     *  2.91134405E-04, 2.83633567E-04, 2.76401974E-04, 2.69427793E-04,
     *  2.62699808E-04,
     *  3.27959183E-04, 3.19178100E-04, 3.10723091E-04, 3.02579241E-04,
     *  2.94732477E-04, 2.87169510E-04, 2.79877775E-04, 2.72845374E-04,
     *  2.66061037E-04,
     *  3.31970544E-04, 3.23115683E-04, 3.14589253E-04, 3.06376251E-04,
     *  2.98462523E-04, 2.90834706E-04, 2.83480165E-04, 2.76386941E-04,
     *  2.69543701E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=100,108) /
     *  3.36131194E-04, 3.27199444E-04, 3.18598561E-04, 3.10313446E-04,
     *  3.02329864E-04, 2.94634374E-04, 2.87214266E-04, 2.80057516E-04,
     *  2.73152727E-04,
     *  3.40447154E-04, 3.31435287E-04, 3.22756800E-04, 3.14396502E-04,
     *  3.06340067E-04, 2.98573972E-04, 2.91085434E-04, 2.83862355E-04,
     *  2.76893275E-04,
     *  3.44924717E-04, 3.35829381E-04, 3.27070023E-04, 3.18631352E-04,
     *  3.10498952E-04, 3.02659212E-04, 2.95099272E-04, 2.87806958E-04,
     *  2.80770742E-04,
     *  3.49570463E-04, 3.40388179E-04, 3.31544558E-04, 3.23024206E-04,
     *  3.14812610E-04, 3.06896073E-04, 2.99261647E-04, 2.91897084E-04,
     *  2.84790783E-04,
     *  3.54391273E-04, 3.45118429E-04, 3.36187025E-04, 3.27581558E-04,
     *  3.19287417E-04, 3.11290809E-04, 3.03578700E-04, 2.96138762E-04,
     *  2.88959318E-04,
     *  3.59394343E-04, 3.50027191E-04, 3.41004352E-04, 3.32310209E-04,
     *  3.23930045E-04, 3.15849971E-04, 3.08056863E-04, 3.00538308E-04,
     *  2.93282550E-04,
     *  3.64587203E-04, 3.55121855E-04, 3.46003789E-04, 3.37217272E-04,
     *  3.28747479E-04, 3.20580418E-04, 3.12702872E-04, 3.05102337E-04,
     *  2.97766977E-04,
     *  3.69977732E-04, 3.60410152E-04, 3.51192926E-04, 3.42310201E-04,
     *  3.33747037E-04, 3.25489336E-04, 3.17523782E-04, 3.09837781E-04,
     *  3.02419409E-04,
     *  3.75574178E-04, 3.65900178E-04, 3.56579712E-04, 3.47596799E-04,
     *  3.38936381E-04, 3.30584251E-04, 3.22526990E-04, 3.14751906E-04,
     *  3.07246987E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=109,117) /
     *  3.81385176E-04, 3.71600410E-04, 3.62172470E-04, 3.53085241E-04,
     *  3.44323542E-04, 3.35873052E-04, 3.27720244E-04, 3.19852328E-04,
     *  3.12257196E-04,
     *  3.87419768E-04, 3.77519728E-04, 3.67979920E-04, 3.58784092E-04,
     *  3.49916934E-04, 3.41364007E-04, 3.33111671E-04, 3.25147033E-04,
     *  3.17457886E-04,
     *  3.93687425E-04, 3.83667434E-04, 3.74011199E-04, 3.64702328E-04,
     *  3.55725378E-04, 3.47065784E-04, 3.38709790E-04, 3.30644396E-04,
     *  3.22857293E-04,
     *  4.00198071E-04, 3.90053274E-04, 3.80275885E-04, 3.70849361E-04,
     *  3.61758122E-04, 3.52987473E-04, 3.44523539E-04, 3.36353205E-04,
     *  3.28464057E-04,
     *  4.06962104E-04, 3.96687465E-04, 3.86784015E-04, 3.77235056E-04,
     *  3.68024864E-04, 3.59138609E-04, 3.50562292E-04, 3.42282678E-04,
     *  3.34287246E-04,
     *  4.13990423E-04, 4.03580718E-04, 3.93546118E-04, 3.83869762E-04,
     *  3.74535778E-04, 3.65529196E-04, 3.56835886E-04, 3.48442493E-04,
     *  3.40336378E-04,
     *  4.21294456E-04, 4.10744266E-04, 4.00573233E-04, 3.90764334E-04,
     *  3.81301537E-04, 3.72169731E-04, 3.63354647E-04, 3.54842805E-04,
     *  3.46621448E-04,
     *  4.28886189E-04, 4.18189888E-04, 4.07876945E-04, 3.97930161E-04,
     *  3.88333344E-04, 3.79071232E-04, 3.70129416E-04, 3.61494281E-04,
     *  3.53152949E-04,
     *  4.36778190E-04, 4.25929945E-04, 4.15469407E-04, 4.05379197E-04,
     *  3.95642957E-04, 3.86245267E-04, 3.77171572E-04, 3.68408122E-04,
     *  3.59941907E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=118,126) /
     *  4.44983650E-04, 4.33977407E-04, 4.23363375E-04, 4.13123991E-04,
     *  4.03242722E-04, 3.93703984E-04, 3.84493072E-04, 3.75596093E-04,
     *  3.66999902E-04,
     *  4.53516409E-04, 4.42345887E-04, 4.31572242E-04, 4.21177719E-04,
     *  4.11145603E-04, 4.01460143E-04, 3.92106475E-04, 3.83070557E-04,
     *  3.74339108E-04,
     *  4.62390997E-04, 4.51049677E-04, 4.40110071E-04, 4.29554218E-04,
     *  4.19365219E-04, 4.09527147E-04, 4.00024975E-04, 3.90844507E-04,
     *  3.81972318E-04,
     *  4.71622668E-04, 4.60103788E-04, 4.48991630E-04, 4.38268026E-04,
     *  4.27915880E-04, 4.17919085E-04, 4.08262444E-04, 3.98931601E-04,
     *  3.89912981E-04,
     *  4.81227443E-04, 4.69523985E-04, 4.58232437E-04, 4.47334415E-04,
     *  4.36812622E-04, 4.26650762E-04, 4.16833460E-04, 4.07346197E-04,
     *  3.98175242E-04,
     *  4.91222150E-04, 4.79326832E-04, 4.67848798E-04, 4.56769440E-04,
     *  4.46071252E-04, 4.35737743E-04, 4.25753356E-04, 4.16103398E-04,
     *  4.06773979E-04,
     *  5.01624473E-04, 4.89529735E-04, 4.77857849E-04, 4.66589974E-04,
     *  4.55708389E-04, 4.45196397E-04, 4.35038254E-04, 4.25219088E-04,
     *  4.15724841E-04,
     *  5.12452993E-04, 5.00150992E-04, 4.88277608E-04, 4.76813764E-04,
     *  4.65741510E-04, 4.55043942E-04, 4.44705117E-04, 4.34709980E-04,
     *  4.25044299E-04,
     *  5.23727247E-04, 5.11209838E-04, 4.99127021E-04, 4.87459468E-04,
     *  4.76188998E-04, 4.65298488E-04, 4.54771791E-04, 4.44593661E-04,
     *  4.34749686E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=127,135) /
     *  5.35467775E-04, 5.22726505E-04, 5.10426015E-04, 4.98546720E-04,
     *  4.87070196E-04, 4.75979096E-04, 4.65257060E-04, 4.54888644E-04,
     *  4.44859250E-04,
     *  5.47696180E-04, 5.34722271E-04, 5.22195555E-04, 5.10096174E-04,
     *  4.98405459E-04, 4.87105825E-04, 4.76180695E-04, 4.65614419E-04,
     *  4.55392205E-04,
     *  5.60435187E-04, 5.47219527E-04, 5.34457700E-04, 5.22129572E-04,
     *  5.10216211E-04, 4.98699794E-04, 4.87563516E-04, 4.76791511E-04,
     *  4.66368790E-04,
     *  5.73708708E-04, 5.60241835E-04, 5.47235671E-04, 5.34669797E-04,
     *  5.22525013E-04, 5.10783243E-04, 4.99427446E-04, 4.88441539E-04,
     *  4.77810321E-04,
     *  5.87541911E-04, 5.73813996E-04, 5.60553914E-04, 5.47740947E-04,
     *  5.35355618E-04, 5.23379591E-04, 5.11795582E-04, 5.00587277E-04,
     *  4.89739261E-04,
     *  6.01961292E-04, 5.87962126E-04, 5.74438171E-04, 5.61368401E-04,
     *  5.48733051E-04, 5.36513515E-04, 5.24692257E-04, 5.13252726E-04,
     *  5.02179285E-04,
     *  6.16994747E-04, 6.02713727E-04, 5.88915557E-04, 5.75578894E-04,
     *  5.62683675E-04, 5.50211015E-04, 5.38143115E-04, 5.26463182E-04,
     *  5.15155345E-04,
     *  6.32671661E-04, 6.18097768E-04, 6.04014638E-04, 5.90400596E-04,
     *  5.77235273E-04, 5.64499493E-04, 5.52175190E-04, 5.40245313E-04,
     *  5.28693755E-04,
     *  6.49022991E-04, 6.34144774E-04, 6.19765515E-04, 6.05863197E-04,
     *  5.92417129E-04, 5.79407841E-04, 5.66816982E-04, 5.54627241E-04,
     *  5.42822262E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=136,144) /
     *  6.66081355E-04, 6.50886916E-04, 6.36199919E-04, 6.21997994E-04,
     *  6.08260121E-04, 5.94966518E-04, 5.82098548E-04, 5.69638625E-04,
     *  5.57570137E-04,
     *  6.83881136E-04, 6.68358105E-04, 6.53351301E-04, 6.38837989E-04,
     *  6.24796808E-04, 6.11207655E-04, 5.98051593E-04, 5.85310755E-04,
     *  5.72968263E-04,
     *  7.02458581E-04, 6.86594098E-04, 6.71254938E-04, 6.56417989E-04,
     *  6.42061535E-04, 6.28165145E-04, 6.14709568E-04, 6.01676647E-04,
     *  5.89049231E-04,
     *  7.21851914E-04, 7.05632606E-04, 6.89948039E-04, 6.74774711E-04,
     *  6.60090539E-04, 6.45874751E-04, 6.32107775E-04, 6.18771150E-04,
     *  6.05847443E-04,
     *  7.42101453E-04, 7.25513412E-04, 7.09469863E-04, 6.93946899E-04,
     *  6.78922061E-04, 6.64374221E-04, 6.50283475E-04, 6.36631051E-04,
     *  6.23399221E-04,
     *  7.63249734E-04, 7.46278492E-04, 7.29861838E-04, 7.13975445E-04,
     *  6.98596465E-04, 6.83703402E-04, 6.69276011E-04, 6.55295194E-04,
     *  6.41742922E-04,
     *  7.85341647E-04, 7.67972152E-04, 7.51167695E-04, 7.34903518E-04,
     *  7.19156369E-04, 7.03904373E-04, 6.89126929E-04, 6.74804607E-04,
     *  6.60919062E-04,
     *  8.08424576E-04, 7.90641162E-04, 7.73433605E-04, 7.56776701E-04,
     *  7.40646779E-04, 7.25021574E-04, 7.09880116E-04, 6.95202631E-04,
     *  6.80970448E-04,
     *  8.32548547E-04, 8.14334910E-04, 7.96708328E-04, 7.79643138E-04,
     *  7.63115236E-04, 7.47101953E-04, 7.31581939E-04, 7.16535062E-04,
     *  7.01942317E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=145,153) /
     *  8.57766396E-04, 8.39105560E-04, 8.21043372E-04, 8.03553693E-04,
     *  7.86611972E-04, 7.70195121E-04, 7.54281399E-04, 7.38850305E-04,
     *  7.23882484E-04,
     *  8.84133932E-04, 8.65008220E-04, 8.46493157E-04, 8.28562110E-04,
     *  8.11190068E-04, 7.94353511E-04, 7.78030292E-04, 7.62199528E-04,
     *  7.46841506E-04,
     *  9.11710126E-04, 8.92101127E-04, 8.73115198E-04, 8.54725199E-04,
     *  8.36905641E-04, 8.19632557E-04, 8.02883383E-04, 7.86636839E-04,
     *  7.70872842E-04,
     *  9.40557301E-04, 9.20445834E-04, 9.00970294E-04, 8.82103016E-04,
     *  8.63818019E-04, 8.46090876E-04, 8.28898586E-04, 8.12219465E-04,
     *  7.96033044E-04,
     *  9.70741342E-04, 9.50107418E-04, 9.30122731E-04, 9.10759071E-04,
     *  8.91989950E-04, 8.73790464E-04, 8.56137164E-04, 8.39007946E-04,
     *  8.22381943E-04,
     *  1.00233191E-03, 9.81154701E-04, 9.60640500E-04, 9.40760542E-04,
     *  9.21487812E-04, 9.02796915E-04, 8.84663939E-04, 8.67066344E-04,
     *  8.49982854E-04,
     *  1.03540270E-03, 1.01366048E-03, 9.92595529E-04, 9.72178500E-04,
     *  9.52381838E-04, 9.33179637E-04, 9.14547508E-04, 8.96462462E-04,
     *  8.78902800E-04,
     *  1.07003166E-03, 1.04770178E-03, 1.02606393E-03, 1.00508816E-03,
     *  9.84746359E-04, 9.65012097E-04, 9.45860490E-04, 9.27268083E-04,
     *  9.09212742E-04,
     *  1.10630127E-03, 1.08336010E-03, 1.06112625E-03, 1.03956913E-03,
     *  1.01866007E-03, 9.98372078E-04, 9.78679773E-04, 9.59559219E-04,
     *  9.40987826E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=154,162) /
     *  1.14429885E-03, 1.12072175E-03, 1.09786777E-03, 1.07570571E-03,
     *  1.05420628E-03, 1.03334195E-03, 1.01308679E-03, 9.93416378E-04,
     *  9.74307658E-04,
     *  1.18411684E-03, 1.15987808E-03, 1.13637881E-03, 1.11358718E-03,
     *  1.09147326E-03, 1.07000896E-03, 1.04916780E-03, 1.02892486E-03,
     *  1.00925658E-03,
     *  1.22585314E-03, 1.20092587E-03, 1.17675503E-03, 1.15330809E-03,
     *  1.13055450E-03, 1.10846555E-03, 1.08701422E-03, 1.06617504E-03,
     *  1.04592397E-03,
     *  1.26961144E-03, 1.24396761E-03, 1.21909776E-03, 1.19496865E-03,
     *  1.17154906E-03, 1.14880969E-03, 1.12672292E-03, 1.10526274E-03,
     *  1.08440460E-03,
     *  1.31550162E-03, 1.28911195E-03, 1.26351442E-03, 1.23867505E-03,
     *  1.21456197E-03, 1.19114522E-03, 1.16839660E-03, 1.14628952E-03,
     *  1.12479891E-03,
     *  1.36364013E-03, 1.33647402E-03, 1.31011884E-03, 1.28453987E-03,
     *  1.25970456E-03, 1.23558226E-03, 1.21214417E-03, 1.18936311E-03,
     *  1.16721347E-03,
     *  1.41415041E-03, 1.38617588E-03, 1.35903173E-03, 1.33268251E-03,
     *  1.30709489E-03, 1.28223758E-03, 1.25808113E-03, 1.23459777E-03,
     *  1.21176131E-03,
     *  1.46716336E-03, 1.43834697E-03, 1.41038113E-03, 1.38322956E-03,
     *  1.35685820E-03, 1.33123507E-03, 1.30633004E-03, 1.28211473E-03,
     *  1.25856237E-03,
     *  1.52281782E-03, 1.49312463E-03, 1.46430284E-03, 1.43631536E-03,
     *  1.40912738E-03, 1.38270617E-03, 1.35702094E-03, 1.33204265E-03,
     *  1.30774394E-03/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  2.26982624E-04, 2.21150248E-04, 2.15517380E-04, 2.10075152E-04,
     *  2.04815101E-04, 1.99729136E-04, 1.94809522E-04, 1.90048851E-04,
     *  1.85440023E-04,
     *  2.27004151E-04, 2.21171482E-04, 2.15538336E-04, 2.10095842E-04,
     *  2.04835538E-04, 1.99749333E-04, 1.94829492E-04, 1.90068607E-04,
     *  1.85459579E-04,
     *  2.27027427E-04, 2.21194443E-04, 2.15560994E-04, 2.10118214E-04,
     *  2.04857636E-04, 1.99771172E-04, 1.94851086E-04, 1.90089970E-04,
     *  1.85480724E-04,
     *  2.27052546E-04, 2.21219220E-04, 2.15585446E-04, 2.10142355E-04,
     *  2.04881482E-04, 1.99794739E-04, 1.94874388E-04, 1.90113022E-04,
     *  1.85503542E-04,
     *  2.27079600E-04, 2.21245908E-04, 2.15611783E-04, 2.10168358E-04,
     *  2.04907167E-04, 1.99820122E-04, 1.94899486E-04, 1.90137851E-04,
     *  1.85528119E-04,
     *  2.27108688E-04, 2.21274601E-04, 2.15640099E-04, 2.10196314E-04,
     *  2.04934781E-04, 1.99847411E-04, 1.94926468E-04, 1.90164544E-04,
     *  1.85554540E-04,
     *  2.27139905E-04, 2.21305394E-04, 2.15670487E-04, 2.10226317E-04,
     *  2.04964417E-04, 1.99876699E-04, 1.94955426E-04, 1.90193191E-04,
     *  1.85582896E-04,
     *  2.27173352E-04, 2.21338386E-04, 2.15703045E-04, 2.10258461E-04,
     *  2.04996168E-04, 1.99908076E-04, 1.94986450E-04, 1.90223883E-04,
     *  1.85613275E-04,
     *  2.27209127E-04, 2.21373675E-04, 2.15737871E-04, 2.10292844E-04,
     *  2.05030129E-04, 1.99941638E-04, 1.95019635E-04, 1.90256711E-04,
     *  1.85645768E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  2.27247334E-04, 2.21411363E-04, 2.15775062E-04, 2.10329562E-04,
     *  2.05066398E-04, 1.99977480E-04, 1.95055072E-04, 1.90291768E-04,
     *  1.85680468E-04,
     *  2.27288074E-04, 2.21451549E-04, 2.15814719E-04, 2.10368715E-04,
     *  2.05105071E-04, 2.00015698E-04, 1.95092859E-04, 1.90329148E-04,
     *  1.85717467E-04,
     *  2.27331452E-04, 2.21494337E-04, 2.15856943E-04, 2.10410402E-04,
     *  2.05146247E-04, 2.00056388E-04, 1.95133091E-04, 1.90368947E-04,
     *  1.85756859E-04,
     *  2.27377573E-04, 2.21539830E-04, 2.15901837E-04, 2.10454724E-04,
     *  2.05190025E-04, 2.00099651E-04, 1.95175865E-04, 1.90411261E-04,
     *  1.85798740E-04,
     *  2.27426543E-04, 2.21588133E-04, 2.15949504E-04, 2.10501783E-04,
     *  2.05236507E-04, 2.00145584E-04, 1.95221280E-04, 1.90456186E-04,
     *  1.85843206E-04,
     *  2.27478468E-04, 2.21639352E-04, 2.16000047E-04, 2.10551683E-04,
     *  2.05285793E-04, 2.00194289E-04, 1.95269434E-04, 1.90503821E-04,
     *  1.85890353E-04,
     *  2.27533458E-04, 2.21693592E-04, 2.16053571E-04, 2.10604525E-04,
     *  2.05337986E-04, 2.00245865E-04, 1.95320426E-04, 1.90554263E-04,
     *  1.85940278E-04,
     *  2.27591620E-04, 2.21750962E-04, 2.16110183E-04, 2.10660414E-04,
     *  2.05393188E-04, 2.00300415E-04, 1.95374359E-04, 1.90607613E-04,
     *  1.85993080E-04,
     *  2.27653064E-04, 2.21811568E-04, 2.16169989E-04, 2.10719456E-04,
     *  2.05451503E-04, 2.00358040E-04, 1.95431331E-04, 1.90663969E-04,
     *  1.86048858E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  2.27717899E-04, 2.21875519E-04, 2.16233094E-04, 2.10781756E-04,
     *  2.05513036E-04, 2.00418844E-04, 1.95491446E-04, 1.90723433E-04,
     *  1.86107710E-04,
     *  2.27786238E-04, 2.21942924E-04, 2.16299608E-04, 2.10847419E-04,
     *  2.05577890E-04, 2.00482930E-04, 1.95554804E-04, 1.90786105E-04,
     *  1.86169736E-04,
     *  2.27858190E-04, 2.22013893E-04, 2.16369638E-04, 2.10916554E-04,
     *  2.05646171E-04, 2.00550402E-04, 1.95621509E-04, 1.90852086E-04,
     *  1.86235037E-04,
     *  2.27933867E-04, 2.22088536E-04, 2.16443293E-04, 2.10989266E-04,
     *  2.05717986E-04, 2.00621364E-04, 1.95691664E-04, 1.90921479E-04,
     *  1.86303714E-04,
     *  2.28013383E-04, 2.22166965E-04, 2.16520682E-04, 2.11065663E-04,
     *  2.05793439E-04, 2.00695921E-04, 1.95765371E-04, 1.90994385E-04,
     *  1.86375866E-04,
     *  2.28096850E-04, 2.22249289E-04, 2.16601914E-04, 2.11145853E-04,
     *  2.05872638E-04, 2.00774178E-04, 1.95842736E-04, 1.91070908E-04,
     *  1.86451596E-04,
     *  2.28184380E-04, 2.22335620E-04, 2.16687100E-04, 2.11229946E-04,
     *  2.05955690E-04, 2.00856240E-04, 1.95923862E-04, 1.91151149E-04,
     *  1.86531006E-04,
     *  2.28276087E-04, 2.22426071E-04, 2.16776349E-04, 2.11318049E-04,
     *  2.06042701E-04, 2.00942214E-04, 1.96008854E-04, 1.91235212E-04,
     *  1.86614196E-04,
     *  2.28372087E-04, 2.22520753E-04, 2.16869773E-04, 2.11410271E-04,
     *  2.06133779E-04, 2.01032206E-04, 1.96097815E-04, 1.91323201E-04,
     *  1.86701270E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  2.28472492E-04, 2.22619780E-04, 2.16967482E-04, 2.11506723E-04,
     *  2.06229033E-04, 2.01126322E-04, 1.96190852E-04, 1.91415220E-04,
     *  1.86792329E-04,
     *  2.28577417E-04, 2.22723264E-04, 2.17069587E-04, 2.11607513E-04,
     *  2.06328570E-04, 2.01224668E-04, 1.96288070E-04, 1.91511371E-04,
     *  1.86887477E-04,
     *  2.28686978E-04, 2.22831318E-04, 2.17176201E-04, 2.11712752E-04,
     *  2.06432499E-04, 2.01327352E-04, 1.96389574E-04, 1.91611760E-04,
     *  1.86986815E-04,
     *  2.28774956E-04, 2.22918086E-04, 2.17261812E-04, 2.11797257E-04,
     *  2.06515952E-04, 2.01409804E-04, 1.96471077E-04, 1.91692366E-04,
     *  1.87066577E-04,
     *  2.28865830E-04, 2.23007708E-04, 2.17350237E-04, 2.11884540E-04,
     *  2.06602146E-04, 2.01494963E-04, 1.96555255E-04, 1.91775616E-04,
     *  1.87148953E-04,
     *  2.28959651E-04, 2.23100237E-04, 2.17441529E-04, 2.11974651E-04,
     *  2.06691132E-04, 2.01582880E-04, 1.96642157E-04, 1.91861560E-04,
     *  1.87233994E-04,
     *  2.29056475E-04, 2.23195725E-04, 2.17535740E-04, 2.12067643E-04,
     *  2.06782962E-04, 2.01673605E-04, 1.96731834E-04, 1.91950246E-04,
     *  1.87321746E-04,
     *  2.29156355E-04, 2.23294226E-04, 2.17632923E-04, 2.12163567E-04,
     *  2.06877685E-04, 2.01767187E-04, 1.96824334E-04, 1.92041722E-04,
     *  1.87412258E-04,
     *  2.29259345E-04, 2.23395793E-04, 2.17733129E-04, 2.12262473E-04,
     *  2.06975353E-04, 2.01863677E-04, 1.96919706E-04, 1.92136037E-04,
     *  1.87505577E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  2.29365499E-04, 2.23500480E-04, 2.17836412E-04, 2.12364415E-04,
     *  2.07076017E-04, 2.01963125E-04, 1.97018000E-04, 1.92233240E-04,
     *  1.87601751E-04,
     *  2.29474872E-04, 2.23608339E-04, 2.17942823E-04, 2.12469444E-04,
     *  2.07179727E-04, 2.02065581E-04, 1.97119267E-04, 1.92333380E-04,
     *  1.87700830E-04,
     *  2.29587517E-04, 2.23719425E-04, 2.18052416E-04, 2.12577611E-04,
     *  2.07286535E-04, 2.02171096E-04, 1.97223554E-04, 1.92436506E-04,
     *  1.87802861E-04,
     *  2.29703491E-04, 2.23833791E-04, 2.18165244E-04, 2.12688970E-04,
     *  2.07396493E-04, 2.02279720E-04, 1.97330913E-04, 1.92542667E-04,
     *  1.87907892E-04,
     *  2.29822847E-04, 2.23951491E-04, 2.18281360E-04, 2.12803572E-04,
     *  2.07509651E-04, 2.02391504E-04, 1.97441393E-04, 1.92651913E-04,
     *  1.88015973E-04,
     *  2.29945641E-04, 2.24072580E-04, 2.18400817E-04, 2.12921469E-04,
     *  2.07626062E-04, 2.02506499E-04, 1.97555044E-04, 1.92764292E-04,
     *  1.88127151E-04,
     *  2.30071928E-04, 2.24197112E-04, 2.18523669E-04, 2.13042716E-04,
     *  2.07745776E-04, 2.02624756E-04, 1.97671917E-04, 1.92879854E-04,
     *  1.88241477E-04,
     *  2.30201764E-04, 2.24325141E-04, 2.18649969E-04, 2.13167363E-04,
     *  2.07868848E-04, 2.02746327E-04, 1.97792062E-04, 1.92998650E-04,
     *  1.88358998E-04,
     *  2.30335204E-04, 2.24456723E-04, 2.18779772E-04, 2.13295466E-04,
     *  2.07995328E-04, 2.02871263E-04, 1.97915531E-04, 1.93120728E-04,
     *  1.88479765E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  2.30472305E-04, 2.24591912E-04, 2.18913132E-04, 2.13427077E-04,
     *  2.08125270E-04, 2.02999615E-04, 1.98042373E-04, 1.93246140E-04,
     *  1.88603826E-04,
     *  2.30613123E-04, 2.24730765E-04, 2.19050103E-04, 2.13562249E-04,
     *  2.08258726E-04, 2.03131436E-04, 1.98172641E-04, 1.93374936E-04,
     *  1.88731231E-04,
     *  2.30757715E-04, 2.24873338E-04, 2.19190741E-04, 2.13701038E-04,
     *  2.08395750E-04, 2.03266779E-04, 1.98306386E-04, 1.93507166E-04,
     *  1.88862030E-04,
     *  2.30906139E-04, 2.25019685E-04, 2.19335101E-04, 2.13843497E-04,
     *  2.08536394E-04, 2.03405695E-04, 1.98443659E-04, 1.93642882E-04,
     *  1.88996274E-04,
     *  2.31058451E-04, 2.25169865E-04, 2.19483238E-04, 2.13989681E-04,
     *  2.08680714E-04, 2.03548237E-04, 1.98584512E-04, 1.93782134E-04,
     *  1.89134013E-04,
     *  2.31214710E-04, 2.25323934E-04, 2.19635209E-04, 2.14139646E-04,
     *  2.08828762E-04, 2.03694460E-04, 1.98729000E-04, 1.93924975E-04,
     *  1.89275297E-04,
     *  2.31374975E-04, 2.25481949E-04, 2.19791070E-04, 2.14293446E-04,
     *  2.08980595E-04, 2.03844417E-04, 1.98877173E-04, 1.94071457E-04,
     *  1.89420179E-04,
     *  2.31539304E-04, 2.25643970E-04, 2.19950879E-04, 2.14451139E-04,
     *  2.09136267E-04, 2.03998163E-04, 1.99029086E-04, 1.94221631E-04,
     *  1.89568709E-04,
     *  2.31707757E-04, 2.25810053E-04, 2.20114692E-04, 2.14612780E-04,
     *  2.09295833E-04, 2.04155751E-04, 1.99184793E-04, 1.94375552E-04,
     *  1.89720940E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  2.31880396E-04, 2.25980260E-04, 2.20282569E-04, 2.14778428E-04,
     *  2.09459351E-04, 2.04317238E-04, 1.99344347E-04, 1.94533273E-04,
     *  1.89876925E-04,
     *  2.32057280E-04, 2.26154650E-04, 2.20454568E-04, 2.14948139E-04,
     *  2.09626877E-04, 2.04482680E-04, 1.99507805E-04, 1.94694847E-04,
     *  1.90036717E-04,
     *  2.32238471E-04, 2.26333283E-04, 2.20630750E-04, 2.15121974E-04,
     *  2.09798469E-04, 2.04652133E-04, 1.99675222E-04, 1.94860331E-04,
     *  1.90200370E-04,
     *  2.32424033E-04, 2.26516222E-04, 2.20811174E-04, 2.15299991E-04,
     *  2.09974185E-04, 2.04825654E-04, 1.99846654E-04, 1.95029778E-04,
     *  1.90367938E-04,
     *  2.32614029E-04, 2.26703528E-04, 2.20995901E-04, 2.15482250E-04,
     *  2.10154085E-04, 2.05003303E-04, 2.00022158E-04, 1.95203246E-04,
     *  1.90539476E-04,
     *  2.32808523E-04, 2.26895265E-04, 2.21184996E-04, 2.15668813E-04,
     *  2.10338229E-04, 2.05185137E-04, 2.00201794E-04, 1.95380792E-04,
     *  1.90715042E-04,
     *  2.33058068E-04, 2.27141267E-04, 2.21427600E-04, 2.15908165E-04,
     *  2.10574470E-04, 2.05418409E-04, 2.00432237E-04, 1.95608547E-04,
     *  1.90940249E-04,
     *  2.33314875E-04, 2.27394422E-04, 2.21677252E-04, 2.16154463E-04,
     *  2.10817559E-04, 2.05658435E-04, 2.00669345E-04, 1.95842880E-04,
     *  1.91171951E-04,
     *  2.33579079E-04, 2.27654862E-04, 2.21934082E-04, 2.16407834E-04,
     *  2.11067622E-04, 2.05905339E-04, 2.00913238E-04, 1.96083910E-04,
     *  1.91410265E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  2.33850818E-04, 2.27922723E-04, 2.22198223E-04, 2.16668410E-04,
     *  2.11324788E-04, 2.06159247E-04, 2.01164040E-04, 1.96331758E-04,
     *  1.91655309E-04,
     *  2.34130234E-04, 2.28198144E-04, 2.22469811E-04, 2.16936324E-04,
     *  2.11589187E-04, 2.06420289E-04, 2.01421879E-04, 1.96586549E-04,
     *  1.91907209E-04,
     *  2.34417475E-04, 2.28481270E-04, 2.22748988E-04, 2.17211717E-04,
     *  2.11860958E-04, 2.06688598E-04, 2.01686886E-04, 1.96848414E-04,
     *  1.92166090E-04,
     *  2.34712691E-04, 2.28772249E-04, 2.23035901E-04, 2.17494732E-04,
     *  2.12140241E-04, 2.06964313E-04, 2.01959199E-04, 1.97117486E-04,
     *  1.92432084E-04,
     *  2.35016042E-04, 2.29071237E-04, 2.23330702E-04, 2.17785518E-04,
     *  2.12427182E-04, 2.07247580E-04, 2.02238958E-04, 1.97393905E-04,
     *  1.92705328E-04,
     *  2.35327691E-04, 2.29378396E-04, 2.23633549E-04, 2.18084231E-04,
     *  2.12721937E-04, 2.07538548E-04, 2.02526311E-04, 1.97677815E-04,
     *  1.92985965E-04,
     *  2.35647811E-04, 2.29693895E-04, 2.23944611E-04, 2.18391036E-04,
     *  2.13024664E-04, 2.07837375E-04, 2.02821414E-04, 1.97969369E-04,
     *  1.93274145E-04,
     *  2.35976585E-04, 2.30017913E-04, 2.24264061E-04, 2.18706104E-04,
     *  2.13335533E-04, 2.08144228E-04, 2.03124430E-04, 1.98268727E-04,
     *  1.93570024E-04,
     *  2.36314205E-04, 2.30350639E-04, 2.24592086E-04, 2.19029618E-04,
     *  2.13654725E-04, 2.08459282E-04, 2.03435533E-04, 1.98576060E-04,
     *  1.93873771E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  2.36660878E-04, 2.30692275E-04, 2.24928884E-04, 2.19361774E-04,
     *  2.13982430E-04, 2.08782727E-04, 2.03754906E-04, 1.98891550E-04,
     *  1.94185564E-04,
     *  2.37016825E-04, 2.31043040E-04, 2.25274671E-04, 2.19702781E-04,
     *  2.14318855E-04, 2.09114765E-04, 2.04082750E-04, 1.99215392E-04,
     *  1.94505595E-04,
     *  2.37382288E-04, 2.31403172E-04, 2.25629678E-04, 2.20052869E-04,
     *  2.14664226E-04, 2.09455618E-04, 2.04419283E-04, 1.99547802E-04,
     *  1.94834077E-04,
     *  2.37757534E-04, 2.31772932E-04, 2.25994165E-04, 2.20412292E-04,
     *  2.15018791E-04, 2.09805531E-04, 2.04764746E-04, 1.99889015E-04,
     *  1.95171240E-04,
     *  2.38142865E-04, 2.32152617E-04, 2.26368421E-04, 2.20781335E-04,
     *  2.15382832E-04, 2.10164779E-04, 2.05119409E-04, 2.00239299E-04,
     *  1.95517349E-04,
     *  2.38538624E-04, 2.32542564E-04, 2.26752780E-04, 2.21160326E-04,
     *  2.15756671E-04, 2.10533681E-04, 2.05483585E-04, 2.00598960E-04,
     *  1.95872704E-04,
     *  2.39253304E-04, 2.33246716E-04, 2.27446806E-04, 2.21844620E-04,
     *  2.16431626E-04, 2.11199680E-04, 2.06141011E-04, 2.01248190E-04,
     *  1.96514114E-04,
     *  2.40003813E-04, 2.33986124E-04, 2.28175533E-04, 2.22563081E-04,
     *  2.17140227E-04, 2.11898825E-04, 2.06831097E-04, 2.01929612E-04,
     *  1.97187264E-04,
     *  2.40796250E-04, 2.34766791E-04, 2.28944872E-04, 2.23321527E-04,
     *  2.17888209E-04, 2.12636765E-04, 2.07559413E-04, 2.02648717E-04,
     *  1.97897569E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 82, 90) /
     *  2.40852023E-04, 2.34821733E-04, 2.28999016E-04, 2.23374902E-04,
     *  2.17940845E-04, 2.12688692E-04, 2.07610660E-04, 2.02699314E-04,
     *  1.97947544E-04,
     *  2.40963560E-04, 2.34931609E-04, 2.29107292E-04, 2.23481641E-04,
     *  2.18046106E-04, 2.12792534E-04, 2.07713142E-04, 2.02800494E-04,
     *  1.98047479E-04,
     *  2.41353853E-04, 2.35316082E-04, 2.29486162E-04, 2.23855120E-04,
     *  2.18414405E-04, 2.13155860E-04, 2.08071700E-04, 2.03154486E-04,
     *  1.98397106E-04,
     *  2.41896932E-04, 2.35851043E-04, 2.30013306E-04, 2.24374744E-04,
     *  2.18926799E-04, 2.13661312E-04, 2.08570492E-04, 2.03646900E-04,
     *  1.98883420E-04,
     *  2.42443736E-04, 2.36389650E-04, 2.30544020E-04, 2.24897860E-04,
     *  2.19442611E-04, 2.14170107E-04, 2.09072556E-04, 2.04142512E-04,
     *  1.99372861E-04,
     *  2.42994292E-04, 2.36931931E-04, 2.31078329E-04, 2.25424496E-04,
     *  2.19961867E-04, 2.14682272E-04, 2.09577915E-04, 2.04641348E-04,
     *  1.99865452E-04,
     *  2.43548630E-04, 2.37477914E-04, 2.31616262E-04, 2.25954679E-04,
     *  2.20484593E-04, 2.15197832E-04, 2.10086595E-04, 2.05143431E-04,
     *  2.00361219E-04,
     *  2.44106778E-04, 2.38027627E-04, 2.32157846E-04, 2.26488435E-04,
     *  2.21010818E-04, 2.15716815E-04, 2.10598624E-04, 2.05648789E-04,
     *  2.00860186E-04,
     *  2.44668765E-04, 2.38581099E-04, 2.32703111E-04, 2.27025794E-04,
     *  2.21540567E-04, 2.16239247E-04, 2.11114026E-04, 2.06157446E-04,
     *  2.01362379E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 91, 99) /
     *  2.45234621E-04, 2.39138359E-04, 2.33252083E-04, 2.27566782E-04,
     *  2.22073868E-04, 2.16765154E-04, 2.11632828E-04, 2.06669428E-04,
     *  2.01867823E-04,
     *  2.45804376E-04, 2.39699436E-04, 2.33804792E-04, 2.28111427E-04,
     *  2.22610749E-04, 2.17294564E-04, 2.12155057E-04, 2.07184762E-04,
     *  2.02376544E-04,
     *  2.46378060E-04, 2.40264359E-04, 2.34361267E-04, 2.28659759E-04,
     *  2.23151237E-04, 2.17827504E-04, 2.12680739E-04, 2.07703473E-04,
     *  2.02888568E-04,
     *  2.46955703E-04, 2.40833159E-04, 2.34921536E-04, 2.29211805E-04,
     *  2.23695361E-04, 2.18364002E-04, 2.13209902E-04, 2.08225589E-04,
     *  2.03403920E-04,
     *  2.49932513E-04, 2.43764053E-04, 2.37808115E-04, 2.32055637E-04,
     *  2.26497985E-04, 2.21126929E-04, 2.15934619E-04, 2.10913559E-04,
     *  2.06056591E-04,
     *  2.53014997E-04, 2.46798417E-04, 2.40795999E-04, 2.34998644E-04,
     *  2.29397687E-04, 2.23984866E-04, 2.18752305E-04, 2.13692484E-04,
     *  2.08798221E-04,
     *  2.56207376E-04, 2.49940393E-04, 2.43889253E-04, 2.38044816E-04,
     *  2.32398383E-04, 2.26941659E-04, 2.21666739E-04, 2.16566075E-04,
     *  2.11632460E-04,
     *  2.59514069E-04, 2.53194317E-04, 2.47092130E-04, 2.41198328E-04,
     *  2.35504172E-04, 2.30001335E-04, 2.24681876E-04, 2.19538220E-04,
     *  2.14563131E-04,
     *  2.62939696E-04, 2.56564723E-04, 2.50409082E-04, 2.44463551E-04,
     *  2.38719348E-04, 2.33168110E-04, 2.27801860E-04, 2.22612990E-04,
     *  2.17594237E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=100,108) /
     *  2.66489094E-04, 2.60056358E-04, 2.53844771E-04, 2.47845061E-04,
     *  2.42048406E-04, 2.36446400E-04, 2.31031030E-04, 2.25794653E-04,
     *  2.20729972E-04,
     *  2.70167326E-04, 2.63674194E-04, 2.57404076E-04, 2.51347652E-04,
     *  2.45496054E-04, 2.39840832E-04, 2.34373934E-04, 2.29087679E-04,
     *  2.23974735E-04,
     *  2.73979693E-04, 2.67423434E-04, 2.61092110E-04, 2.54976346E-04,
     *  2.49067226E-04, 2.43356255E-04, 2.37835338E-04, 2.32496753E-04,
     *  2.27333132E-04,
     *  2.77931745E-04, 2.71309532E-04, 2.64914227E-04, 2.58736405E-04,
     *  2.52767093E-04, 2.46997751E-04, 2.41420237E-04, 2.36026789E-04,
     *  2.30809998E-04,
     *  2.82029299E-04, 2.75338199E-04, 2.68876041E-04, 2.62633341E-04,
     *  2.56601074E-04, 2.50770647E-04, 2.45133872E-04, 2.39682940E-04,
     *  2.34410401E-04,
     *  2.86278445E-04, 2.79515420E-04, 2.72983432E-04, 2.66672937E-04,
     *  2.60574852E-04, 2.54680531E-04, 2.48981736E-04, 2.43470610E-04,
     *  2.38139659E-04,
     *  2.90685569E-04, 2.83847469E-04, 2.77242567E-04, 2.70861253E-04,
     *  2.64694386E-04, 2.58733263E-04, 2.52969592E-04, 2.47395468E-04,
     *  2.42003349E-04,
     *  2.95257364E-04, 2.88340925E-04, 2.81659911E-04, 2.75204646E-04,
     *  2.68965926E-04, 2.62934989E-04, 2.57103488E-04, 2.51463465E-04,
     *  2.46007328E-04,
     *  3.00000846E-04, 2.93002684E-04, 2.86242245E-04, 2.79709784E-04,
     *  2.73396031E-04, 2.67292162E-04, 2.61389771E-04, 2.55680846E-04,
     *  2.50157743E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=109,117) /
     *  3.04923374E-04, 2.97839981E-04, 2.90996684E-04, 2.84383663E-04,
     *  2.77991581E-04, 2.71811550E-04, 2.65835103E-04, 2.60054168E-04,
     *  2.54461047E-04,
     *  3.10032667E-04, 3.02860406E-04, 2.95930691E-04, 2.89233626E-04,
     *  2.82759802E-04, 2.76500263E-04, 2.70446478E-04, 2.64590315E-04,
     *  2.58924019E-04,
     *  3.15336822E-04, 3.08071923E-04, 3.01052101E-04, 2.94267380E-04,
     *  2.87708276E-04, 2.81365763E-04, 2.75231242E-04, 2.69296520E-04,
     *  2.63553780E-04,
     *  3.20844337E-04, 3.13482892E-04, 3.06369138E-04, 2.99493017E-04,
     *  2.92844968E-04, 2.86415888E-04, 2.80197112E-04, 2.74180379E-04,
     *  2.68357810E-04,
     *  3.26564132E-04, 3.19102088E-04, 3.11890437E-04, 3.04919035E-04,
     *  2.98178240E-04, 2.91658873E-04, 2.85352194E-04, 2.79249875E-04,
     *  2.73343971E-04,
     *  3.32505573E-04, 3.24938726E-04, 3.17625066E-04, 3.10554360E-04,
     *  3.03716880E-04, 2.97103368E-04, 2.90705007E-04, 2.84513398E-04,
     *  2.78520528E-04,
     *  3.38678492E-04, 3.31002484E-04, 3.23582552E-04, 3.16408370E-04,
     *  3.09470121E-04, 3.02758464E-04, 2.96264505E-04, 2.89979767E-04,
     *  2.83896167E-04,
     *  3.45093220E-04, 3.37303530E-04, 3.29772904E-04, 3.22490920E-04,
     *  3.15447668E-04, 3.08633720E-04, 3.02040101E-04, 2.95658255E-04,
     *  2.89480026E-04,
     *  3.51760607E-04, 3.43852545E-04, 3.36206640E-04, 3.28812366E-04,
     *  3.21659720E-04, 3.14739183E-04, 3.08041693E-04, 3.01558615E-04,
     *  2.95281715E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=118,126) /
     *  3.58692057E-04, 3.50660759E-04, 3.42894816E-04, 3.35383599E-04,
     *  3.28117004E-04, 3.21085419E-04, 3.14279692E-04, 3.07691105E-04,
     *  3.01311341E-04,
     *  3.65899553E-04, 3.57739972E-04, 3.49849057E-04, 3.42216068E-04,
     *  3.34830800E-04, 3.27683541E-04, 3.20765049E-04, 3.14066516E-04,
     *  3.07579544E-04,
     *  3.73395696E-04, 3.65102595E-04, 3.57081586E-04, 3.49321816E-04,
     *  3.41812972E-04, 3.34545243E-04, 3.27509287E-04, 3.20696206E-04,
     *  3.14097517E-04,
     *  3.81193733E-04, 3.72761677E-04, 3.64605260E-04, 3.56713512E-04,
     *  3.49076006E-04, 3.41682826E-04, 3.34524532E-04, 3.27592130E-04,
     *  3.20877045E-04,
     *  3.89307598E-04, 3.80730947E-04, 3.72433607E-04, 3.64404484E-04,
     *  3.56633037E-04, 3.49109240E-04, 3.41823548E-04, 3.34766870E-04,
     *  3.27930537E-04,
     *  3.97751948E-04, 3.89024847E-04, 3.80580858E-04, 3.72408760E-04,
     *  3.64497893E-04, 3.56838115E-04, 3.49419775E-04, 3.42233678E-04,
     *  3.35271058E-04,
     *  4.06542207E-04, 3.97658577E-04, 3.89061995E-04, 3.80741108E-04,
     *  3.72685131E-04, 3.64883804E-04, 3.57327363E-04, 3.50006509E-04,
     *  3.42912373E-04,
     *  4.15694604E-04, 4.06648135E-04, 3.97892788E-04, 3.89417075E-04,
     *  3.81210080E-04, 3.73261421E-04, 3.65561220E-04, 3.58100063E-04,
     *  3.50868980E-04,
     *  4.25226226E-04, 4.16010363E-04, 4.07089841E-04, 3.98453032E-04,
     *  3.90088884E-04, 3.81986889E-04, 3.74137046E-04, 3.66529830E-04,
     *  3.59156160E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=127,135) /
     *  4.35155063E-04, 4.25762997E-04, 4.16670644E-04, 4.07866225E-04,
     *  3.99338551E-04, 3.91076981E-04, 3.83071390E-04, 3.75312132E-04,
     *  3.67790014E-04,
     *  4.45500057E-04, 4.35924718E-04, 4.26653616E-04, 4.17674822E-04,
     *  4.08977001E-04, 4.00549375E-04, 3.92381688E-04, 3.84464173E-04,
     *  3.76787520E-04,
     *  4.56281166E-04, 4.46515205E-04, 4.37058169E-04, 4.27897968E-04,
     *  4.19023118E-04, 4.10422701E-04, 4.02086324E-04, 3.94004093E-04,
     *  3.86166575E-04,
     *  4.67519413E-04, 4.57555195E-04, 4.47904756E-04, 4.38555841E-04,
     *  4.29496812E-04, 4.20716602E-04, 4.12204679E-04, 4.03951017E-04,
     *  3.95946056E-04,
     *  4.79236954E-04, 4.69066543E-04, 4.59214938E-04, 4.49669714E-04,
     *  4.40419071E-04, 4.31451789E-04, 4.22757193E-04, 4.14325118E-04,
     *  4.06145874E-04,
     *  4.91457142E-04, 4.81072288E-04, 4.71011447E-04, 4.61262016E-04,
     *  4.51812028E-04, 4.42650107E-04, 4.33765426E-04, 4.25147677E-04,
     *  4.16787036E-04,
     *  5.04204597E-04, 4.93596723E-04, 4.83318253E-04, 4.73356403E-04,
     *  4.63699032E-04, 4.54334599E-04, 4.45252124E-04, 4.36441149E-04,
     *  4.27891710E-04,
     *  5.17505281E-04, 5.06665467E-04, 4.96160641E-04, 4.85977829E-04,
     *  4.76104712E-04, 4.66529579E-04, 4.57241288E-04, 4.48229229E-04,
     *  4.39483292E-04,
     *  5.31386579E-04, 5.20305546E-04, 5.09565284E-04, 4.99152624E-04,
     *  4.89055061E-04, 4.79260707E-04, 4.69758254E-04, 4.60536934E-04,
     *  4.51586484E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=136,144) /
     *  5.45877377E-04, 5.34545473E-04, 5.23560329E-04, 5.12908574E-04,
     *  5.02577511E-04, 4.92555069E-04, 4.82829767E-04, 4.73390672E-04,
     *  4.64227368E-04,
     *  5.61008161E-04, 5.49415340E-04, 5.38175484E-04, 5.27275010E-04,
     *  5.16701022E-04, 5.06441261E-04, 4.96484066E-04, 4.86818335E-04,
     *  4.77433488E-04,
     *  5.76811103E-04, 5.64946912E-04, 5.53442111E-04, 5.42282900E-04,
     *  5.31456175E-04, 5.20949483E-04, 5.10750978E-04, 5.00849381E-04,
     *  4.91233944E-04,
     *  5.93320170E-04, 5.81173726E-04, 5.69393326E-04, 5.57964945E-04,
     *  5.46875266E-04, 5.36111635E-04, 5.25662011E-04, 5.15514933E-04,
     *  5.05659481E-04,
     *  6.10571224E-04, 5.98131196E-04, 5.86064103E-04, 5.74355689E-04,
     *  5.62992415E-04, 5.51961415E-04, 5.41250454E-04, 5.30847879E-04,
     *  5.20742591E-04,
     *  6.28602146E-04, 6.15856731E-04, 6.03491391E-04, 5.91491626E-04,
     *  5.79843668E-04, 5.68534438E-04, 5.57551490E-04, 5.46882979E-04,
     *  5.36517618E-04,
     *  6.47452949E-04, 6.34389856E-04, 6.21714229E-04, 6.09411321E-04,
     *  5.97467127E-04, 5.85868342E-04, 5.74602309E-04, 5.63656980E-04,
     *  5.53020876E-04,
     *  6.67165917E-04, 6.53772335E-04, 6.40773877E-04, 6.28155536E-04,
     *  6.15903063E-04, 6.04002921E-04, 5.92442233E-04, 5.81208740E-04,
     *  5.70290765E-04,
     *  6.87785735E-04, 6.74048315E-04, 6.60713950E-04, 6.47767365E-04,
     *  6.35194059E-04, 6.22980253E-04, 6.11112843E-04, 5.99579354E-04,
     *  5.88367901E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=145,153) /
     *  7.09359643E-04, 6.95264470E-04, 6.81580566E-04, 6.68292379E-04,
     *  6.55385147E-04, 6.42844842E-04, 6.30658125E-04, 6.18812295E-04,
     *  6.07295255E-04,
     *  7.31937592E-04, 7.17470156E-04, 7.03422497E-04, 6.89778777E-04,
     *  6.76523962E-04, 6.63643769E-04, 6.51124613E-04, 6.38953563E-04,
     *  6.27118300E-04,
     *  7.55572409E-04, 7.40717578E-04, 7.26291336E-04, 7.12277549E-04,
     *  6.98660904E-04, 6.85426852E-04, 6.72561554E-04, 6.60051840E-04,
     *  6.47885163E-04,
     *  7.80319980E-04, 7.65061968E-04, 7.50241673E-04, 7.35842654E-04,
     *  7.21849310E-04, 7.08246815E-04, 6.95021072E-04, 6.82158660E-04,
     *  6.69646798E-04,
     *  8.06239437E-04, 7.90561773E-04, 7.75331280E-04, 7.60531202E-04,
     *  7.46145637E-04, 7.32159476E-04, 7.18558351E-04, 7.05328587E-04,
     *  6.92457156E-04,
     *  8.33393366E-04, 8.17278858E-04, 8.01621313E-04, 7.86403651E-04,
     *  7.71609659E-04, 7.57223935E-04, 7.43231832E-04, 7.29619408E-04,
     *  7.16373382E-04,
     *  8.61848018E-04, 8.45278718E-04, 8.29176526E-04, 8.13524024E-04,
     *  7.98304680E-04, 7.83502787E-04, 7.69103410E-04, 7.55092332E-04,
     *  7.41456013E-04,
     *  8.91673547E-04, 8.74630712E-04, 8.58065496E-04, 8.41960131E-04,
     *  8.26297752E-04, 8.11062340E-04, 7.96238662E-04, 7.81812217E-04,
     *  7.67769194E-04,
     *  9.22944253E-04, 9.05408307E-04, 8.88360868E-04, 8.71783806E-04,
     *  8.55659917E-04, 8.39972855E-04, 8.24707078E-04, 8.09847794E-04,
     *  7.95380910E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=154,162) /
     *  9.55738846E-04, 9.37689336E-04, 9.20139613E-04, 9.03071174E-04,
     *  8.86466461E-04, 8.70308794E-04, 8.54582312E-04, 8.39271919E-04,
     *  8.24363234E-04,
     *  9.90140733E-04, 9.71556283E-04, 9.53483306E-04, 9.35902915E-04,
     *  9.18797187E-04, 9.02149095E-04, 8.85942449E-04, 8.70161838E-04,
     *  8.54792584E-04,
     *  1.02623831E-03, 1.00709658E-03, 9.88478422E-04, 9.70364566E-04,
     *  9.52736706E-04, 9.35577459E-04, 9.18870292E-04, 9.02599473E-04,
     *  8.86750013E-04,
     *  1.06412530E-03, 1.04440291E-03, 1.02521665E-03, 1.00654683E-03,
     *  9.88374747E-04, 9.70682655E-04, 9.53453668E-04, 9.36671718E-04,
     *  9.20321499E-04,
     *  1.10390107E-03, 1.08357359E-03, 1.06379524E-03, 1.04454591E-03,
     *  1.02580649E-03, 1.00755885E-03, 9.89785753E-04, 9.72470773E-04,
     *  9.55598276E-04,
     *  1.14567103E-03, 1.12471289E-03, 1.10431735E-03, 1.08446386E-03,
     *  1.06513292E-03, 1.04630598E-03, 1.02796542E-03, 1.01009448E-03,
     *  9.92677172E-04,
     *  1.18954700E-03, 1.16793143E-03, 1.14689244E-03, 1.12640901E-03,
     *  1.10646120E-03, 1.08703007E-03, 1.06809762E-03, 1.04964670E-03,
     *  1.03166097E-03,
     *  1.23564765E-03, 1.21334664E-03, 1.19163668E-03, 1.17049630E-03,
     *  1.14990510E-03, 1.12984373E-03, 1.11029377E-03, 1.09123770E-03,
     *  1.07265883E-03,
     *  1.28409893E-03, 1.26108314E-03, 1.23867342E-03, 1.21684779E-03,
     *  1.19558541E-03, 1.17486649E-03, 1.15467219E-03, 1.13498460E-03,
     *  1.11578665E-03/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  1.80976226E-04, 1.76650920E-04, 1.72457816E-04, 1.68390858E-04,
     *  1.64444215E-04, 1.60612258E-04, 1.56889551E-04, 1.53270834E-04,
     *  1.49751011E-04,
     *  1.80995595E-04, 1.76670115E-04, 1.72476850E-04, 1.68409746E-04,
     *  1.64462971E-04, 1.60630897E-04, 1.56908087E-04, 1.53289283E-04,
     *  1.49769389E-04,
     *  1.81016538E-04, 1.76690870E-04, 1.72497431E-04, 1.68430169E-04,
     *  1.64483251E-04, 1.60651049E-04, 1.56928129E-04, 1.53309230E-04,
     *  1.49789259E-04,
     *  1.81039137E-04, 1.76713266E-04, 1.72519640E-04, 1.68452207E-04,
     *  1.64505134E-04, 1.60672795E-04, 1.56949754E-04, 1.53330754E-04,
     *  1.49810700E-04,
     *  1.81063478E-04, 1.76737388E-04, 1.72543560E-04, 1.68475943E-04,
     *  1.64528703E-04, 1.60696216E-04, 1.56973046E-04, 1.53353935E-04,
     *  1.49833791E-04,
     *  1.81089646E-04, 1.76763320E-04, 1.72569276E-04, 1.68501460E-04,
     *  1.64554041E-04, 1.60721394E-04, 1.56998085E-04, 1.53378856E-04,
     *  1.49858615E-04,
     *  1.81117729E-04, 1.76791151E-04, 1.72596873E-04, 1.68528843E-04,
     *  1.64581232E-04, 1.60748414E-04, 1.57024955E-04, 1.53405598E-04,
     *  1.49885253E-04,
     *  1.81147816E-04, 1.76820966E-04, 1.72626438E-04, 1.68558180E-04,
     *  1.64610363E-04, 1.60777360E-04, 1.57053740E-04, 1.53434247E-04,
     *  1.49913790E-04,
     *  1.81179997E-04, 1.76852857E-04, 1.72658061E-04, 1.68589558E-04,
     *  1.64641519E-04, 1.60808320E-04, 1.57084527E-04, 1.53464887E-04,
     *  1.49944310E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  1.81214362E-04, 1.76886912E-04, 1.72691830E-04, 1.68623065E-04,
     *  1.64674790E-04, 1.60841379E-04, 1.57117402E-04, 1.53497605E-04,
     *  1.49976899E-04,
     *  1.81251005E-04, 1.76923223E-04, 1.72727835E-04, 1.68658792E-04,
     *  1.64710263E-04, 1.60876627E-04, 1.57152453E-04, 1.53532488E-04,
     *  1.50011645E-04,
     *  1.81290017E-04, 1.76961883E-04, 1.72766169E-04, 1.68696828E-04,
     *  1.64748030E-04, 1.60914154E-04, 1.57189769E-04, 1.53569625E-04,
     *  1.50048634E-04,
     *  1.81331494E-04, 1.77002984E-04, 1.72806923E-04, 1.68737265E-04,
     *  1.64788180E-04, 1.60954048E-04, 1.57229439E-04, 1.53609103E-04,
     *  1.50087955E-04,
     *  1.81375530E-04, 1.77046620E-04, 1.72850191E-04, 1.68780195E-04,
     *  1.64830805E-04, 1.60996401E-04, 1.57271553E-04, 1.53651014E-04,
     *  1.50129698E-04,
     *  1.81422221E-04, 1.77092887E-04, 1.72896067E-04, 1.68825713E-04,
     *  1.64875998E-04, 1.61041304E-04, 1.57316203E-04, 1.53695447E-04,
     *  1.50173952E-04,
     *  1.81471663E-04, 1.77141879E-04, 1.72944644E-04, 1.68873910E-04,
     *  1.64923852E-04, 1.61088850E-04, 1.57363480E-04, 1.53742493E-04,
     *  1.50220808E-04,
     *  1.81523953E-04, 1.77193693E-04, 1.72996019E-04, 1.68924882E-04,
     *  1.64974459E-04, 1.61139132E-04, 1.57413475E-04, 1.53792243E-04,
     *  1.50270356E-04,
     *  1.81579189E-04, 1.77248426E-04, 1.73050286E-04, 1.68978723E-04,
     *  1.65027914E-04, 1.61192241E-04, 1.57466282E-04, 1.53844790E-04,
     *  1.50322689E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  1.81637469E-04, 1.77306174E-04, 1.73107542E-04, 1.69035529E-04,
     *  1.65084311E-04, 1.61248274E-04, 1.57521993E-04, 1.53900227E-04,
     *  1.50377897E-04,
     *  1.81698892E-04, 1.77367035E-04, 1.73167884E-04, 1.69095395E-04,
     *  1.65143746E-04, 1.61307322E-04, 1.57580703E-04, 1.53958645E-04,
     *  1.50436074E-04,
     *  1.81763556E-04, 1.77431107E-04, 1.73231409E-04, 1.69158418E-04,
     *  1.65206314E-04, 1.61369482E-04, 1.57642504E-04, 1.54020138E-04,
     *  1.50497311E-04,
     *  1.81831562E-04, 1.77498489E-04, 1.73298213E-04, 1.69224693E-04,
     *  1.65272109E-04, 1.61434848E-04, 1.57707490E-04, 1.54084799E-04,
     *  1.50561702E-04,
     *  1.81903009E-04, 1.77569279E-04, 1.73368396E-04, 1.69294319E-04,
     *  1.65341229E-04, 1.61503514E-04, 1.57775757E-04, 1.54152722E-04,
     *  1.50629338E-04,
     *  1.81977997E-04, 1.77643576E-04, 1.73442055E-04, 1.69367391E-04,
     *  1.65413768E-04, 1.61575576E-04, 1.57847398E-04, 1.54224000E-04,
     *  1.50700314E-04,
     *  1.82056627E-04, 1.77721481E-04, 1.73519288E-04, 1.69444008E-04,
     *  1.65489825E-04, 1.61651130E-04, 1.57922509E-04, 1.54298728E-04,
     *  1.50774722E-04,
     *  1.82139000E-04, 1.77803092E-04, 1.73600193E-04, 1.69524266E-04,
     *  1.65569494E-04, 1.61730271E-04, 1.58001183E-04, 1.54376999E-04,
     *  1.50852656E-04,
     *  1.82225216E-04, 1.77888509E-04, 1.73684870E-04, 1.69608264E-04,
     *  1.65652874E-04, 1.61813095E-04, 1.58083516E-04, 1.54458907E-04,
     *  1.50934209E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  1.82315377E-04, 1.77977832E-04, 1.73773418E-04, 1.69696098E-04,
     *  1.65740059E-04, 1.61899697E-04, 1.58169602E-04, 1.54544548E-04,
     *  1.51019474E-04,
     *  1.82409584E-04, 1.78071161E-04, 1.73865935E-04, 1.69787868E-04,
     *  1.65831149E-04, 1.61990175E-04, 1.58259538E-04, 1.54634014E-04,
     *  1.51108545E-04,
     *  1.82507938E-04, 1.78168598E-04, 1.73962520E-04, 1.69883671E-04,
     *  1.65926239E-04, 1.62084623E-04, 1.58353418E-04, 1.54727400E-04,
     *  1.51201515E-04,
     *  1.82586907E-04, 1.78246828E-04, 1.74040066E-04, 1.69960587E-04,
     *  1.66002580E-04, 1.62160447E-04, 1.58428783E-04, 1.54802366E-04,
     *  1.51276144E-04,
     *  1.82668465E-04, 1.78327621E-04, 1.74120150E-04, 1.70040018E-04,
     *  1.66081417E-04, 1.62238747E-04, 1.58506607E-04, 1.54879776E-04,
     *  1.51353205E-04,
     *  1.82752658E-04, 1.78411024E-04, 1.74202819E-04, 1.70122012E-04,
     *  1.66162794E-04, 1.62319569E-04, 1.58586935E-04, 1.54959674E-04,
     *  1.51432739E-04,
     *  1.82839534E-04, 1.78497082E-04, 1.74288119E-04, 1.70206613E-04,
     *  1.66246757E-04, 1.62402956E-04, 1.58669811E-04, 1.55042104E-04,
     *  1.51514791E-04,
     *  1.82929141E-04, 1.78585843E-04, 1.74376095E-04, 1.70293866E-04,
     *  1.66333351E-04, 1.62488954E-04, 1.58755278E-04, 1.55127109E-04,
     *  1.51599403E-04,
     *  1.83021524E-04, 1.78677354E-04, 1.74466795E-04, 1.70383819E-04,
     *  1.66422620E-04, 1.62577606E-04, 1.58843381E-04, 1.55214732E-04,
     *  1.51686618E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  1.83116733E-04, 1.78771661E-04, 1.74560264E-04, 1.70476515E-04,
     *  1.66514610E-04, 1.62668958E-04, 1.58934164E-04, 1.55305018E-04,
     *  1.51776480E-04,
     *  1.83214815E-04, 1.78868811E-04, 1.74656549E-04, 1.70572001E-04,
     *  1.66609367E-04, 1.62763054E-04, 1.59027671E-04, 1.55398009E-04,
     *  1.51869031E-04,
     *  1.83315817E-04, 1.78968852E-04, 1.74755696E-04, 1.70670324E-04,
     *  1.66706934E-04, 1.62859939E-04, 1.59123946E-04, 1.55493750E-04,
     *  1.51964315E-04,
     *  1.83419788E-04, 1.79071830E-04, 1.74857752E-04, 1.70771528E-04,
     *  1.66807359E-04, 1.62959657E-04, 1.59223034E-04, 1.55592284E-04,
     *  1.52062375E-04,
     *  1.83526774E-04, 1.79177792E-04, 1.74962762E-04, 1.70875659E-04,
     *  1.66910685E-04, 1.63062254E-04, 1.59324978E-04, 1.55693655E-04,
     *  1.52163254E-04,
     *  1.83636824E-04, 1.79286787E-04, 1.75070775E-04, 1.70982765E-04,
     *  1.67016959E-04, 1.63167774E-04, 1.59429823E-04, 1.55797906E-04,
     *  1.52266996E-04,
     *  1.83749987E-04, 1.79398862E-04, 1.75181837E-04, 1.71092890E-04,
     *  1.67126226E-04, 1.63276262E-04, 1.59537613E-04, 1.55905082E-04,
     *  1.52373643E-04,
     *  1.83866310E-04, 1.79514063E-04, 1.75295994E-04, 1.71206082E-04,
     *  1.67238532E-04, 1.63387763E-04, 1.59648393E-04, 1.56015226E-04,
     *  1.52483239E-04,
     *  1.83985842E-04, 1.79632440E-04, 1.75413295E-04, 1.71322387E-04,
     *  1.67353923E-04, 1.63502323E-04, 1.59762207E-04, 1.56128382E-04,
     *  1.52595827E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  1.84108632E-04, 1.79754039E-04, 1.75533785E-04, 1.71441850E-04,
     *  1.67472443E-04, 1.63619986E-04, 1.59879100E-04, 1.56244594E-04,
     *  1.52711451E-04,
     *  1.84234729E-04, 1.79878910E-04, 1.75657513E-04, 1.71564520E-04,
     *  1.67594141E-04, 1.63740799E-04, 1.59999118E-04, 1.56363907E-04,
     *  1.52830154E-04,
     *  1.84364181E-04, 1.80007100E-04, 1.75784527E-04, 1.71690444E-04,
     *  1.67719062E-04, 1.63864807E-04, 1.60122303E-04, 1.56486365E-04,
     *  1.52951980E-04,
     *  1.84497039E-04, 1.80138659E-04, 1.75914874E-04, 1.71819667E-04,
     *  1.67847252E-04, 1.63992055E-04, 1.60248703E-04, 1.56612013E-04,
     *  1.53076974E-04,
     *  1.84633352E-04, 1.80273635E-04, 1.76048602E-04, 1.71952239E-04,
     *  1.67978759E-04, 1.64122590E-04, 1.60378363E-04, 1.56740894E-04,
     *  1.53205178E-04,
     *  1.84773171E-04, 1.80412078E-04, 1.76185761E-04, 1.72088206E-04,
     *  1.68113629E-04, 1.64256459E-04, 1.60511327E-04, 1.56873055E-04,
     *  1.53336637E-04,
     *  1.84916544E-04, 1.80554037E-04, 1.76326399E-04, 1.72227617E-04,
     *  1.68251909E-04, 1.64393707E-04, 1.60647643E-04, 1.57008540E-04,
     *  1.53471397E-04,
     *  1.85063525E-04, 1.80699562E-04, 1.76470565E-04, 1.72370521E-04,
     *  1.68393649E-04, 1.64534382E-04, 1.60787356E-04, 1.57147395E-04,
     *  1.53609501E-04,
     *  1.85214163E-04, 1.80848704E-04, 1.76618309E-04, 1.72516966E-04,
     *  1.68538895E-04, 1.64678531E-04, 1.60930512E-04, 1.57289665E-04,
     *  1.53750994E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  1.85368511E-04, 1.81001514E-04, 1.76769681E-04, 1.72667001E-04,
     *  1.68687696E-04, 1.64826203E-04, 1.61077160E-04, 1.57435398E-04,
     *  1.53895923E-04,
     *  1.85526621E-04, 1.81158044E-04, 1.76924732E-04, 1.72820677E-04,
     *  1.68840102E-04, 1.64977444E-04, 1.61227346E-04, 1.57584639E-04,
     *  1.54044334E-04,
     *  1.85688546E-04, 1.81318345E-04, 1.77083513E-04, 1.72978044E-04,
     *  1.68996161E-04, 1.65132305E-04, 1.61381118E-04, 1.57737436E-04,
     *  1.54196271E-04,
     *  1.85854340E-04, 1.81482470E-04, 1.77246076E-04, 1.73139153E-04,
     *  1.69155925E-04, 1.65290834E-04, 1.61538525E-04, 1.57893837E-04,
     *  1.54351783E-04,
     *  1.86024056E-04, 1.81650473E-04, 1.77412474E-04, 1.73304055E-04,
     *  1.69319443E-04, 1.65453081E-04, 1.61699616E-04, 1.58053889E-04,
     *  1.54510917E-04,
     *  1.86197752E-04, 1.81822408E-04, 1.77582760E-04, 1.73472804E-04,
     *  1.69486768E-04, 1.65619097E-04, 1.61864441E-04, 1.58217642E-04,
     *  1.54673721E-04,
     *  1.86420551E-04, 1.82042940E-04, 1.77801167E-04, 1.73689230E-04,
     *  1.69701357E-04, 1.65831996E-04, 1.62075800E-04, 1.58427614E-04,
     *  1.54882462E-04,
     *  1.86649766E-04, 1.82269813E-04, 1.78025843E-04, 1.73911855E-04,
     *  1.69922080E-04, 1.66050967E-04, 1.62293173E-04, 1.58643544E-04,
     *  1.55097110E-04,
     *  1.86885511E-04, 1.82503137E-04, 1.78256896E-04, 1.74140787E-04,
     *  1.70149043E-04, 1.66276116E-04, 1.62516663E-04, 1.58865535E-04,
     *  1.55317766E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  1.87127904E-04, 1.82743030E-04, 1.78494442E-04, 1.74376139E-04,
     *  1.70382357E-04, 1.66507549E-04, 1.62746376E-04, 1.59093691E-04,
     *  1.55544531E-04,
     *  1.87377066E-04, 1.82989610E-04, 1.78738596E-04, 1.74618025E-04,
     *  1.70622133E-04, 1.66745378E-04, 1.62982420E-04, 1.59328117E-04,
     *  1.55777510E-04,
     *  1.87633122E-04, 1.83243000E-04, 1.78989479E-04, 1.74866563E-04,
     *  1.70868490E-04, 1.66989716E-04, 1.63224908E-04, 1.59568925E-04,
     *  1.56016811E-04,
     *  1.87896201E-04, 1.83503327E-04, 1.79247217E-04, 1.75121877E-04,
     *  1.71121545E-04, 1.67240683E-04, 1.63473956E-04, 1.59816229E-04,
     *  1.56262547E-04,
     *  1.88166437E-04, 1.83770722E-04, 1.79511939E-04, 1.75384093E-04,
     *  1.71381426E-04, 1.67498400E-04, 1.63729685E-04, 1.60070146E-04,
     *  1.56514834E-04,
     *  1.88443971E-04, 1.84045324E-04, 1.79783779E-04, 1.75653345E-04,
     *  1.71648263E-04, 1.67762997E-04, 1.63992220E-04, 1.60330801E-04,
     *  1.56773794E-04,
     *  1.88728950E-04, 1.84327277E-04, 1.80062881E-04, 1.75929772E-04,
     *  1.71922192E-04, 1.68034608E-04, 1.64261695E-04, 1.60598324E-04,
     *  1.57039553E-04,
     *  1.89021529E-04, 1.84616733E-04, 1.80349394E-04, 1.76213520E-04,
     *  1.72203358E-04, 1.68313375E-04, 1.64538248E-04, 1.60872851E-04,
     *  1.57312246E-04,
     *  1.89321871E-04, 1.84913853E-04, 1.80643475E-04, 1.76504747E-04,
     *  1.72491915E-04, 1.68599448E-04, 1.64822027E-04, 1.61154529E-04,
     *  1.57592017E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  1.89630154E-04, 1.85218812E-04, 1.80945296E-04, 1.76803618E-04,
     *  1.72788026E-04, 1.68892989E-04, 1.65113191E-04, 1.61443511E-04,
     *  1.57879017E-04,
     *  1.89946565E-04, 1.85531794E-04, 1.81255040E-04, 1.77110315E-04,
     *  1.73091868E-04, 1.69194172E-04, 1.65411911E-04, 1.61739968E-04,
     *  1.58173414E-04,
     *  1.90271313E-04, 1.85853003E-04, 1.81572906E-04, 1.77425033E-04,
     *  1.73403635E-04, 1.69503187E-04, 1.65718374E-04, 1.62044083E-04,
     *  1.58475387E-04,
     *  1.90604627E-04, 1.86182666E-04, 1.81899116E-04, 1.77747991E-04,
     *  1.73723542E-04, 1.69820245E-04, 1.66032789E-04, 1.62356061E-04,
     *  1.58785138E-04,
     *  1.90946764E-04, 1.86521035E-04, 1.82233921E-04, 1.78079435E-04,
     *  1.74051831E-04, 1.70145586E-04, 1.66355389E-04, 1.62676133E-04,
     *  1.59102896E-04,
     *  1.91298022E-04, 1.86868403E-04, 1.82577607E-04, 1.78419649E-04,
     *  1.74388781E-04, 1.70479483E-04, 1.66686447E-04, 1.63004565E-04,
     *  1.59428922E-04,
     *  1.91931986E-04, 1.87495294E-04, 1.83197799E-04, 1.79033514E-04,
     *  1.74996694E-04, 1.71081822E-04, 1.67283592E-04, 1.63596901E-04,
     *  1.60016838E-04,
     *  1.92597253E-04, 1.88153067E-04, 1.83848466E-04, 1.79677463E-04,
     *  1.75634315E-04, 1.71713506E-04, 1.67909734E-04, 1.64217899E-04,
     *  1.60633095E-04,
     *  1.93299166E-04, 1.88846995E-04, 1.84534814E-04, 1.80356638E-04,
     *  1.76306724E-04, 1.72379556E-04, 1.68569837E-04, 1.64872469E-04,
     *  1.61282551E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 82, 90) /
     *  1.93348548E-04, 1.88895812E-04, 1.84583095E-04, 1.80404410E-04,
     *  1.76354017E-04, 1.72426398E-04, 1.68616257E-04, 1.64918496E-04,
     *  1.61328214E-04,
     *  1.93447296E-04, 1.88993430E-04, 1.84679638E-04, 1.80499937E-04,
     *  1.76448583E-04, 1.72520062E-04, 1.68709075E-04, 1.65010526E-04,
     *  1.61419515E-04,
     *  1.93792757E-04, 1.89334924E-04, 1.85017363E-04, 1.80834091E-04,
     *  1.76779364E-04, 1.72847669E-04, 1.69033708E-04, 1.65332387E-04,
     *  1.61738807E-04,
     *  1.94273248E-04, 1.89809865E-04, 1.85487031E-04, 1.81298758E-04,
     *  1.77239304E-04, 1.73303157E-04, 1.69485020E-04, 1.65779802E-04,
     *  1.62182604E-04,
     *  1.94756793E-04, 1.90287791E-04, 1.85959610E-04, 1.81766266E-04,
     *  1.77702014E-04, 1.73761344E-04, 1.69938959E-04, 1.66229771E-04,
     *  1.62628883E-04,
     *  1.95243417E-04, 1.90768723E-04, 1.86435126E-04, 1.82236638E-04,
     *  1.78167518E-04, 1.74222253E-04, 1.70395548E-04, 1.66682317E-04,
     *  1.63077665E-04,
     *  1.95733144E-04, 1.91252687E-04, 1.86913601E-04, 1.82709899E-04,
     *  1.78635838E-04, 1.74685905E-04, 1.70854809E-04, 1.67137462E-04,
     *  1.63528972E-04,
     *  1.96225999E-04, 1.91739707E-04, 1.87395060E-04, 1.83186071E-04,
     *  1.79106997E-04, 1.75152325E-04, 1.71316764E-04, 1.67595228E-04,
     *  1.63982827E-04,
     *  1.96722007E-04, 1.92229806E-04, 1.87879526E-04, 1.83665178E-04,
     *  1.79581018E-04, 1.75621535E-04, 1.71781437E-04, 1.68055638E-04,
     *  1.64439252E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 91, 99) /
     *  1.97221192E-04, 1.92723010E-04, 1.88367024E-04, 1.84147244E-04,
     *  1.80057927E-04, 1.76093559E-04, 1.72248850E-04, 1.68518715E-04,
     *  1.64898269E-04,
     *  1.97723581E-04, 1.93219343E-04, 1.88857578E-04, 1.84632293E-04,
     *  1.80537745E-04, 1.76568420E-04, 1.72719027E-04, 1.68984483E-04,
     *  1.65359902E-04,
     *  1.98229197E-04, 1.93718830E-04, 1.89351212E-04, 1.85120350E-04,
     *  1.81020497E-04, 1.77046141E-04, 1.73191991E-04, 1.69452963E-04,
     *  1.65824173E-04,
     *  1.98738068E-04, 1.94221498E-04, 1.89847953E-04, 1.85611439E-04,
     *  1.81506208E-04, 1.77526747E-04, 1.73667765E-04, 1.69924179E-04,
     *  1.66291106E-04,
     *  2.01356867E-04, 1.96807839E-04, 1.92403239E-04, 1.88137062E-04,
     *  1.84003554E-04, 1.79997196E-04, 1.76112693E-04, 1.72344962E-04,
     *  1.68689121E-04,
     *  2.04062650E-04, 1.99479206E-04, 1.95041605E-04, 1.90743829E-04,
     *  1.86580114E-04, 1.82544932E-04, 1.78632981E-04, 1.74839175E-04,
     *  1.71158629E-04,
     *  2.06859007E-04, 2.02239130E-04, 1.97766527E-04, 1.93435166E-04,
     *  1.89239266E-04, 1.85173289E-04, 1.81231925E-04, 1.77410077E-04,
     *  1.73702856E-04,
     *  2.09749698E-04, 2.05091311E-04, 2.00581649E-04, 1.96214659E-04,
     *  1.91984547E-04, 1.87885758E-04, 1.83912970E-04, 1.80061075E-04,
     *  1.76325174E-04,
     *  2.12738659E-04, 2.08039623E-04, 2.03490784E-04, 1.99086068E-04,
     *  1.94819662E-04, 1.90685993E-04, 1.86679723E-04, 1.82795732E-04,
     *  1.79029106E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=100,108) /
     *  2.15830018E-04, 2.11088128E-04, 2.06497931E-04, 2.02053331E-04,
     *  1.97748491E-04, 1.93577821E-04, 1.89535962E-04, 1.85617779E-04,
     *  1.81818343E-04,
     *  2.19028099E-04, 2.14241081E-04, 2.09607281E-04, 2.05120575E-04,
     *  2.00775104E-04, 1.96565253E-04, 1.92485645E-04, 1.88531124E-04,
     *  1.84696744E-04,
     *  2.22337438E-04, 2.17502947E-04, 2.12823227E-04, 2.08292128E-04,
     *  2.03903764E-04, 1.99652494E-04, 1.95532919E-04, 1.91539861E-04,
     *  1.87668354E-04,
     *  2.25762790E-04, 2.20878404E-04, 2.16150378E-04, 2.11572530E-04,
     *  2.07138944E-04, 2.02843954E-04, 1.98682134E-04, 1.94648281E-04,
     *  1.90737410E-04,
     *  2.29309141E-04, 2.24372362E-04, 2.19593567E-04, 2.14966540E-04,
     *  2.10485335E-04, 2.06144256E-04, 2.01937849E-04, 1.97860887E-04,
     *  1.93908357E-04,
     *  2.32981725E-04, 2.27989973E-04, 2.23157867E-04, 2.18479156E-04,
     *  2.13947861E-04, 2.09558254E-04, 2.05304851E-04, 2.01182397E-04,
     *  1.97185854E-04,
     *  2.36786033E-04, 2.31736642E-04, 2.26848601E-04, 2.22115622E-04,
     *  2.17531689E-04, 2.13091041E-04, 2.08788162E-04, 2.04617767E-04,
     *  2.00574789E-04,
     *  2.40727829E-04, 2.35618044E-04, 2.30671358E-04, 2.25881443E-04,
     *  2.21242243E-04, 2.16747964E-04, 2.12393055E-04, 2.08172198E-04,
     *  2.04080296E-04,
     *  2.44813163E-04, 2.39640139E-04, 2.34632007E-04, 2.29782399E-04,
     *  2.25085221E-04, 2.20534639E-04, 2.16125067E-04, 2.11851151E-04,
     *  2.07707763E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=109,117) /
     *  2.49048391E-04, 2.43809182E-04, 2.38736711E-04, 2.33824565E-04,
     *  2.29066607E-04, 2.24456965E-04, 2.19990013E-04, 2.15660362E-04,
     *  2.11462848E-04,
     *  2.53440187E-04, 2.48131748E-04, 2.42991946E-04, 2.38014320E-04,
     *  2.33192689E-04, 2.28521139E-04, 2.23994005E-04, 2.19605859E-04,
     *  2.15351500E-04,
     *  2.57995563E-04, 2.52614744E-04, 2.47404515E-04, 2.42358368E-04,
     *  2.37470075E-04, 2.32733677E-04, 2.28143466E-04, 2.23693976E-04,
     *  2.19379966E-04,
     *  2.62721886E-04, 2.57265427E-04, 2.51981570E-04, 2.46863756E-04,
     *  2.41905710E-04, 2.37101424E-04, 2.32445148E-04, 2.27931373E-04,
     *  2.23554816E-04,
     *  2.67626902E-04, 2.62091427E-04, 2.56730629E-04, 2.51537894E-04,
     *  2.46506897E-04, 2.41631582E-04, 2.36906152E-04, 2.32325052E-04,
     *  2.27882959E-04,
     *  2.72718750E-04, 2.67100765E-04, 2.61659596E-04, 2.56388573E-04,
     *  2.51281318E-04, 2.46331723E-04, 2.41533944E-04, 2.36882379E-04,
     *  2.32371661E-04,
     *  2.78005992E-04, 2.72301877E-04, 2.66776785E-04, 2.61423987E-04,
     *  2.56237050E-04, 2.51209813E-04, 2.46336381E-04, 2.41611103E-04,
     *  2.37028566E-04,
     *  2.83497631E-04, 2.77703636E-04, 2.72090941E-04, 2.66652758E-04,
     *  2.61382594E-04, 2.56274234E-04, 2.51321729E-04, 2.46519378E-04,
     *  2.41861720E-04,
     *  2.89203135E-04, 2.83315374E-04, 2.77611265E-04, 2.72083957E-04,
     *  2.66726895E-04, 2.61533807E-04, 2.56498689E-04, 2.51615788E-04,
     *  2.46879591E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=118,126) /
     *  2.95132470E-04, 2.89146915E-04, 2.83347441E-04, 2.77727131E-04,
     *  2.72279367E-04, 2.66997818E-04, 2.61876421E-04, 2.56909369E-04,
     *  2.52091094E-04,
     *  3.01296120E-04, 2.95208595E-04, 2.89309661E-04, 2.83592331E-04,
     *  2.78049924E-04, 2.72676044E-04, 2.67464569E-04, 2.62409635E-04,
     *  2.57505619E-04,
     *  3.07705123E-04, 3.01511296E-04, 2.95508655E-04, 2.89690140E-04,
     *  2.84049002E-04, 2.78578781E-04, 2.73273291E-04, 2.68126609E-04,
     *  2.63133055E-04,
     *  3.14371097E-04, 3.08066477E-04, 3.01955722E-04, 2.96031702E-04,
     *  2.90287595E-04, 2.84716873E-04, 2.79313287E-04, 2.74070850E-04,
     *  2.68983823E-04,
     *  3.21306279E-04, 3.14886202E-04, 3.08662764E-04, 3.02628757E-04,
     *  2.96777284E-04, 2.91101748E-04, 2.85595831E-04, 2.80253483E-04,
     *  2.75068902E-04,
     *  3.28523555E-04, 3.21983183E-04, 3.15642319E-04, 3.09493672E-04,
     *  3.03530270E-04, 2.97745444E-04, 2.92132805E-04, 2.86686234E-04,
     *  2.81399866E-04,
     *  3.36036498E-04, 3.29370810E-04, 3.22907595E-04, 3.16639480E-04,
     *  3.10559415E-04, 3.04660652E-04, 2.98936731E-04, 2.93381463E-04,
     *  2.87988916E-04,
     *  3.43859413E-04, 3.37063193E-04, 3.30472514E-04, 3.24079919E-04,
     *  3.17878273E-04, 3.11860750E-04, 3.06020814E-04, 3.00352203E-04,
     *  2.94848917E-04,
     *  3.52007374E-04, 3.45075204E-04, 3.38351751E-04, 3.31829469E-04,
     *  3.25501135E-04, 3.19359843E-04, 3.13398977E-04, 3.07612200E-04,
     *  3.01993439E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=127,135) /
     *  3.60496267E-04, 3.53422521E-04, 3.46560779E-04, 3.39903399E-04,
     *  3.33443073E-04, 3.27172807E-04, 3.21085904E-04, 3.15175950E-04,
     *  3.09436796E-04,
     *  3.69342846E-04, 3.62121675E-04, 3.55115910E-04, 3.48317813E-04,
     *  3.41719982E-04, 3.35315334E-04, 3.29097089E-04, 3.23058750E-04,
     *  3.17194091E-04,
     *  3.78564773E-04, 3.71190100E-04, 3.64034355E-04, 3.57089697E-04,
     *  3.50348630E-04, 3.43803979E-04, 3.37448876E-04, 3.31276740E-04,
     *  3.25281264E-04,
     *  3.88180680E-04, 3.80646187E-04, 3.73334266E-04, 3.66236973E-04,
     *  3.59346712E-04, 3.52656214E-04, 3.46158518E-04, 3.39846956E-04,
     *  3.33715138E-04,
     *  3.98210220E-04, 3.90509336E-04, 3.83034797E-04, 3.75778552E-04,
     *  3.68732902E-04, 3.61890477E-04, 3.55244223E-04, 3.48787382E-04,
     *  3.42513476E-04,
     *  4.08674132E-04, 4.00800022E-04, 3.93156165E-04, 3.85734397E-04,
     *  3.78526910E-04, 3.71526235E-04, 3.64725219E-04, 3.58117008E-04,
     *  3.51695036E-04,
     *  4.19594303E-04, 4.11539857E-04, 4.03719709E-04, 3.96125579E-04,
     *  3.88749550E-04, 3.81584044E-04, 3.74621807E-04, 3.67855889E-04,
     *  3.61279629E-04,
     *  4.30993834E-04, 4.22751652E-04, 4.14747958E-04, 4.06974350E-04,
     *  3.99422797E-04, 3.92085610E-04, 3.84955431E-04, 3.78025208E-04,
     *  3.71288182E-04,
     *  4.42897119E-04, 4.34459500E-04, 4.26264705E-04, 4.18304211E-04,
     *  4.10569865E-04, 4.03053866E-04, 3.95748745E-04, 3.88647346E-04,
     *  3.81742811E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=136,144) /
     *  4.55329917E-04, 4.46688840E-04, 4.38295081E-04, 4.30139985E-04,
     *  4.22215278E-04, 4.14513039E-04, 4.07025687E-04, 3.99745957E-04,
     *  3.92666886E-04,
     *  4.68319435E-04, 4.59466549E-04, 4.50865634E-04, 4.42507902E-04,
     *  4.34384949E-04, 4.26488733E-04, 4.18811555E-04, 4.11346038E-04,
     *  4.04085111E-04,
     *  4.81894419E-04, 4.72821024E-04, 4.64004420E-04, 4.55435679E-04,
     *  4.47106265E-04, 4.39008010E-04, 4.31133092E-04, 4.23474018E-04,
     *  4.16023605E-04,
     *  4.96085240E-04, 4.86782273E-04, 4.77741087E-04, 4.68952614E-04,
     *  4.60408178E-04, 4.52099480E-04, 4.44018573E-04, 4.36157842E-04,
     *  4.28509990E-04,
     *  5.10924004E-04, 5.01382016E-04, 4.92106982E-04, 4.83089681E-04,
     *  4.74321298E-04, 4.65793396E-04, 4.57497898E-04, 4.49427065E-04,
     *  4.41573479E-04,
     *  5.26444646E-04, 5.16653790E-04, 5.07135244E-04, 4.97879635E-04,
     *  4.88877997E-04, 4.80121756E-04, 4.71602697E-04, 4.63312953E-04,
     *  4.55244980E-04,
     *  5.42683051E-04, 5.32633059E-04, 5.22860925E-04, 5.13357117E-04,
     *  5.04112519E-04, 4.95118407E-04, 4.86366430E-04, 4.77848584E-04,
     *  4.69557198E-04,
     *  5.59677171E-04, 5.49357332E-04, 5.39321100E-04, 5.29558778E-04,
     *  5.20061091E-04, 5.10819165E-04, 5.01824504E-04, 4.93068965E-04,
     *  4.84544744E-04,
     *  5.77467151E-04, 5.66866292E-04, 5.56554996E-04, 5.46523395E-04,
     *  5.36762051E-04, 5.27261933E-04, 5.18014395E-04, 5.09011152E-04,
     *  5.00244261E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=145,153) /
     *  5.96095469E-04, 5.85201930E-04, 5.74604125E-04, 5.64292009E-04,
     *  5.54255976E-04, 5.44486833E-04, 5.34975777E-04, 5.25714376E-04,
     *  5.16694543E-04,
     *  6.15607077E-04, 6.04408687E-04, 5.93512426E-04, 5.82908066E-04,
     *  5.72585825E-04, 5.62536343E-04, 5.52750658E-04, 5.43220180E-04,
     *  5.33936678E-04,
     *  6.36049559E-04, 6.24533612E-04, 6.13326421E-04, 6.02417567E-04,
     *  5.91797088E-04, 5.81455451E-04, 5.71383525E-04, 5.61572566E-04,
     *  5.52014185E-04,
     *  6.57473294E-04, 6.45626520E-04, 6.34095369E-04, 6.22869226E-04,
     *  6.11937942E-04, 6.01291803E-04, 5.90921509E-04, 5.80818148E-04,
     *  5.70973174E-04,
     *  6.79931635E-04, 6.67740172E-04, 6.55871449E-04, 6.44314648E-04,
     *  6.33059426E-04, 6.22095884E-04, 6.11414543E-04, 6.01006321E-04,
     *  5.90862509E-04,
     *  7.03481093E-04, 6.90930457E-04, 6.78709936E-04, 6.66808505E-04,
     *  6.55215619E-04, 6.43921187E-04, 6.32915545E-04, 6.22189435E-04,
     *  6.11733979E-04,
     *  7.28181539E-04, 7.15256592E-04, 7.02669406E-04, 6.90408738E-04,
     *  6.78463836E-04, 6.66824411E-04, 6.55480609E-04, 6.44422987E-04,
     *  6.33642493E-04,
     *  7.54096422E-04, 7.40781337E-04, 7.27811939E-04, 7.15176761E-04,
     *  7.02864835E-04, 6.90865666E-04, 6.79169205E-04, 6.67765819E-04,
     *  6.56646275E-04,
     *  7.81292992E-04, 7.67571220E-04, 7.54203350E-04, 7.41177685E-04,
     *  7.28483034E-04, 7.16108691E-04, 7.04044401E-04, 6.92280336E-04,
     *  6.80807076E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=154,162) /
     *  8.09842547E-04, 7.95696775E-04, 7.81913425E-04, 7.68480557E-04,
     *  7.55386754E-04, 7.42621087E-04, 7.30173091E-04, 7.18032737E-04,
     *  7.06190409E-04,
     *  8.39820693E-04, 8.25232808E-04, 8.11016178E-04, 7.97158615E-04,
     *  7.83648464E-04, 7.70474568E-04, 7.57626246E-04, 7.45093258E-04,
     *  7.32865787E-04,
     *  8.71307623E-04, 8.56258669E-04, 8.41590128E-04, 8.27289557E-04,
     *  8.13345055E-04, 7.99745231E-04, 7.86479176E-04, 7.73536436E-04,
     *  7.60906985E-04,
     *  9.04388417E-04, 8.88858546E-04, 8.73718588E-04, 8.58955834E-04,
     *  8.44558128E-04, 8.30513837E-04, 8.16811818E-04, 8.03441392E-04,
     *  7.90392321E-04,
     *  9.39153356E-04, 9.23121787E-04, 9.07489982E-04, 8.92244959E-04,
     *  8.77374299E-04, 8.62866118E-04, 8.48709031E-04, 8.34892130E-04,
     *  8.21404950E-04,
     *  9.75698267E-04, 9.59143229E-04, 9.42998175E-04, 9.27249839E-04,
     *  9.11885531E-04, 8.96893106E-04, 8.82260930E-04, 8.67977855E-04,
     *  8.54033187E-04,
     *  1.01412488E-03, 9.97023566E-04, 9.80342836E-04, 9.64069132E-04,
     *  9.48189485E-04, 9.32691479E-04, 9.17563224E-04, 9.02793322E-04,
     *  8.88370843E-04,
     *  1.05454123E-03, 1.03686973E-03, 1.01962982E-03, 1.00280763E-03,
     *  9.86389896E-04, 9.70363937E-04, 9.54717590E-04, 9.39439202E-04,
     *  9.24517596E-04,
     *  1.09706207E-03, 1.07879532E-03, 1.06097157E-03, 1.04357664E-03,
     *  1.02659698E-03, 1.01001960E-03, 9.93832070E-04, 9.78022472E-04,
     *  9.62579373E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  1.46325137E-04, 1.42988403E-04, 1.39736126E-04, 1.37276041E-04,
     *  1.34861654E-04, 1.32490921E-04, 1.30161826E-04, 1.27872375E-04,
     *  1.25620590E-04,
     *  1.46343460E-04, 1.43006690E-04, 1.39754395E-04, 1.37294309E-04,
     *  1.34879933E-04, 1.32509224E-04, 1.30180167E-04, 1.27890766E-04,
     *  1.25639048E-04,
     *  1.46363272E-04, 1.43026461E-04, 1.39774146E-04, 1.37314059E-04,
     *  1.34899695E-04, 1.32529012E-04, 1.30199994E-04, 1.27910649E-04,
     *  1.25659002E-04,
     *  1.46384649E-04, 1.43047795E-04, 1.39795458E-04, 1.37335370E-04,
     *  1.34921019E-04, 1.32550363E-04, 1.30221388E-04, 1.27932102E-04,
     *  1.25680532E-04,
     *  1.46407672E-04, 1.43070771E-04, 1.39818411E-04, 1.37358320E-04,
     *  1.34943982E-04, 1.32573356E-04, 1.30244427E-04, 1.27955205E-04,
     *  1.25703716E-04,
     *  1.46432421E-04, 1.43095470E-04, 1.39843083E-04, 1.37382991E-04,
     *  1.34968667E-04, 1.32598071E-04, 1.30269191E-04, 1.27980037E-04,
     *  1.25728637E-04,
     *  1.46458979E-04, 1.43121973E-04, 1.39869558E-04, 1.37409463E-04,
     *  1.34995154E-04, 1.32624591E-04, 1.30295764E-04, 1.28006682E-04,
     *  1.25755376E-04,
     *  1.46487430E-04, 1.43150365E-04, 1.39897919E-04, 1.37437821E-04,
     *  1.35023527E-04, 1.32652999E-04, 1.30324227E-04, 1.28035223E-04,
     *  1.25784016E-04,
     *  1.46517857E-04, 1.43180729E-04, 1.39928250E-04, 1.37468147E-04,
     *  1.35053869E-04, 1.32683379E-04, 1.30354666E-04, 1.28065743E-04,
     *  1.25814643E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.46550347E-04, 1.43213150E-04, 1.39960635E-04, 1.37500528E-04,
     *  1.35086266E-04, 1.32715815E-04, 1.30387164E-04, 1.28098328E-04,
     *  1.25847341E-04,
     *  1.46584986E-04, 1.43247715E-04, 1.39995161E-04, 1.37535048E-04,
     *  1.35120804E-04, 1.32750393E-04, 1.30421807E-04, 1.28133064E-04,
     *  1.25882196E-04,
     *  1.46621861E-04, 1.43284511E-04, 1.40031915E-04, 1.37571795E-04,
     *  1.35157568E-04, 1.32787200E-04, 1.30458684E-04, 1.28170037E-04,
     *  1.25919295E-04,
     *  1.46661061E-04, 1.43323626E-04, 1.40070983E-04, 1.37610856E-04,
     *  1.35196647E-04, 1.32826323E-04, 1.30497880E-04, 1.28209335E-04,
     *  1.25958727E-04,
     *  1.46702673E-04, 1.43365148E-04, 1.40112455E-04, 1.37652319E-04,
     *  1.35238128E-04, 1.32867850E-04, 1.30539483E-04, 1.28251045E-04,
     *  1.26000578E-04,
     *  1.46746788E-04, 1.43409166E-04, 1.40156419E-04, 1.37696272E-04,
     *  1.35282100E-04, 1.32911870E-04, 1.30583582E-04, 1.28295257E-04,
     *  1.26044937E-04,
     *  1.46793496E-04, 1.43455769E-04, 1.40202964E-04, 1.37742806E-04,
     *  1.35328651E-04, 1.32958472E-04, 1.30630267E-04, 1.28342060E-04,
     *  1.26091894E-04,
     *  1.46842887E-04, 1.43505048E-04, 1.40252181E-04, 1.37792008E-04,
     *  1.35377872E-04, 1.33007744E-04, 1.30679625E-04, 1.28391541E-04,
     *  1.26141538E-04,
     *  1.46895052E-04, 1.43557094E-04, 1.40304158E-04, 1.37843970E-04,
     *  1.35429851E-04, 1.33059776E-04, 1.30731747E-04, 1.28443792E-04,
     *  1.26193958E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.46950082E-04, 1.43611997E-04, 1.40358988E-04, 1.37898781E-04,
     *  1.35484680E-04, 1.33114659E-04, 1.30786723E-04, 1.28498901E-04,
     *  1.26249244E-04,
     *  1.47008069E-04, 1.43669848E-04, 1.40416760E-04, 1.37956533E-04,
     *  1.35542448E-04, 1.33172483E-04, 1.30844643E-04, 1.28556960E-04,
     *  1.26307487E-04,
     *  1.47069104E-04, 1.43730739E-04, 1.40477566E-04, 1.38017316E-04,
     *  1.35603246E-04, 1.33233337E-04, 1.30905596E-04, 1.28618057E-04,
     *  1.26368775E-04,
     *  1.47133281E-04, 1.43794762E-04, 1.40541496E-04, 1.38081220E-04,
     *  1.35667165E-04, 1.33297313E-04, 1.30969674E-04, 1.28682284E-04,
     *  1.26433200E-04,
     *  1.47200691E-04, 1.43862008E-04, 1.40608643E-04, 1.38148337E-04,
     *  1.35734295E-04, 1.33364501E-04, 1.31036966E-04, 1.28749730E-04,
     *  1.26500852E-04,
     *  1.47271427E-04, 1.43932569E-04, 1.40679098E-04, 1.38218758E-04,
     *  1.35804727E-04, 1.33434991E-04, 1.31107563E-04, 1.28820485E-04,
     *  1.26571819E-04,
     *  1.47345581E-04, 1.44006537E-04, 1.40752951E-04, 1.38292574E-04,
     *  1.35878552E-04, 1.33508873E-04, 1.31181555E-04, 1.28894639E-04,
     *  1.26646193E-04,
     *  1.47423246E-04, 1.44084004E-04, 1.40830295E-04, 1.38369875E-04,
     *  1.35955861E-04, 1.33586240E-04, 1.31259032E-04, 1.28972283E-04,
     *  1.26724063E-04,
     *  1.47504514E-04, 1.44165062E-04, 1.40911220E-04, 1.38450754E-04,
     *  1.36036743E-04, 1.33667179E-04, 1.31340084E-04, 1.29053506E-04,
     *  1.26805518E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.47589479E-04, 1.44249803E-04, 1.40995819E-04, 1.38535301E-04,
     *  1.36121291E-04, 1.33751782E-04, 1.31424801E-04, 1.29138397E-04,
     *  1.26890647E-04,
     *  1.47678232E-04, 1.44338319E-04, 1.41084182E-04, 1.38623606E-04,
     *  1.36209593E-04, 1.33840139E-04, 1.31513272E-04, 1.29227046E-04,
     *  1.26979539E-04,
     *  1.47770867E-04, 1.44430702E-04, 1.41176401E-04, 1.38715761E-04,
     *  1.36301740E-04, 1.33932339E-04, 1.31605587E-04, 1.29319541E-04,
     *  1.27072284E-04,
     *  1.47845224E-04, 1.44504854E-04, 1.41250418E-04, 1.38789723E-04,
     *  1.36375695E-04, 1.34006332E-04, 1.31679669E-04, 1.29393764E-04,
     *  1.27146703E-04,
     *  1.47922001E-04, 1.44581416E-04, 1.41326838E-04, 1.38866084E-04,
     *  1.36452044E-04, 1.34082719E-04, 1.31756144E-04, 1.29470382E-04,
     *  1.27223519E-04,
     *  1.48001240E-04, 1.44660431E-04, 1.41405702E-04, 1.38944885E-04,
     *  1.36530830E-04, 1.34161540E-04, 1.31835053E-04, 1.29549434E-04,
     *  1.27302773E-04,
     *  1.48082983E-04, 1.44741939E-04, 1.41487052E-04, 1.39026167E-04,
     *  1.36612093E-04, 1.34242837E-04, 1.31916438E-04, 1.29630962E-04,
     *  1.27384505E-04,
     *  1.48167274E-04, 1.44825985E-04, 1.41570930E-04, 1.39109972E-04,
     *  1.36695876E-04, 1.34326651E-04, 1.32000337E-04, 1.29715007E-04,
     *  1.27468755E-04,
     *  1.48254156E-04, 1.44912610E-04, 1.41657378E-04, 1.39196342E-04,
     *  1.36782219E-04, 1.34413022E-04, 1.32086794E-04, 1.29801608E-04,
     *  1.27555563E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.48343670E-04, 1.45001855E-04, 1.41746438E-04, 1.39285317E-04,
     *  1.36871164E-04, 1.34501991E-04, 1.32175847E-04, 1.29890805E-04,
     *  1.27644970E-04,
     *  1.48435860E-04, 1.45093765E-04, 1.41838152E-04, 1.39376940E-04,
     *  1.36962751E-04, 1.34593600E-04, 1.32267537E-04, 1.29982640E-04,
     *  1.27737014E-04,
     *  1.48530767E-04, 1.45188380E-04, 1.41932561E-04, 1.39471252E-04,
     *  1.37057022E-04, 1.34687889E-04, 1.32361905E-04, 1.30077152E-04,
     *  1.27831737E-04,
     *  1.48628436E-04, 1.45285742E-04, 1.42029707E-04, 1.39568293E-04,
     *  1.37154017E-04, 1.34784899E-04, 1.32458992E-04, 1.30174381E-04,
     *  1.27929177E-04,
     *  1.48728908E-04, 1.45385895E-04, 1.42129631E-04, 1.39668107E-04,
     *  1.37253779E-04, 1.34884670E-04, 1.32558836E-04, 1.30274366E-04,
     *  1.28029374E-04,
     *  1.48832226E-04, 1.45488880E-04, 1.42232376E-04, 1.39770732E-04,
     *  1.37356346E-04, 1.34987242E-04, 1.32661480E-04, 1.30377149E-04,
     *  1.28132368E-04,
     *  1.48938433E-04, 1.45594739E-04, 1.42337983E-04, 1.39876212E-04,
     *  1.37461761E-04, 1.35092657E-04, 1.32766961E-04, 1.30482767E-04,
     *  1.28238197E-04,
     *  1.49047572E-04, 1.45703514E-04, 1.42446493E-04, 1.39984587E-04,
     *  1.37570065E-04, 1.35200954E-04, 1.32875321E-04, 1.30591262E-04,
     *  1.28346901E-04,
     *  1.49159685E-04, 1.45815248E-04, 1.42557948E-04, 1.40095899E-04,
     *  1.37681297E-04, 1.35312175E-04, 1.32986600E-04, 1.30702672E-04,
     *  1.28458520E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.49274815E-04, 1.45929984E-04, 1.42672391E-04, 1.40210188E-04,
     *  1.37795499E-04, 1.35426359E-04, 1.33100837E-04, 1.30817037E-04,
     *  1.28573091E-04,
     *  1.49393006E-04, 1.46047762E-04, 1.42789863E-04, 1.40327497E-04,
     *  1.37912712E-04, 1.35543546E-04, 1.33218073E-04, 1.30934397E-04,
     *  1.28690655E-04,
     *  1.49514300E-04, 1.46168627E-04, 1.42910405E-04, 1.40447866E-04,
     *  1.38032977E-04, 1.35663779E-04, 1.33338347E-04, 1.31054791E-04,
     *  1.28811249E-04,
     *  1.49638741E-04, 1.46292620E-04, 1.43034060E-04, 1.40571337E-04,
     *  1.38156334E-04, 1.35787096E-04, 1.33461700E-04, 1.31178258E-04,
     *  1.28934915E-04,
     *  1.49766371E-04, 1.46419785E-04, 1.43160869E-04, 1.40697951E-04,
     *  1.38282826E-04, 1.35913538E-04, 1.33588171E-04, 1.31304839E-04,
     *  1.29061689E-04,
     *  1.49897236E-04, 1.46550163E-04, 1.43290876E-04, 1.40827751E-04,
     *  1.38412492E-04, 1.36043147E-04, 1.33717801E-04, 1.31434573E-04,
     *  1.29191612E-04,
     *  1.50031378E-04, 1.46683800E-04, 1.43424122E-04, 1.40960779E-04,
     *  1.38545375E-04, 1.36175963E-04, 1.33850630E-04, 1.31567499E-04,
     *  1.29324723E-04,
     *  1.50168841E-04, 1.46820736E-04, 1.43560651E-04, 1.41097075E-04,
     *  1.38681516E-04, 1.36312027E-04, 1.33986699E-04, 1.31703658E-04,
     *  1.29461060E-04,
     *  1.50309670E-04, 1.46961018E-04, 1.43700504E-04, 1.41236684E-04,
     *  1.38820957E-04, 1.36451380E-04, 1.34126048E-04, 1.31843089E-04,
     *  1.29600664E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.50453911E-04, 1.47104687E-04, 1.43843727E-04, 1.41379647E-04,
     *  1.38963740E-04, 1.36594065E-04, 1.34268719E-04, 1.31985834E-04,
     *  1.29743575E-04,
     *  1.50601607E-04, 1.47251790E-04, 1.43990361E-04, 1.41526008E-04,
     *  1.39109907E-04, 1.36740122E-04, 1.34414751E-04, 1.32131932E-04,
     *  1.29889831E-04,
     *  1.50752804E-04, 1.47402370E-04, 1.44140451E-04, 1.41675809E-04,
     *  1.39259502E-04, 1.36889594E-04, 1.34564188E-04, 1.32281424E-04,
     *  1.30039474E-04,
     *  1.50907549E-04, 1.47556473E-04, 1.44294041E-04, 1.41829095E-04,
     *  1.39412567E-04, 1.37042523E-04, 1.34717071E-04, 1.32434352E-04,
     *  1.30192544E-04,
     *  1.51065888E-04, 1.47714145E-04, 1.44451178E-04, 1.41985911E-04,
     *  1.39569146E-04, 1.37198953E-04, 1.34873441E-04, 1.32590758E-04,
     *  1.30349082E-04,
     *  1.51227869E-04, 1.47875432E-04, 1.44611905E-04, 1.42146300E-04,
     *  1.39729283E-04, 1.37358926E-04, 1.35033343E-04, 1.32750683E-04,
     *  1.30509129E-04,
     *  1.51435538E-04, 1.48082196E-04, 1.44817934E-04, 1.42351882E-04,
     *  1.39934527E-04, 1.37563945E-04, 1.35238252E-04, 1.32955604E-04,
     *  1.30714187E-04,
     *  1.51649068E-04, 1.48294776E-04, 1.45029739E-04, 1.42563211E-04,
     *  1.40145490E-04, 1.37774657E-04, 1.35448833E-04, 1.33166176E-04,
     *  1.30924878E-04,
     *  1.51868556E-04, 1.48513268E-04, 1.45247412E-04, 1.42780377E-04,
     *  1.40362263E-04, 1.37991154E-04, 1.35665173E-04, 1.33382485E-04,
     *  1.31141287E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  1.52094101E-04, 1.48737770E-04, 1.45471052E-04, 1.43003478E-04,
     *  1.40584940E-04, 1.38213526E-04, 1.35887364E-04, 1.33604622E-04,
     *  1.31363501E-04,
     *  1.52325808E-04, 1.48968382E-04, 1.45700755E-04, 1.43232609E-04,
     *  1.40813617E-04, 1.38441869E-04, 1.36115498E-04, 1.33832676E-04,
     *  1.31591609E-04,
     *  1.52563781E-04, 1.49205210E-04, 1.45936626E-04, 1.43467872E-04,
     *  1.41048392E-04, 1.38676279E-04, 1.36349671E-04, 1.34066742E-04,
     *  1.31825706E-04,
     *  1.52808131E-04, 1.49448361E-04, 1.46178769E-04, 1.43709371E-04,
     *  1.41289369E-04, 1.38916859E-04, 1.36589982E-04, 1.34306919E-04,
     *  1.32065885E-04,
     *  1.53058973E-04, 1.49697947E-04, 1.46427294E-04, 1.43957215E-04,
     *  1.41536653E-04, 1.39163712E-04, 1.36836535E-04, 1.34553306E-04,
     *  1.32312248E-04,
     *  1.53316425E-04, 1.49954085E-04, 1.46682317E-04, 1.44211515E-04,
     *  1.41790357E-04, 1.39416948E-04, 1.37089436E-04, 1.34806011E-04,
     *  1.32564897E-04,
     *  1.53580612E-04, 1.50216898E-04, 1.46943957E-04, 1.44472391E-04,
     *  1.42050596E-04, 1.39676682E-04, 1.37348801E-04, 1.35065144E-04,
     *  1.32823944E-04,
     *  1.53851668E-04, 1.50486515E-04, 1.47212343E-04, 1.44739968E-04,
     *  1.42317495E-04, 1.39943036E-04, 1.37614747E-04, 1.35330824E-04,
     *  1.33089502E-04,
     *  1.54129731E-04, 1.50763075E-04, 1.47487608E-04, 1.45014380E-04,
     *  1.42591185E-04, 1.40216140E-04, 1.37887403E-04, 1.35603175E-04,
     *  1.33361697E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  1.54414952E-04, 1.51046725E-04, 1.47769899E-04, 1.45295770E-04,
     *  1.42871807E-04, 1.40496131E-04, 1.38166905E-04, 1.35882333E-04,
     *  1.33640661E-04,
     *  1.54707495E-04, 1.51337625E-04, 1.48059372E-04, 1.45584292E-04,
     *  1.43159514E-04, 1.40783162E-04, 1.38453402E-04, 1.36168445E-04,
     *  1.33926538E-04,
     *  1.55007537E-04, 1.51635949E-04, 1.48356200E-04, 1.45880116E-04,
     *  1.43454473E-04, 1.41077397E-04, 1.38747058E-04, 1.36461671E-04,
     *  1.34219487E-04,
     *  1.55315276E-04, 1.51941895E-04, 1.48660575E-04, 1.46183433E-04,
     *  1.43756872E-04, 1.41379022E-04, 1.39048055E-04, 1.36762191E-04,
     *  1.34519686E-04,
     *  1.55630936E-04, 1.52255680E-04, 1.48972713E-04, 1.46494457E-04,
     *  1.44066923E-04, 1.41688245E-04, 1.39356601E-04, 1.37070210E-04,
     *  1.34827337E-04,
     *  1.55954777E-04, 1.52577563E-04, 1.49292867E-04, 1.46813436E-04,
     *  1.44384873E-04, 1.42005312E-04, 1.39672935E-04, 1.37385968E-04,
     *  1.35142676E-04,
     *  1.56538670E-04, 1.53157833E-04, 1.49869927E-04, 1.47388301E-04,
     *  1.44957798E-04, 1.42576560E-04, 1.40242774E-04, 1.37954671E-04,
     *  1.35710525E-04,
     *  1.57150594E-04, 1.53765841E-04, 1.50474442E-04, 1.47990410E-04,
     *  1.45557766E-04, 1.43174654E-04, 1.40839270E-04, 1.38549850E-04,
     *  1.36304674E-04,
     *  1.57795362E-04, 1.54406351E-04, 1.51111133E-04, 1.48624454E-04,
     *  1.46189435E-04, 1.43804226E-04, 1.41467027E-04, 1.39176082E-04,
     *  1.36929678E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 82, 90) /
     *  1.57840690E-04, 1.54451375E-04, 1.51155883E-04, 1.48669014E-04,
     *  1.46233823E-04, 1.43848463E-04, 1.41511132E-04, 1.39220074E-04,
     *  1.36973578E-04,
     *  1.57931321E-04, 1.54541395E-04, 1.51245354E-04, 1.48758103E-04,
     *  1.46322567E-04, 1.43936901E-04, 1.41599303E-04, 1.39308019E-04,
     *  1.37061337E-04,
     *  1.58248249E-04, 1.54856169E-04, 1.51558186E-04, 1.49069580E-04,
     *  1.46632823E-04, 1.44246067E-04, 1.41907517E-04, 1.39615419E-04,
     *  1.37368066E-04,
     *  1.58688713E-04, 1.55293588E-04, 1.51992851E-04, 1.49502320E-04,
     *  1.47063817E-04, 1.44675500E-04, 1.42335575E-04, 1.40042294E-04,
     *  1.37793951E-04,
     *  1.59131585E-04, 1.55733338E-04, 1.52429770E-04, 1.49937252E-04,
     *  1.47496941E-04, 1.45106999E-04, 1.42765633E-04, 1.40471101E-04,
     *  1.38221700E-04,
     *  1.59576884E-04, 1.56175440E-04, 1.52868963E-04, 1.50374397E-04,
     *  1.47932216E-04, 1.45540585E-04, 1.43197714E-04, 1.40901863E-04,
     *  1.38651334E-04,
     *  1.60024634E-04, 1.56619917E-04, 1.53310454E-04, 1.50813779E-04,
     *  1.48369665E-04, 1.45976281E-04, 1.43631839E-04, 1.41334602E-04,
     *  1.39082878E-04,
     *  1.60474857E-04, 1.57066790E-04, 1.53754264E-04, 1.51255418E-04,
     *  1.48809310E-04, 1.46414109E-04, 1.44068031E-04, 1.41769343E-04,
     *  1.39516353E-04,
     *  1.60927575E-04, 1.57516082E-04, 1.54200415E-04, 1.51699338E-04,
     *  1.49251173E-04, 1.46854092E-04, 1.44506314E-04, 1.42206107E-04,
     *  1.39951785E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 91, 99) /
     *  1.61382810E-04, 1.57967816E-04, 1.54648931E-04, 1.52145561E-04,
     *  1.49695278E-04, 1.47296253E-04, 1.44946710E-04, 1.42644918E-04,
     *  1.40389195E-04,
     *  1.61840586E-04, 1.58422014E-04, 1.55099832E-04, 1.52594110E-04,
     *  1.50141645E-04, 1.47740614E-04, 1.45389241E-04, 1.43085800E-04,
     *  1.40828608E-04,
     *  1.62300924E-04, 1.58878698E-04, 1.55553143E-04, 1.53045006E-04,
     *  1.50590299E-04, 1.48187199E-04, 1.45833932E-04, 1.43528774E-04,
     *  1.41270047E-04,
     *  1.62763849E-04, 1.59337892E-04, 1.56008887E-04, 1.53498274E-04,
     *  1.51041263E-04, 1.48636030E-04, 1.46280805E-04, 1.43973866E-04,
     *  1.41713536E-04,
     *  1.65140478E-04, 1.61694522E-04, 1.58346914E-04, 1.55822880E-04,
     *  1.53353294E-04, 1.50936342E-04, 1.48570261E-04, 1.46253338E-04,
     *  1.43983906E-04,
     *  1.67586650E-04, 1.64118729E-04, 1.60750531E-04, 1.58211521E-04,
     *  1.55727788E-04, 1.53297523E-04, 1.50918968E-04, 1.48590416E-04,
     *  1.46310207E-04,
     *  1.70105564E-04, 1.66613691E-04, 1.63222901E-04, 1.60667352E-04,
     *  1.58167896E-04, 1.55722726E-04, 1.53330087E-04, 1.50988274E-04,
     *  1.48695633E-04,
     *  1.72700562E-04, 1.69182724E-04, 1.65767317E-04, 1.63193657E-04,
     *  1.60676895E-04, 1.58215224E-04, 1.55806890E-04, 1.53450191E-04,
     *  1.51143473E-04,
     *  1.75375133E-04, 1.71829286E-04, 1.68387216E-04, 1.65793855E-04,
     *  1.63258191E-04, 1.60778416E-04, 1.58352773E-04, 1.55979561E-04,
     *  1.53657125E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=100,108) /
     *  1.78132927E-04, 1.74556993E-04, 1.71086183E-04, 1.68471512E-04,
     *  1.65915334E-04, 1.63415837E-04, 1.60971262E-04, 1.58579905E-04,
     *  1.56240110E-04,
     *  1.80977762E-04, 1.77369625E-04, 1.73867962E-04, 1.71230350E-04,
     *  1.68652026E-04, 1.66131172E-04, 1.63666028E-04, 1.61254884E-04,
     *  1.58896081E-04,
     *  1.83913636E-04, 1.80271138E-04, 1.76736472E-04, 1.74074259E-04,
     *  1.71472132E-04, 1.68928267E-04, 1.66440898E-04, 1.64008309E-04,
     *  1.61628838E-04,
     *  1.86944737E-04, 1.83265672E-04, 1.79695810E-04, 1.77007308E-04,
     *  1.74379693E-04, 1.71811136E-04, 1.69299863E-04, 1.66844152E-04,
     *  1.64442336E-04,
     *  1.90075454E-04, 1.86357566E-04, 1.82750267E-04, 1.80033753E-04,
     *  1.77378935E-04, 1.74783976E-04, 1.72247094E-04, 1.69766561E-04,
     *  1.67340702E-04,
     *  1.93310389E-04, 1.89551367E-04, 1.85904341E-04, 1.83158054E-04,
     *  1.80474282E-04, 1.77851179E-04, 1.75286953E-04, 1.72779869E-04,
     *  1.70328243E-04,
     *  1.96654369E-04, 1.92851844E-04, 1.89162744E-04, 1.86384884E-04,
     *  1.83670369E-04, 1.81017342E-04, 1.78424004E-04, 1.75888608E-04,
     *  1.73409462E-04,
     *  2.00112460E-04, 1.96264001E-04, 1.92530420E-04, 1.89719143E-04,
     *  1.86972054E-04, 1.84287286E-04, 1.81663027E-04, 1.79097524E-04,
     *  1.76589072E-04,
     *  2.03689982E-04, 1.99793089E-04, 1.96012557E-04, 1.93165971E-04,
     *  1.90384432E-04, 1.87666060E-04, 1.85009034E-04, 1.82411588E-04,
     *  1.79872007E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=109,117) /
     *  2.07392519E-04, 2.03444623E-04, 1.99614602E-04, 1.96730765E-04,
     *  1.93912851E-04, 1.91158967E-04, 1.88467280E-04, 1.85836012E-04,
     *  1.83263438E-04,
     *  2.11225940E-04, 2.07224395E-04, 2.03342275E-04, 2.00419192E-04,
     *  1.97562925E-04, 1.94771570E-04, 1.92043281E-04, 1.89376265E-04,
     *  1.86768788E-04,
     *  2.15196411E-04, 2.11138493E-04, 2.07201587E-04, 2.04237203E-04,
     *  2.01340551E-04, 1.98509712E-04, 1.95742826E-04, 1.93038088E-04,
     *  1.90393750E-04,
     *  2.19310416E-04, 2.15193315E-04, 2.11198853E-04, 2.08191054E-04,
     *  2.05251925E-04, 2.02379531E-04, 1.99571998E-04, 1.96827509E-04,
     *  1.94144299E-04,
     *  2.23574770E-04, 2.19395588E-04, 2.15340717E-04, 2.12287323E-04,
     *  2.09303561E-04, 2.06387481E-04, 2.03537192E-04, 2.00750862E-04,
     *  1.98026715E-04,
     *  2.27996643E-04, 2.23752389E-04, 2.19634162E-04, 2.16532927E-04,
     *  2.13502310E-04, 2.10540346E-04, 2.07645128E-04, 2.04814809E-04,
     *  2.02047596E-04,
     *  2.32583579E-04, 2.28271162E-04, 2.24086538E-04, 2.20935141E-04,
     *  2.17855377E-04, 2.14845263E-04, 2.11902876E-04, 2.09026352E-04,
     *  2.06213884E-04,
     *  2.37343516E-04, 2.32959742E-04, 2.28705578E-04, 2.25501623E-04,
     *  2.22370345E-04, 2.19309742E-04, 2.16317875E-04, 2.13392861E-04,
     *  2.10532877E-04,
     *  2.42284810E-04, 2.37826377E-04, 2.33499424E-04, 2.30240435E-04,
     *  2.27055196E-04, 2.23941688E-04, 2.20897953E-04, 2.17922091E-04,
     *  2.15012261E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=118,126) /
     *  2.47416260E-04, 2.42879749E-04, 2.38476646E-04, 2.35160062E-04,
     *  2.31918334E-04, 2.28749424E-04, 2.25651354E-04, 2.22622207E-04,
     *  2.19660122E-04,
     *  2.52747132E-04, 2.48129004E-04, 2.43646274E-04, 2.40269444E-04,
     *  2.36968611E-04, 2.33741715E-04, 2.30586760E-04, 2.27501807E-04,
     *  2.24484980E-04,
     *  2.58287185E-04, 2.53583776E-04, 2.49017816E-04, 2.45577997E-04,
     *  2.42215351E-04, 2.38927796E-04, 2.35713316E-04, 2.32569952E-04,
     *  2.29495807E-04,
     *  2.64046705E-04, 2.59254217E-04, 2.54601295E-04, 2.51095645E-04,
     *  2.47668381E-04, 2.44317399E-04, 2.41040660E-04, 2.37836187E-04,
     *  2.34702061E-04,
     *  2.70036528E-04, 2.65151025E-04, 2.60407273E-04, 2.56832847E-04,
     *  2.53338058E-04, 2.49920780E-04, 2.46578952E-04, 2.43310575E-04,
     *  2.40113708E-04,
     *  2.76268079E-04, 2.71285478E-04, 2.66446886E-04, 2.62800629E-04,
     *  2.59235302E-04, 2.55748755E-04, 2.52338903E-04, 2.49003725E-04,
     *  2.45741257E-04,
     *  2.82753403E-04, 2.77669467E-04, 2.72731873E-04, 2.69010618E-04,
     *  2.65371628E-04, 2.61812728E-04, 2.58331809E-04, 2.54926826E-04,
     *  2.51595794E-04,
     *  2.89505201E-04, 2.84315535E-04, 2.79274620E-04, 2.75475079E-04,
     *  2.71759181E-04, 2.68124728E-04, 2.64569585E-04, 2.61091681E-04,
     *  2.57689009E-04,
     *  2.96536871E-04, 2.91236908E-04, 2.86088189E-04, 2.82206948E-04,
     *  2.78410777E-04, 2.74697449E-04, 2.71064803E-04, 2.67510744E-04,
     *  2.64033240E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=127,135) /
     *  3.03862547E-04, 2.98447546E-04, 2.93186364E-04, 2.89219879E-04,
     *  2.85339937E-04, 2.81544283E-04, 2.77830731E-04, 2.74197159E-04,
     *  2.70641509E-04,
     *  3.11497143E-04, 3.05962176E-04, 3.00583693E-04, 2.96528279E-04,
     *  2.92560933E-04, 2.88679370E-04, 2.84881376E-04, 2.81164801E-04,
     *  2.77527561E-04,
     *  3.19456400E-04, 3.13796345E-04, 3.08295531E-04, 3.04147360E-04,
     *  3.00088833E-04, 2.96117635E-04, 2.92231523E-04, 2.88428320E-04,
     *  2.84705912E-04,
     *  3.27756935E-04, 3.21966467E-04, 3.16338091E-04, 3.12093182E-04,
     *  3.07939547E-04, 3.03874842E-04, 2.99896790E-04, 2.96003187E-04,
     *  2.92191890E-04,
     *  3.36416293E-04, 3.30489873E-04, 3.24728495E-04, 3.20382707E-04,
     *  3.16129880E-04, 3.11967637E-04, 3.07893671E-04, 3.03905746E-04,
     *  3.00001692E-04,
     *  3.45453003E-04, 3.39384867E-04, 3.33484827E-04, 3.29033851E-04,
     *  3.24677582E-04, 3.20413609E-04, 3.16239593E-04, 3.12153266E-04,
     *  3.08152426E-04,
     *  3.54886638E-04, 3.48670786E-04, 3.42626192E-04, 3.38065544E-04,
     *  3.33601409E-04, 3.29231342E-04, 3.24952971E-04, 3.20763994E-04,
     *  3.16662177E-04,
     *  3.64737873E-04, 3.58368062E-04, 3.52172779E-04, 3.47497789E-04,
     *  3.42921183E-04, 3.38440478E-04, 3.34053269E-04, 3.29757218E-04,
     *  3.25550061E-04,
     *  3.75028561E-04, 3.68498285E-04, 3.62145925E-04, 3.57351730E-04,
     *  3.52657855E-04, 3.48061780E-04, 3.43561063E-04, 3.39153332E-04,
     *  3.34836287E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=136,144) /
     *  3.85781796E-04, 3.79084280E-04, 3.72568186E-04, 3.67649720E-04,
     *  3.62833577E-04, 3.58117202E-04, 3.53498111E-04, 3.48973899E-04,
     *  3.44542229E-04,
     *  3.97021992E-04, 3.90150175E-04, 3.83463412E-04, 3.78415394E-04,
     *  3.73471775E-04, 3.68629958E-04, 3.63887423E-04, 3.59241726E-04,
     *  3.54690493E-04,
     *  4.08774965E-04, 4.01721486E-04, 3.94856824E-04, 3.89673749E-04,
     *  3.84597222E-04, 3.79624606E-04, 3.74753341E-04, 3.69980941E-04,
     *  3.65304996E-04,
     *  4.21068015E-04, 4.13825202E-04, 4.06775101E-04, 4.01451228E-04,
     *  3.96236131E-04, 3.91127128E-04, 3.86121617E-04, 3.81217073E-04,
     *  3.76411045E-04,
     *  4.33930024E-04, 4.26489872E-04, 4.19246468E-04, 4.13775810E-04,
     *  4.08416234E-04, 4.03165014E-04, 3.98019505E-04, 3.92977139E-04,
     *  3.88035425E-04,
     *  4.47391545E-04, 4.39745704E-04, 4.32300793E-04, 4.26677102E-04,
     *  4.21166883E-04, 4.15767363E-04, 4.10475852E-04, 4.05289740E-04,
     *  4.00206492E-04,
     *  4.61484914E-04, 4.53624671E-04, 4.45969690E-04, 4.40186445E-04,
     *  4.34519148E-04, 4.28964978E-04, 4.23521199E-04, 4.18185155E-04,
     *  4.12954267E-04,
     *  4.76244356E-04, 4.68160615E-04, 4.60286624E-04, 4.54337018E-04,
     *  4.48505925E-04, 4.42790475E-04, 4.37187884E-04, 4.31695449E-04,
     *  4.26310546E-04,
     *  4.91706103E-04, 4.83389368E-04, 4.75287034E-04, 4.69163957E-04,
     *  4.63162052E-04, 4.57278397E-04, 4.51510159E-04, 4.45854586E-04,
     *  4.40309008E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=145,153) /
     *  5.07908524E-04, 4.99348874E-04, 4.91008447E-04, 4.84704474E-04,
     *  4.78524427E-04, 4.72465334E-04, 4.66524307E-04, 4.60698547E-04,
     *  4.54985334E-04,
     *  5.24892253E-04, 5.16079327E-04, 5.07490621E-04, 5.00997990E-04,
     *  4.94632143E-04, 4.88390051E-04, 4.82268773E-04, 4.76265458E-04,
     *  4.70377335E-04,
     *  5.42700339E-04, 5.33623308E-04, 5.24775675E-04, 5.18086278E-04,
     *  5.11526625E-04, 5.05093630E-04, 4.98784300E-04, 4.92595727E-04,
     *  4.86525089E-04,
     *  5.61378393E-04, 5.52025936E-04, 5.42908249E-04, 5.36013605E-04,
     *  5.29251776E-04, 5.22619616E-04, 5.16114075E-04, 5.09732189E-04,
     *  5.03471081E-04,
     *  5.80974753E-04, 5.71335036E-04, 5.61935656E-04, 5.54826899E-04,
     *  5.47854139E-04, 5.41014172E-04, 5.34303886E-04, 5.27720261E-04,
     *  5.21260363E-04,
     *  6.01540661E-04, 5.91601304E-04, 5.81908059E-04, 5.74575913E-04,
     *  5.67383066E-04, 5.60326248E-04, 5.53402289E-04, 5.46608108E-04,
     *  5.39940714E-04,
     *  6.23130443E-04, 6.12878498E-04, 6.02878652E-04, 5.95313411E-04,
     *  5.87890892E-04, 5.80607763E-04, 5.73460786E-04, 5.66446821E-04,
     *  5.59562817E-04,
     *  6.45801712E-04, 6.35223627E-04, 6.24903851E-04, 6.17095357E-04,
     *  6.09433138E-04, 6.01913791E-04, 5.94534015E-04, 5.87290605E-04,
     *  5.80180447E-04,
     *  6.69615580E-04, 6.58697170E-04, 6.48043511E-04, 6.39981129E-04,
     *  6.32068706E-04, 6.24302770E-04, 6.16679951E-04, 6.09196978E-04,
     *  6.01850674E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=154,162) /
     *  6.94636881E-04, 6.83363294E-04, 6.72361141E-04, 6.64033734E-04,
     *  6.55860108E-04, 6.47836719E-04, 6.39960128E-04, 6.32226994E-04,
     *  6.24634074E-04,
     *  7.20934414E-04, 7.09290095E-04, 6.97924144E-04, 6.89320045E-04,
     *  6.80873694E-04, 6.72581472E-04, 6.64439867E-04, 6.56445467E-04,
     *  6.48594959E-04,
     *  7.48581204E-04, 7.36549858E-04, 7.24804075E-04, 7.15911059E-04,
     *  7.07179909E-04, 6.98606926E-04, 6.90188524E-04, 6.81921218E-04,
     *  6.73801623E-04,
     *  7.77654777E-04, 7.65219326E-04, 7.53076906E-04, 7.43882162E-04,
     *  7.34853555E-04, 7.25987309E-04, 7.17279758E-04, 7.08727342E-04,
     *  7.00326603E-04,
     *  8.08237453E-04, 7.95379998E-04, 7.82823324E-04, 7.73313418E-04,
     *  7.63974084E-04, 7.54801465E-04, 7.45791813E-04, 7.36941490E-04,
     *  7.28246960E-04,
     *  8.40416665E-04, 8.27118437E-04, 8.14129037E-04, 8.04289881E-04,
     *  7.94625904E-04, 7.85133160E-04, 7.75807821E-04, 7.66646164E-04,
     *  7.57644576E-04,
     *  8.74285297E-04, 8.60526612E-04, 8.47085109E-04, 8.36901924E-04,
     *  8.26898702E-04, 8.17071408E-04, 8.07416124E-04, 7.97929047E-04,
     *  7.88606480E-04,
     *  9.09942045E-04, 8.95702250E-04, 8.81788313E-04, 8.71245594E-04,
     *  8.60887805E-04, 8.50710819E-04, 8.40710629E-04, 8.30883344E-04,
     *  8.21225183E-04,
     *  9.47491803E-04, 9.32749226E-04, 9.18341516E-04, 9.07422987E-04,
     *  8.96694547E-04, 8.86151974E-04, 8.75791170E-04, 8.65608152E-04,
     *  8.55599053E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  1.23404508E-04, 1.21222174E-04, 1.19071633E-04, 1.16950927E-04,
     *  1.14858085E-04, 1.12791115E-04, 1.10747998E-04, 1.08726672E-04,
     *  1.06725024E-04,
     *  1.23423048E-04, 1.21240813E-04, 1.19090389E-04, 1.16969819E-04,
     *  1.14877133E-04, 1.12810343E-04, 1.10767429E-04, 1.08746333E-04,
     *  1.06744945E-04,
     *  1.23443091E-04, 1.21260962E-04, 1.19110664E-04, 1.16990241E-04,
     *  1.14897724E-04, 1.12831127E-04, 1.10788433E-04, 1.08767585E-04,
     *  1.06766476E-04,
     *  1.23464716E-04, 1.21282701E-04, 1.19132539E-04, 1.17012273E-04,
     *  1.14919939E-04, 1.12853549E-04, 1.10811092E-04, 1.08790512E-04,
     *  1.06789704E-04,
     *  1.23488002E-04, 1.21306111E-04, 1.19156094E-04, 1.17035998E-04,
     *  1.14943858E-04, 1.12877693E-04, 1.10835489E-04, 1.08815196E-04,
     *  1.06814711E-04,
     *  1.23513032E-04, 1.21331272E-04, 1.19181411E-04, 1.17061496E-04,
     *  1.14969567E-04, 1.12903641E-04, 1.10861709E-04, 1.08841723E-04,
     *  1.06841585E-04,
     *  1.23539887E-04, 1.21358269E-04, 1.19208574E-04, 1.17088854E-04,
     *  1.14997148E-04, 1.12931478E-04, 1.10889837E-04, 1.08870181E-04,
     *  1.06870414E-04,
     *  1.23568652E-04, 1.21387184E-04, 1.19237667E-04, 1.17118154E-04,
     *  1.15026687E-04, 1.12961291E-04, 1.10919961E-04, 1.08900656E-04,
     *  1.06901284E-04,
     *  1.23599411E-04, 1.21418102E-04, 1.19268775E-04, 1.17149483E-04,
     *  1.15058271E-04, 1.12993166E-04, 1.10952167E-04, 1.08933237E-04,
     *  1.06934287E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  1.23632249E-04, 1.21451111E-04, 1.19301984E-04, 1.17182927E-04,
     *  1.15091986E-04, 1.13027191E-04, 1.10986544E-04, 1.08968012E-04,
     *  1.06969512E-04,
     *  1.23667254E-04, 1.21486295E-04, 1.19337382E-04, 1.17218574E-04,
     *  1.15127921E-04, 1.13063455E-04, 1.11023182E-04, 1.09005073E-04,
     *  1.07007049E-04,
     *  1.23704511E-04, 1.21523743E-04, 1.19375056E-04, 1.17256512E-04,
     *  1.15166164E-04, 1.13102046E-04, 1.11062170E-04, 1.09044510E-04,
     *  1.07046991E-04,
     *  1.23744108E-04, 1.21563542E-04, 1.19415094E-04, 1.17296830E-04,
     *  1.15206803E-04, 1.13143055E-04, 1.11103599E-04, 1.09086412E-04,
     *  1.07089428E-04,
     *  1.23786135E-04, 1.21605781E-04, 1.19457586E-04, 1.17339616E-04,
     *  1.15249930E-04, 1.13186571E-04, 1.11147558E-04, 1.09130873E-04,
     *  1.07134454E-04,
     *  1.23830679E-04, 1.21650549E-04, 1.19502619E-04, 1.17384960E-04,
     *  1.15295633E-04, 1.13232686E-04, 1.11194140E-04, 1.09177983E-04,
     *  1.07182160E-04,
     *  1.23877830E-04, 1.21697935E-04, 1.19550285E-04, 1.17432953E-04,
     *  1.15344004E-04, 1.13281489E-04, 1.11243434E-04, 1.09227835E-04,
     *  1.07232639E-04,
     *  1.23927677E-04, 1.21748029E-04, 1.19600672E-04, 1.17483683E-04,
     *  1.15395131E-04, 1.13333071E-04, 1.11295534E-04, 1.09280520E-04,
     *  1.07285983E-04,
     *  1.23980309E-04, 1.21800920E-04, 1.19653872E-04, 1.17537243E-04,
     *  1.15449107E-04, 1.13387524E-04, 1.11350530E-04, 1.09336130E-04,
     *  1.07342286E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  1.24035818E-04, 1.21856699E-04, 1.19709973E-04, 1.17593721E-04,
     *  1.15506022E-04, 1.13444939E-04, 1.11408514E-04, 1.09394758E-04,
     *  1.07401639E-04,
     *  1.24094292E-04, 1.21915456E-04, 1.19769066E-04, 1.17653209E-04,
     *  1.15565966E-04, 1.13505406E-04, 1.11469576E-04, 1.09456494E-04,
     *  1.07464135E-04,
     *  1.24155822E-04, 1.21977281E-04, 1.19831242E-04, 1.17715796E-04,
     *  1.15629030E-04, 1.13569016E-04, 1.11533809E-04, 1.09521431E-04,
     *  1.07529866E-04,
     *  1.24220498E-04, 1.22042263E-04, 1.19896590E-04, 1.17781574E-04,
     *  1.15695304E-04, 1.13635861E-04, 1.11601303E-04, 1.09589659E-04,
     *  1.07598922E-04,
     *  1.24288410E-04, 1.22110494E-04, 1.19965201E-04, 1.17850631E-04,
     *  1.15764879E-04, 1.13706030E-04, 1.11672148E-04, 1.09661270E-04,
     *  1.07671397E-04,
     *  1.24359647E-04, 1.22182062E-04, 1.20037164E-04, 1.17923058E-04,
     *  1.15837845E-04, 1.13779613E-04, 1.11746434E-04, 1.09736354E-04,
     *  1.07747378E-04,
     *  1.24434300E-04, 1.22257057E-04, 1.20112569E-04, 1.17998945E-04,
     *  1.15914290E-04, 1.13856699E-04, 1.11824252E-04, 1.09814999E-04,
     *  1.07826958E-04,
     *  1.24512458E-04, 1.22335568E-04, 1.20191505E-04, 1.18078380E-04,
     *  1.15994304E-04, 1.13937379E-04, 1.11905690E-04, 1.09897297E-04,
     *  1.07910225E-04,
     *  1.24594209E-04, 1.22417686E-04, 1.20274060E-04, 1.18161452E-04,
     *  1.16077976E-04, 1.14021740E-04, 1.11990837E-04, 1.09983334E-04,
     *  1.07997267E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  1.24679644E-04, 1.22503497E-04, 1.20360325E-04, 1.18248250E-04,
     *  1.16165394E-04, 1.14109871E-04, 1.12079781E-04, 1.10073200E-04,
     *  1.08088172E-04,
     *  1.24768850E-04, 1.22593091E-04, 1.20450385E-04, 1.18338861E-04,
     *  1.16256645E-04, 1.14201859E-04, 1.12172609E-04, 1.10166981E-04,
     *  1.08183027E-04,
     *  1.24861916E-04, 1.22686556E-04, 1.20544330E-04, 1.18433373E-04,
     *  1.16351817E-04, 1.14297791E-04, 1.12269408E-04, 1.10264763E-04,
     *  1.08281919E-04,
     *  1.24936590E-04, 1.22761544E-04, 1.20619699E-04, 1.18509191E-04,
     *  1.16428160E-04, 1.14374736E-04, 1.12347043E-04, 1.10343179E-04,
     *  1.08361216E-04,
     *  1.25013664E-04, 1.22838940E-04, 1.20697483E-04, 1.18587435E-04,
     *  1.16506938E-04, 1.14454132E-04, 1.12427143E-04, 1.10424078E-04,
     *  1.08443018E-04,
     *  1.25093180E-04, 1.22918784E-04, 1.20777722E-04, 1.18668143E-04,
     *  1.16588193E-04, 1.14536017E-04, 1.12509747E-04, 1.10507500E-04,
     *  1.08527362E-04,
     *  1.25175179E-04, 1.23001115E-04, 1.20860456E-04, 1.18751354E-04,
     *  1.16671962E-04, 1.14620429E-04, 1.12594895E-04, 1.10593482E-04,
     *  1.08614286E-04,
     *  1.25259698E-04, 1.23085972E-04, 1.20945724E-04, 1.18837109E-04,
     *  1.16758285E-04, 1.14707408E-04, 1.12682625E-04, 1.10682064E-04,
     *  1.08703830E-04,
     *  1.25346780E-04, 1.23173397E-04, 1.21033566E-04, 1.18925446E-04,
     *  1.16847201E-04, 1.14796993E-04, 1.12772974E-04, 1.10773282E-04,
     *  1.08796029E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  1.25436463E-04, 1.23263428E-04, 1.21124020E-04, 1.19016404E-04,
     *  1.16938748E-04, 1.14889221E-04, 1.12865982E-04, 1.10867175E-04,
     *  1.08890923E-04,
     *  1.25528787E-04, 1.23356104E-04, 1.21217125E-04, 1.19110021E-04,
     *  1.17032965E-04, 1.14984131E-04, 1.12961685E-04, 1.10963780E-04,
     *  1.08988546E-04,
     *  1.25623791E-04, 1.23451465E-04, 1.21312922E-04, 1.19206337E-04,
     *  1.17129890E-04, 1.15081760E-04, 1.13060121E-04, 1.11063134E-04,
     *  1.09088937E-04,
     *  1.25721515E-04, 1.23549549E-04, 1.21411447E-04, 1.19305389E-04,
     *  1.17229560E-04, 1.15182146E-04, 1.13161328E-04, 1.11165273E-04,
     *  1.09192132E-04,
     *  1.25821998E-04, 1.23650395E-04, 1.21512739E-04, 1.19407215E-04,
     *  1.17332013E-04, 1.15285326E-04, 1.13265341E-04, 1.11270235E-04,
     *  1.09298165E-04,
     *  1.25925278E-04, 1.23754042E-04, 1.21616837E-04, 1.19511854E-04,
     *  1.17437287E-04, 1.15391337E-04, 1.13372198E-04, 1.11378054E-04,
     *  1.09407073E-04,
     *  1.26031395E-04, 1.23860529E-04, 1.21723779E-04, 1.19619342E-04,
     *  1.17545419E-04, 1.15500216E-04, 1.13481934E-04, 1.11488767E-04,
     *  1.09518891E-04,
     *  1.26140388E-04, 1.23969893E-04, 1.21833603E-04, 1.19729718E-04,
     *  1.17656446E-04, 1.15611999E-04, 1.13594587E-04, 1.11602410E-04,
     *  1.09633655E-04,
     *  1.26252295E-04, 1.24082173E-04, 1.21946346E-04, 1.19843018E-04,
     *  1.17770405E-04, 1.15726723E-04, 1.13710191E-04, 1.11719017E-04,
     *  1.09751397E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  1.26367155E-04, 1.24197408E-04, 1.22062046E-04, 1.19959281E-04,
     *  1.17887332E-04, 1.15844424E-04, 1.13828782E-04, 1.11838623E-04,
     *  1.09872154E-04,
     *  1.26485006E-04, 1.24315634E-04, 1.22180741E-04, 1.20078542E-04,
     *  1.18007264E-04, 1.15965138E-04, 1.13950396E-04, 1.11961264E-04,
     *  1.09995959E-04,
     *  1.26605887E-04, 1.24436891E-04, 1.22302468E-04, 1.20200840E-04,
     *  1.18130237E-04, 1.16088900E-04, 1.14075067E-04, 1.12086974E-04,
     *  1.10122845E-04,
     *  1.26729837E-04, 1.24561216E-04, 1.22427265E-04, 1.20326210E-04,
     *  1.18256289E-04, 1.16215747E-04, 1.14202832E-04, 1.12215787E-04,
     *  1.10252848E-04,
     *  1.26856893E-04, 1.24688648E-04, 1.22555169E-04, 1.20454690E-04,
     *  1.18385454E-04, 1.16345714E-04, 1.14333725E-04, 1.12347738E-04,
     *  1.10385999E-04,
     *  1.26987095E-04, 1.24819224E-04, 1.22686218E-04, 1.20586317E-04,
     *  1.18517770E-04, 1.16478837E-04, 1.14467780E-04, 1.12482860E-04,
     *  1.10522333E-04,
     *  1.27120482E-04, 1.24952982E-04, 1.22820449E-04, 1.20721127E-04,
     *  1.18653272E-04, 1.16615150E-04, 1.14605033E-04, 1.12621188E-04,
     *  1.10661882E-04,
     *  1.27257091E-04, 1.25089960E-04, 1.22957899E-04, 1.20859157E-04,
     *  1.18791996E-04, 1.16754690E-04, 1.14745517E-04, 1.12762756E-04,
     *  1.10804680E-04,
     *  1.27396962E-04, 1.25230198E-04, 1.23098607E-04, 1.21000444E-04,
     *  1.18933980E-04, 1.16897493E-04, 1.14889269E-04, 1.12907597E-04,
     *  1.10950760E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  1.27540135E-04, 1.25373732E-04, 1.23242609E-04, 1.21145026E-04,
     *  1.19079258E-04, 1.17043593E-04, 1.15036323E-04, 1.13055746E-04,
     *  1.11100155E-04,
     *  1.27686647E-04, 1.25520603E-04, 1.23389945E-04, 1.21292940E-04,
     *  1.19227869E-04, 1.17193026E-04, 1.15186714E-04, 1.13207236E-04,
     *  1.11252897E-04,
     *  1.27836539E-04, 1.25670848E-04, 1.23540651E-04, 1.21444222E-04,
     *  1.19379847E-04, 1.17345829E-04, 1.15340476E-04, 1.13362102E-04,
     *  1.11409021E-04,
     *  1.27989851E-04, 1.25824507E-04, 1.23694767E-04, 1.21598911E-04,
     *  1.19535231E-04, 1.17502037E-04, 1.15497645E-04, 1.13520378E-04,
     *  1.11568560E-04,
     *  1.28146623E-04, 1.25981619E-04, 1.23852332E-04, 1.21757044E-04,
     *  1.19694057E-04, 1.17661687E-04, 1.15658257E-04, 1.13682099E-04,
     *  1.11731546E-04,
     *  1.28306895E-04, 1.26142225E-04, 1.24013383E-04, 1.21918661E-04,
     *  1.19856364E-04, 1.17824815E-04, 1.15822346E-04, 1.13847299E-04,
     *  1.11898015E-04,
     *  1.28512222E-04, 1.26347956E-04, 1.24219663E-04, 1.22125639E-04,
     *  1.20064199E-04, 1.18033673E-04, 1.16032406E-04, 1.14058746E-04,
     *  1.12111050E-04,
     *  1.28723165E-04, 1.26559290E-04, 1.24431533E-04, 1.22338198E-04,
     *  1.20277607E-04, 1.18248099E-04, 1.16248028E-04, 1.14275755E-04,
     *  1.12329647E-04,
     *  1.28939808E-04, 1.26776308E-04, 1.24649074E-04, 1.22556416E-04,
     *  1.20496664E-04, 1.18468167E-04, 1.16469287E-04, 1.14498397E-04,
     *  1.12553875E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  1.29162236E-04, 1.26999095E-04, 1.24872368E-04, 1.22780374E-04,
     *  1.20721450E-04, 1.18693954E-04, 1.16696258E-04, 1.14726745E-04,
     *  1.12783806E-04,
     *  1.29390539E-04, 1.27227736E-04, 1.25101500E-04, 1.23010154E-04,
     *  1.20952046E-04, 1.18925540E-04, 1.16929018E-04, 1.14960875E-04,
     *  1.13019512E-04,
     *  1.29624806E-04, 1.27462321E-04, 1.25336556E-04, 1.23245843E-04,
     *  1.21188535E-04, 1.19163006E-04, 1.17167647E-04, 1.15200863E-04,
     *  1.13261069E-04,
     *  1.29865132E-04, 1.27702943E-04, 1.25577629E-04, 1.23487529E-04,
     *  1.21431003E-04, 1.19406436E-04, 1.17412227E-04, 1.15446791E-04,
     *  1.13508554E-04,
     *  1.30111615E-04, 1.27949697E-04, 1.25824811E-04, 1.23735303E-04,
     *  1.21679543E-04, 1.19655920E-04, 1.17662845E-04, 1.15698742E-04,
     *  1.13762050E-04,
     *  1.30364357E-04, 1.28202684E-04, 1.26078202E-04, 1.23989264E-04,
     *  1.21934247E-04, 1.19911549E-04, 1.17919590E-04, 1.15956805E-04,
     *  1.14021642E-04,
     *  1.30623465E-04, 1.28462009E-04, 1.26337905E-04, 1.24249512E-04,
     *  1.22195215E-04, 1.20173421E-04, 1.18182558E-04, 1.16221071E-04,
     *  1.14287421E-04,
     *  1.30889054E-04, 1.28727784E-04, 1.26604030E-04, 1.24516156E-04,
     *  1.22462554E-04, 1.20441640E-04, 1.18451851E-04, 1.16491642E-04,
     *  1.14559483E-04,
     *  1.31161245E-04, 1.29000130E-04, 1.26876694E-04, 1.24789310E-04,
     *  1.22736376E-04, 1.20716316E-04, 1.18727576E-04, 1.16768621E-04,
     *  1.14837933E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  1.31440169E-04, 1.29279174E-04, 1.27156024E-04, 1.25069098E-04,
     *  1.23016803E-04, 1.20997569E-04, 1.19009852E-04, 1.17052126E-04,
     *  1.15122882E-04,
     *  1.31725968E-04, 1.29565056E-04, 1.27442158E-04, 1.25355657E-04,
     *  1.23303969E-04, 1.21285531E-04, 1.19298808E-04, 1.17342282E-04,
     *  1.15414456E-04,
     *  1.32018798E-04, 1.29857931E-04, 1.27735247E-04, 1.25649137E-04,
     *  1.23598021E-04, 1.21580347E-04, 1.19594585E-04, 1.17639229E-04,
     *  1.15712792E-04,
     *  1.32318836E-04, 1.30157973E-04, 1.28035464E-04, 1.25949706E-04,
     *  1.23899126E-04, 1.21882180E-04, 1.19897346E-04, 1.17943127E-04,
     *  1.16018046E-04,
     *  1.32626280E-04, 1.30465378E-04, 1.28343002E-04, 1.26257556E-04,
     *  1.24207474E-04, 1.22191218E-04, 1.20207276E-04, 1.18254159E-04,
     *  1.16330399E-04,
     *  1.32941365E-04, 1.30780378E-04, 1.28658090E-04, 1.26572913E-04,
     *  1.24523287E-04, 1.22507682E-04, 1.20524593E-04, 1.18572540E-04,
     *  1.16650065E-04,
     *  1.33508650E-04, 1.31347395E-04, 1.29225149E-04, 1.27140330E-04,
     *  1.25091392E-04, 1.23076816E-04, 1.21095110E-04, 1.19144810E-04,
     *  1.17224475E-04,
     *  1.34102065E-04, 1.31940380E-04, 1.29818017E-04, 1.27733405E-04,
     *  1.25685007E-04, 1.23671317E-04, 1.21690856E-04, 1.19742175E-04,
     *  1.17823847E-04,
     *  1.34726143E-04, 1.32563845E-04, 1.30441188E-04, 1.28356613E-04,
     *  1.26308593E-04, 1.24295633E-04, 1.22316267E-04, 1.20369059E-04,
     *  1.18452598E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 82, 90) /
     *  1.34769972E-04, 1.32607625E-04, 1.30484941E-04, 1.28400362E-04,
     *  1.26352361E-04, 1.24339444E-04, 1.22360148E-04, 1.20413035E-04,
     *  1.18496696E-04,
     *  1.34857587E-04, 1.32695139E-04, 1.30572399E-04, 1.28487808E-04,
     *  1.26439843E-04, 1.24427011E-04, 1.22447849E-04, 1.20500923E-04,
     *  1.18584824E-04,
     *  1.35163790E-04, 1.33000966E-04, 1.30878002E-04, 1.28793346E-04,
     *  1.26745477E-04, 1.24732909E-04, 1.22754185E-04, 1.20807876E-04,
     *  1.18892580E-04,
     *  1.35588886E-04, 1.33425476E-04, 1.31302136E-04, 1.29217320E-04,
     *  1.27169512E-04, 1.25157234E-04, 1.23179034E-04, 1.21233495E-04,
     *  1.19319221E-04,
     *  1.36015773E-04, 1.33851703E-04, 1.31727911E-04, 1.29642853E-04,
     *  1.27595022E-04, 1.25582946E-04, 1.23605181E-04, 1.21660314E-04,
     *  1.19746962E-04,
     *  1.36444475E-04, 1.34279671E-04, 1.32155349E-04, 1.30069971E-04,
     *  1.28022035E-04, 1.26010074E-04, 1.24032652E-04, 1.22088364E-04,
     *  1.20175833E-04,
     *  1.36875015E-04, 1.34709404E-04, 1.32584476E-04, 1.30498699E-04,
     *  1.28450576E-04, 1.26438645E-04, 1.24461477E-04, 1.22517674E-04,
     *  1.20605866E-04,
     *  1.37307416E-04, 1.35140926E-04, 1.33015318E-04, 1.30929063E-04,
     *  1.28880672E-04, 1.26868687E-04, 1.24891685E-04, 1.22948275E-04,
     *  1.21037094E-04,
     *  1.37741703E-04, 1.35574261E-04, 1.33447898E-04, 1.31361089E-04,
     *  1.29312349E-04, 1.27300226E-04, 1.25323304E-04, 1.23380195E-04,
     *  1.21469545E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K= 91, 99) /
     *  1.38177900E-04, 1.36009434E-04, 1.33882241E-04, 1.31794801E-04,
     *  1.29745633E-04, 1.27733291E-04, 1.25756361E-04, 1.23813464E-04,
     *  1.21903252E-04,
     *  1.38616029E-04, 1.36446469E-04, 1.34318373E-04, 1.32230226E-04,
     *  1.30180551E-04, 1.28167907E-04, 1.26190885E-04, 1.24248112E-04,
     *  1.22338245E-04,
     *  1.39056116E-04, 1.36885389E-04, 1.34756317E-04, 1.32667388E-04,
     *  1.30617129E-04, 1.28604102E-04, 1.26626905E-04, 1.24684168E-04,
     *  1.22774555E-04,
     *  1.39498184E-04, 1.37326221E-04, 1.35196100E-04, 1.33106314E-04,
     *  1.31055393E-04, 1.29041903E-04, 1.27064447E-04, 1.25121660E-04,
     *  1.23212211E-04,
     *  1.41760345E-04, 1.39581079E-04, 1.37444575E-04, 1.35349340E-04,
     *  1.33293920E-04, 1.31276899E-04, 1.29296900E-04, 1.27352577E-04,
     *  1.25442622E-04,
     *  1.44076730E-04, 1.41888417E-04, 1.39743744E-04, 1.37641228E-04,
     *  1.35579429E-04, 1.33556942E-04, 1.31572404E-04, 1.29624484E-04,
     *  1.27711890E-04,
     *  1.46450557E-04, 1.44251483E-04, 1.42096895E-04, 1.39985317E-04,
     *  1.37915315E-04, 1.35885496E-04, 1.33894503E-04, 1.31941018E-04,
     *  1.30023759E-04,
     *  1.48885131E-04, 1.46673608E-04, 1.44507388E-04, 1.42385002E-04,
     *  1.40305020E-04, 1.38266054E-04, 1.36266755E-04, 1.34305810E-04,
     *  1.32381946E-04,
     *  1.51383862E-04, 1.49158214E-04, 1.46978667E-04, 1.44843754E-04,
     *  1.42752049E-04, 1.40702164E-04, 1.38692755E-04, 1.36722514E-04,
     *  1.34790169E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=100,108) /
     *  1.53950272E-04, 1.51708831E-04, 1.49514276E-04, 1.47365136E-04,
     *  1.45259986E-04, 1.43197442E-04, 1.41176157E-04, 1.39194826E-04,
     *  1.37252181E-04,
     *  1.56588012E-04, 1.54329113E-04, 1.52117872E-04, 1.49952815E-04,
     *  1.47832517E-04, 1.45755591E-04, 1.43720691E-04, 1.41726511E-04,
     *  1.39771783E-04,
     *  1.59300872E-04, 1.57022845E-04, 1.54793240E-04, 1.52610580E-04,
     *  1.50473437E-04, 1.48380421E-04, 1.46330185E-04, 1.44321419E-04,
     *  1.42352853E-04,
     *  1.62092796E-04, 1.59793960E-04, 1.57544306E-04, 1.55342355E-04,
     *  1.53186671E-04, 1.51075862E-04, 1.49008576E-04, 1.46983502E-04,
     *  1.44999364E-04,
     *  1.64967890E-04, 1.62646550E-04, 1.60375151E-04, 1.58152210E-04,
     *  1.55976284E-04, 1.53845978E-04, 1.51759933E-04, 1.49716833E-04,
     *  1.47715399E-04,
     *  1.67930441E-04, 1.65584881E-04, 1.63290024E-04, 1.61044380E-04,
     *  1.58846501E-04, 1.56694984E-04, 1.54588465E-04, 1.52525622E-04,
     *  1.50505171E-04,
     *  1.70984925E-04, 1.68613404E-04, 1.66293354E-04, 1.64023276E-04,
     *  1.61801715E-04, 1.59627261E-04, 1.57498544E-04, 1.55414233E-04,
     *  1.53373039E-04,
     *  1.74136022E-04, 1.71736771E-04, 1.69389766E-04, 1.67093499E-04,
     *  1.64846507E-04, 1.62647372E-04, 1.60494715E-04, 1.58387198E-04,
     *  1.56323525E-04,
     *  1.77388631E-04, 1.74959849E-04, 1.72584096E-04, 1.70259857E-04,
     *  1.67985658E-04, 1.65760073E-04, 1.63581713E-04, 1.61449235E-04,
     *  1.59361331E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=109,117) /
     *  1.80747885E-04, 1.78287733E-04, 1.75881405E-04, 1.73527377E-04,
     *  1.71224165E-04, 1.68970332E-04, 1.66764483E-04, 1.64605262E-04,
     *  1.62491354E-04,
     *  1.84219165E-04, 1.81725761E-04, 1.79286993E-04, 1.76901322E-04,
     *  1.74567255E-04, 1.72283346E-04, 1.70048187E-04, 1.67860414E-04,
     *  1.65718703E-04,
     *  1.87808114E-04, 1.85279535E-04, 1.82806416E-04, 1.80387208E-04,
     *  1.78020406E-04, 1.75704552E-04, 1.73438229E-04, 1.71220063E-04,
     *  1.69048717E-04,
     *  1.91520659E-04, 1.88954931E-04, 1.86445505E-04, 1.83990819E-04,
     *  1.81589358E-04, 1.79239650E-04, 1.76940269E-04, 1.74689828E-04,
     *  1.72486981E-04,
     *  1.95363025E-04, 1.92758120E-04, 1.90210379E-04, 1.87718226E-04,
     *  1.85280133E-04, 1.82894618E-04, 1.80560240E-04, 1.78275601E-04,
     *  1.76039346E-04,
     *  1.99341751E-04, 1.96695587E-04, 1.94107467E-04, 1.91575804E-04,
     *  1.89099056E-04, 1.86675728E-04, 1.84304366E-04, 1.81983561E-04,
     *  1.79711943E-04,
     *  2.03463716E-04, 2.00774147E-04, 1.98143528E-04, 1.95570254E-04,
     *  1.93052771E-04, 1.90589570E-04, 1.88179184E-04, 1.85820192E-04,
     *  1.83511210E-04,
     *  2.07736153E-04, 2.05000971E-04, 2.02325665E-04, 1.99708618E-04,
     *  1.97148261E-04, 1.94643069E-04, 1.92191563E-04, 1.89792307E-04,
     *  1.87443906E-04,
     *  2.12166675E-04, 2.09383601E-04, 2.06661356E-04, 2.03998308E-04,
     *  2.01392871E-04, 1.98843508E-04, 1.96348724E-04, 1.93907069E-04,
     *  1.91517134E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=118,126) /
     *  2.16763296E-04, 2.13929978E-04, 2.11158469E-04, 2.08447121E-04,
     *  2.05794332E-04, 2.03198549E-04, 2.00658263E-04, 1.98172009E-04,
     *  1.95738363E-04,
     *  2.21534454E-04, 2.18648463E-04, 2.15825289E-04, 2.13063267E-04,
     *  2.10360780E-04, 2.07716258E-04, 2.05128177E-04, 2.02595055E-04,
     *  2.00115455E-04,
     *  2.26489040E-04, 2.23547863E-04, 2.20670542E-04, 2.17855395E-04,
     *  2.15100786E-04, 2.12405129E-04, 2.09766884E-04, 2.07184553E-04,
     *  2.04656682E-04,
     *  2.31636420E-04, 2.28637459E-04, 2.25703424E-04, 2.22832615E-04,
     *  2.20023378E-04, 2.17274110E-04, 2.14583253E-04, 2.11949294E-04,
     *  2.09370762E-04,
     *  2.36986469E-04, 2.33927033E-04, 2.30933628E-04, 2.28004531E-04,
     *  2.25138074E-04, 2.22332632E-04, 2.19586632E-04, 2.16898542E-04,
     *  2.14266876E-04,
     *  2.42549598E-04, 2.39426900E-04, 2.36371371E-04, 2.33381269E-04,
     *  2.30454905E-04, 2.27590639E-04, 2.24786875E-04, 2.22042065E-04,
     *  2.19354706E-04,
     *  2.48336787E-04, 2.45147938E-04, 2.42027432E-04, 2.38973508E-04,
     *  2.35984456E-04, 2.33058615E-04, 2.30194373E-04, 2.27390162E-04,
     *  2.24644460E-04,
     *  2.54359620E-04, 2.51101622E-04, 2.47913181E-04, 2.44792513E-04,
     *  2.41737888E-04, 2.38747625E-04, 2.35820090E-04, 2.32953699E-04,
     *  2.30146908E-04,
     *  2.60630318E-04, 2.57300062E-04, 2.54040616E-04, 2.50850174E-04,
     *  2.47726983E-04, 2.44669342E-04, 2.41675597E-04, 2.38744141E-04,
     *  2.35873414E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=127,135) /
     *  2.67161782E-04, 2.63756040E-04, 2.60422402E-04, 2.57159038E-04,
     *  2.53964175E-04, 2.50836089E-04, 2.47773104E-04, 2.44773593E-04,
     *  2.41835975E-04,
     *  2.73967632E-04, 2.70483050E-04, 2.67071909E-04, 2.63732356E-04,
     *  2.60462595E-04, 2.57260877E-04, 2.54125507E-04, 2.51054834E-04,
     *  2.48047258E-04,
     *  2.81062249E-04, 2.77495342E-04, 2.74003258E-04, 2.70584120E-04,
     *  2.67236108E-04, 2.63957449E-04, 2.60746425E-04, 2.57601363E-04,
     *  2.54520641E-04,
     *  2.88460823E-04, 2.84807966E-04, 2.81231363E-04, 2.77729110E-04,
     *  2.74299361E-04, 2.70940321E-04, 2.67650246E-04, 2.64427441E-04,
     *  2.61270259E-04,
     *  2.96179400E-04, 2.92436825E-04, 2.88771983E-04, 2.85182943E-04,
     *  2.81667833E-04, 2.78224832E-04, 2.74852172E-04, 2.71548135E-04,
     *  2.68311049E-04,
     *  3.04234936E-04, 3.00398723E-04, 2.96641770E-04, 2.92962122E-04,
     *  2.89357880E-04, 2.85827195E-04, 2.82368275E-04, 2.78979375E-04,
     *  2.75658800E-04,
     *  3.12645354E-04, 3.08711418E-04, 3.04858326E-04, 3.01084094E-04,
     *  2.97386792E-04, 2.93764548E-04, 2.90215540E-04, 2.86737999E-04,
     *  2.83330205E-04,
     *  3.21429596E-04, 3.17393687E-04, 3.13440261E-04, 3.09567303E-04,
     *  3.05772854E-04, 3.02055014E-04, 2.98411933E-04, 2.94841816E-04,
     *  2.91342916E-04,
     *  3.30607694E-04, 3.26465385E-04, 3.22407253E-04, 3.18431254E-04,
     *  3.14535399E-04, 3.10717758E-04, 3.06976454E-04, 3.03309662E-04,
     *  2.99715609E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=136,144) /
     *  3.40200833E-04, 3.35947508E-04, 3.31780117E-04, 3.27696581E-04,
     *  3.23694881E-04, 3.19773058E-04, 3.15929203E-04, 3.12161464E-04,
     *  3.08468039E-04,
     *  3.50231420E-04, 3.45862270E-04, 3.41580870E-04, 3.37385110E-04,
     *  3.33272939E-04, 3.29242364E-04, 3.25291448E-04, 3.21418308E-04,
     *  3.17621113E-04,
     *  3.60723164E-04, 3.56233173E-04, 3.51832814E-04, 3.47519942E-04,
     *  3.43292474E-04, 3.39148383E-04, 3.35085701E-04, 3.31102514E-04,
     *  3.27196961E-04,
     *  3.71701154E-04, 3.67085089E-04, 3.62560605E-04, 3.58125523E-04,
     *  3.53777723E-04, 3.49515146E-04, 3.45335790E-04, 3.41237710E-04,
     *  3.37219012E-04,
     *  3.83191944E-04, 3.78444346E-04, 3.73790348E-04, 3.69227734E-04,
     *  3.64754349E-04, 3.60368098E-04, 3.56066947E-04, 3.51848914E-04,
     *  3.47712076E-04,
     *  3.95223648E-04, 3.90338818E-04, 3.85549680E-04, 3.80853980E-04,
     *  3.76249525E-04, 3.71734186E-04, 3.67305890E-04, 3.62962624E-04,
     *  3.58702429E-04,
     *  4.07826033E-04, 4.02798022E-04, 3.97867870E-04, 3.93033284E-04,
     *  3.88292032E-04, 3.83641948E-04, 3.79080923E-04, 3.74606908E-04,
     *  3.70217909E-04,
     *  4.21030628E-04, 4.15853221E-04, 4.10775920E-04, 4.05796389E-04,
     *  4.00912359E-04, 3.96121622E-04, 3.91422034E-04, 3.86811507E-04,
     *  3.82288011E-04,
     *  4.34870830E-04, 4.29537535E-04, 4.24306674E-04, 4.19175869E-04,
     *  4.14142809E-04, 4.09205247E-04, 4.04360998E-04, 3.99607936E-04,
     *  3.94943996E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=145,153) /
     *  4.49382025E-04, 4.43886057E-04, 4.38494937E-04, 4.33206242E-04,
     *  4.28017619E-04, 4.22926778E-04, 4.17931495E-04, 4.13029604E-04,
     *  4.08219000E-04,
     *  4.64601713E-04, 4.58935980E-04, 4.53377597E-04, 4.47924096E-04,
     *  4.42573078E-04, 4.37322212E-04, 4.32169230E-04, 4.27111927E-04,
     *  4.22148156E-04,
     *  4.80569644E-04, 4.74726730E-04, 4.68993760E-04, 4.63368219E-04,
     *  4.57847663E-04, 4.52429715E-04, 4.47112064E-04, 4.41892462E-04,
     *  4.36768721E-04,
     *  4.97327959E-04, 4.91300108E-04, 4.85384890E-04, 4.79579743E-04,
     *  4.73882174E-04, 4.68289762E-04, 4.62800148E-04, 4.57411042E-04,
     *  4.52120213E-04,
     *  5.14921346E-04, 5.08700442E-04, 5.02594961E-04, 4.96602290E-04,
     *  4.90719888E-04, 4.84945284E-04, 4.79276075E-04, 4.73709924E-04,
     *  4.68244556E-04,
     *  5.33397203E-04, 5.26974751E-04, 5.20670618E-04, 5.14482136E-04,
     *  5.08406714E-04, 5.02441831E-04, 4.96585036E-04, 4.90833945E-04,
     *  4.85186235E-04,
     *  5.52805809E-04, 5.46172920E-04, 5.39661350E-04, 5.33268381E-04,
     *  5.26991367E-04, 5.20827736E-04, 5.14774988E-04, 5.08830687E-04,
     *  5.02992467E-04,
     *  5.73200518E-04, 5.66347880E-04, 5.59619677E-04, 5.53013132E-04,
     *  5.46525548E-04, 5.40154299E-04, 5.33896832E-04, 5.27750662E-04,
     *  5.21713371E-04,
     *  5.94637952E-04, 5.87555812E-04, 5.80601340E-04, 5.73771702E-04,
     *  5.67064142E-04, 5.60475981E-04, 5.54004610E-04, 5.47647494E-04,
     *  5.41402163E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=154,162) /
     *  6.17178215E-04, 6.09856356E-04, 6.02665519E-04, 5.95602812E-04,
     *  5.88665420E-04, 5.81850605E-04, 5.75155706E-04, 5.68578131E-04,
     *  5.62115358E-04,
     *  6.40885125E-04, 6.33312837E-04, 6.25875054E-04, 6.18568822E-04,
     *  6.11391264E-04, 6.04339586E-04, 5.97411066E-04, 5.90603058E-04,
     *  5.83912984E-04,
     *  6.65826451E-04, 6.57992507E-04, 6.50296685E-04, 6.42735964E-04,
     *  6.35307408E-04, 6.28008158E-04, 6.20835435E-04, 6.13786534E-04,
     *  6.06858820E-04,
     *  6.92074180E-04, 6.83966807E-04, 6.76001311E-04, 6.68174604E-04,
     *  6.60483685E-04, 6.52925632E-04, 6.45497605E-04, 6.38196836E-04,
     *  6.31020635E-04,
     *  7.19704789E-04, 7.11311638E-04, 7.03064264E-04, 6.94959509E-04,
     *  6.86994305E-04, 6.79165665E-04, 6.71470684E-04, 6.63906534E-04,
     *  6.56470461E-04,
     *  7.48799547E-04, 7.40107661E-04, 7.31565602E-04, 7.23170141E-04,
     *  7.14918140E-04, 7.06806546E-04, 6.98832385E-04, 6.90992766E-04,
     *  6.83284871E-04,
     *  7.79444832E-04, 7.70440612E-04, 7.61590426E-04, 7.52890973E-04,
     *  7.44339041E-04, 7.35931507E-04, 7.27665331E-04, 7.19537551E-04,
     *  7.11545288E-04,
     *  8.11732473E-04, 8.02401641E-04, 7.93229216E-04, 7.84211819E-04,
     *  7.75346165E-04, 7.66629057E-04, 7.58057383E-04, 7.49628116E-04,
     *  7.41338304E-04,
     *  8.45760113E-04, 8.36087676E-04, 8.26578190E-04, 8.17228196E-04,
     *  8.08034333E-04, 7.98993329E-04, 7.90101997E-04, 7.81357238E-04,
     *  7.72756032E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  1.04740872E-04, 1.02771948E-04, 1.00815876E-04, 9.88701483E-05,
     *  9.69320873E-05, 9.49988097E-05, 9.30671717E-05, 9.11337021E-05,
     *  8.91945138E-05,
     *  1.04761084E-04, 1.02792487E-04, 1.00836782E-04, 9.88914651E-05,
     *  9.69538659E-05, 9.50211076E-05, 9.30900551E-05, 9.11572481E-05,
     *  8.92188129E-05,
     *  1.04782930E-04, 1.02814686E-04, 1.00859376E-04, 9.89145031E-05,
     *  9.69774019E-05, 9.50452037E-05, 9.31147826E-05, 9.11826899E-05,
     *  8.92450666E-05,
     *  1.04806496E-04, 1.02838631E-04, 1.00883747E-04, 9.89393514E-05,
     *  9.70027861E-05, 9.50711905E-05, 9.31414487E-05, 9.12101245E-05,
     *  8.92733743E-05,
     *  1.04831866E-04, 1.02864409E-04, 1.00909983E-04, 9.89661000E-05,
     *  9.70301102E-05, 9.50991616E-05, 9.31701493E-05, 9.12396499E-05,
     *  8.93038368E-05,
     *  1.04859130E-04, 1.02892110E-04, 1.00938174E-04, 9.89948403E-05,
     *  9.70594673E-05, 9.51292121E-05, 9.32009812E-05, 9.12713654E-05,
     *  8.93365560E-05,
     *  1.04888375E-04, 1.02921823E-04, 1.00968411E-04, 9.90256649E-05,
     *  9.70909516E-05, 9.51614378E-05, 9.32340423E-05, 9.13053712E-05,
     *  8.93716345E-05,
     *  1.04919691E-04, 1.02953638E-04, 1.01000785E-04, 9.90586671E-05,
     *  9.71246579E-05, 9.51959355E-05, 9.32694316E-05, 9.13417683E-05,
     *  8.94091757E-05,
     *  1.04953168E-04, 1.02987647E-04, 1.01035391E-04, 9.90939410E-05,
     *  9.71606819E-05, 9.52328026E-05, 9.33072483E-05, 9.13806583E-05,
     *  8.94492838E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  1.04988897E-04, 1.03023942E-04, 1.01072320E-04, 9.91315815E-05,
     *  9.71991202E-05, 9.52721372E-05, 9.33475925E-05, 9.14221431E-05,
     *  8.94920630E-05,
     *  1.05026970E-04, 1.03062616E-04, 1.01111668E-04, 9.91716840E-05,
     *  9.72400695E-05, 9.53140379E-05, 9.33905644E-05, 9.14663252E-05,
     *  8.95376179E-05,
     *  1.05067479E-04, 1.03103762E-04, 1.01153528E-04, 9.92143442E-05,
     *  9.72836271E-05, 9.53586034E-05, 9.34362647E-05, 9.15133070E-05,
     *  8.95860531E-05,
     *  1.05110518E-04, 1.03147474E-04, 1.01197995E-04, 9.92596582E-05,
     *  9.73298904E-05, 9.54059327E-05, 9.34847939E-05, 9.15631911E-05,
     *  8.96374730E-05,
     *  1.05156178E-04, 1.03193846E-04, 1.01245165E-04, 9.93077223E-05,
     *  9.73789569E-05, 9.54561249E-05, 9.35362527E-05, 9.16160796E-05,
     *  8.96919820E-05,
     *  1.05204553E-04, 1.03242972E-04, 1.01295133E-04, 9.93586327E-05,
     *  9.74309242E-05, 9.55092787E-05, 9.35907413E-05, 9.16720746E-05,
     *  8.97496835E-05,
     *  1.05255737E-04, 1.03294947E-04, 1.01347993E-04, 9.94124856E-05,
     *  9.74858897E-05, 9.55654927E-05, 9.36483599E-05, 9.17312775E-05,
     *  8.98106808E-05,
     *  1.05309822E-04, 1.03349864E-04, 1.01403842E-04, 9.94693771E-05,
     *  9.75439503E-05, 9.56248653E-05, 9.37092078E-05, 9.17937893E-05,
     *  8.98750761E-05,
     *  1.05366903E-04, 1.03407817E-04, 1.01462772E-04, 9.95294027E-05,
     *  9.76052028E-05, 9.56874942E-05, 9.37733840E-05, 9.18597099E-05,
     *  8.99429708E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  1.05427072E-04, 1.03468900E-04, 1.01524880E-04, 9.95926579E-05,
     *  9.76697433E-05, 9.57534765E-05, 9.38409865E-05, 9.19291385E-05,
     *  9.00144652E-05,
     *  1.05490421E-04, 1.03533207E-04, 1.01590259E-04, 9.96592373E-05,
     *  9.77376673E-05, 9.58229084E-05, 9.39121127E-05, 9.20021734E-05,
     *  9.00896582E-05,
     *  1.05557044E-04, 1.03600830E-04, 1.01659002E-04, 9.97292350E-05,
     *  9.78090697E-05, 9.58958857E-05, 9.39868587E-05, 9.20789115E-05,
     *  9.01686477E-05,
     *  1.05627032E-04, 1.03671862E-04, 1.01731203E-04, 9.98027444E-05,
     *  9.78840444E-05, 9.59725027E-05, 9.40653198E-05, 9.21594485E-05,
     *  9.02515299E-05,
     *  1.05700476E-04, 1.03746394E-04, 1.01806954E-04, 9.98798582E-05,
     *  9.79626845E-05, 9.60528529E-05, 9.41475897E-05, 9.22438787E-05,
     *  9.03383993E-05,
     *  1.05777468E-04, 1.03824517E-04, 1.01886345E-04, 9.99606679E-05,
     *  9.80450818E-05, 9.61370287E-05, 9.42337612E-05, 9.23322949E-05,
     *  9.04293489E-05,
     *  1.05858097E-04, 1.03906323E-04, 1.01969468E-04, 1.00045264E-04,
     *  9.81313274E-05, 9.62251212E-05, 9.43239253E-05, 9.24247883E-05,
     *  9.05244698E-05,
     *  1.05942452E-04, 1.03991900E-04, 1.02056411E-04, 1.00133737E-04,
     *  9.82215109E-05, 9.63172200E-05, 9.44181718E-05, 9.25214485E-05,
     *  9.06238513E-05,
     *  1.06030623E-04, 1.04081336E-04, 1.02147264E-04, 1.00226175E-04,
     *  9.83157207E-05, 9.64134135E-05, 9.45165887E-05, 9.26223632E-05,
     *  9.07275805E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  1.06122697E-04, 1.04174720E-04, 1.02242114E-04, 1.00322664E-04,
     *  9.84140440E-05, 9.65137885E-05, 9.46192626E-05, 9.27276184E-05,
     *  9.08357426E-05,
     *  1.06218760E-04, 1.04272137E-04, 1.02341047E-04, 1.00423292E-04,
     *  9.85165666E-05, 9.66184303E-05, 9.47262781E-05, 9.28372979E-05,
     *  9.09484207E-05,
     *  1.06318899E-04, 1.04373674E-04, 1.02444149E-04, 1.00528143E-04,
     *  9.86233726E-05, 9.67274226E-05, 9.48377182E-05, 9.29514840E-05,
     *  9.10656955E-05,
     *  1.06399188E-04, 1.04455074E-04, 1.02526792E-04, 1.00612177E-04,
     *  9.87089589E-05, 9.68147452E-05, 9.49269840E-05, 9.30429287E-05,
     *  9.11595900E-05,
     *  1.06482003E-04, 1.04539027E-04, 1.02612017E-04, 1.00698823E-04,
     *  9.87971942E-05, 9.69047560E-05, 9.50189813E-05, 9.31371526E-05,
     *  9.12563161E-05,
     *  1.06567384E-04, 1.04625570E-04, 1.02699861E-04, 1.00788121E-04,
     *  9.88881157E-05, 9.69974917E-05, 9.51137462E-05, 9.32341912E-05,
     *  9.13559085E-05,
     *  1.06655368E-04, 1.04714742E-04, 1.02790362E-04, 1.00880107E-04,
     *  9.89817597E-05, 9.70929883E-05, 9.52113142E-05, 9.33340791E-05,
     *  9.14584009E-05,
     *  1.06745993E-04, 1.04806580E-04, 1.02883557E-04, 1.00974817E-04,
     *  9.90781625E-05, 9.71912813E-05, 9.53117200E-05, 9.34368503E-05,
     *  9.15638264E-05,
     *  1.06839297E-04, 1.04901121E-04, 1.02979481E-04, 1.01072288E-04,
     *  9.91773594E-05, 9.72924055E-05, 9.54149978E-05, 9.35425381E-05,
     *  9.16722173E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  1.06935315E-04, 1.04998400E-04, 1.03078172E-04, 1.01172554E-04,
     *  9.92793854E-05, 9.73963951E-05, 9.55211809E-05, 9.36511750E-05,
     *  9.17836048E-05,
     *  1.07034085E-04, 1.05098455E-04, 1.03179664E-04, 1.01275652E-04,
     *  9.93842747E-05, 9.75032838E-05, 9.56303022E-05, 9.37627926E-05,
     *  9.18980196E-05,
     *  1.07135643E-04, 1.05201321E-04, 1.03283994E-04, 1.01381615E-04,
     *  9.94920612E-05, 9.76131046E-05, 9.57423937E-05, 9.38774222E-05,
     *  9.20154916E-05,
     *  1.07240024E-04, 1.05307033E-04, 1.03391194E-04, 1.01490478E-04,
     *  9.96027782E-05, 9.77258897E-05, 9.58574869E-05, 9.39950940E-05,
     *  9.21360496E-05,
     *  1.07347264E-04, 1.05415626E-04, 1.03501300E-04, 1.01602274E-04,
     *  9.97164582E-05, 9.78416712E-05, 9.59756125E-05, 9.41158375E-05,
     *  9.22597221E-05,
     *  1.07457398E-04, 1.05527134E-04, 1.03614346E-04, 1.01717035E-04,
     *  9.98331336E-05, 9.79604801E-05, 9.60968008E-05, 9.42396819E-05,
     *  9.23865364E-05,
     *  1.07570460E-04, 1.05641592E-04, 1.03730364E-04, 1.01834795E-04,
     *  9.99528359E-05, 9.80823472E-05, 9.62210813E-05, 9.43666553E-05,
     *  9.25165195E-05,
     *  1.07686485E-04, 1.05759032E-04, 1.03849387E-04, 1.01955586E-04,
     *  1.00075596E-04, 9.82073027E-05, 9.63484830E-05, 9.44967855E-05,
     *  9.26496974E-05,
     *  1.07805507E-04, 1.05879489E-04, 1.03971448E-04, 1.02079438E-04,
     *  1.00201445E-04, 9.83353760E-05, 9.64790342E-05, 9.46300993E-05,
     *  9.27860955E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  1.07927559E-04, 1.06002995E-04, 1.04096580E-04, 1.02206384E-04,
     *  1.00330414E-04, 9.84665964E-05, 9.66127629E-05, 9.47666232E-05,
     *  9.29257386E-05,
     *  1.08052675E-04, 1.06129582E-04, 1.04224813E-04, 1.02336454E-04,
     *  1.00462531E-04, 9.86009924E-05, 9.67496963E-05, 9.49063831E-05,
     *  9.30686510E-05,
     *  1.08180888E-04, 1.06259284E-04, 1.04356180E-04, 1.02469679E-04,
     *  1.00597826E-04, 9.87385923E-05, 9.68898612E-05, 9.50494044E-05,
     *  9.32148562E-05,
     *  1.08312231E-04, 1.06392132E-04, 1.04490711E-04, 1.02606089E-04,
     *  1.00736328E-04, 9.88794238E-05, 9.70332842E-05, 9.51957117E-05,
     *  9.33643772E-05,
     *  1.08446736E-04, 1.06528157E-04, 1.04628438E-04, 1.02745713E-04,
     *  1.00878066E-04, 9.90235142E-05, 9.71799910E-05, 9.53453295E-05,
     *  9.35172367E-05,
     *  1.08584437E-04, 1.06667392E-04, 1.04769390E-04, 1.02888582E-04,
     *  1.01023069E-04, 9.91708906E-05, 9.73300073E-05, 9.54982818E-05,
     *  9.36734568E-05,
     *  1.08725365E-04, 1.06809868E-04, 1.04913599E-04, 1.03034723E-04,
     *  1.01171363E-04, 9.93215797E-05, 9.74833583E-05, 9.56545921E-05,
     *  9.38330592E-05,
     *  1.08869552E-04, 1.06955617E-04, 1.05061094E-04, 1.03184167E-04,
     *  1.01322978E-04, 9.94756080E-05, 9.76400690E-05, 9.58142836E-05,
     *  9.39960653E-05,
     *  1.09017031E-04, 1.07104668E-04, 1.05211905E-04, 1.03336943E-04,
     *  1.01477940E-04, 9.96330017E-05, 9.78001640E-05, 9.59773794E-05,
     *  9.41624961E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  1.09167834E-04, 1.07257054E-04, 1.05366063E-04, 1.03493079E-04,
     *  1.01636278E-04, 9.97937869E-05, 9.79636679E-05, 9.61439022E-05,
     *  9.43323725E-05,
     *  1.09321993E-04, 1.07412805E-04, 1.05523598E-04, 1.03652603E-04,
     *  1.01798018E-04, 9.99579896E-05, 9.81306050E-05, 9.63138748E-05,
     *  9.45057153E-05,
     *  1.09479540E-04, 1.07571954E-04, 1.05684539E-04, 1.03815545E-04,
     *  1.01963188E-04, 1.00125636E-04, 9.83009998E-05, 9.64873195E-05,
     *  9.46825450E-05,
     *  1.09640508E-04, 1.07734530E-04, 1.05848916E-04, 1.03981934E-04,
     *  1.02131815E-04, 1.00296751E-04, 9.84748764E-05, 9.66642590E-05,
     *  9.48628821E-05,
     *  1.09804928E-04, 1.07900565E-04, 1.06016761E-04, 1.04151798E-04,
     *  1.02303928E-04, 1.00471362E-04, 9.86522593E-05, 9.68447159E-05,
     *  9.50467474E-05,
     *  1.09972835E-04, 1.08070091E-04, 1.06188103E-04, 1.04325167E-04,
     *  1.02479553E-04, 1.00649494E-04, 9.88331731E-05, 9.70287128E-05,
     *  9.52341616E-05,
     *  1.10187671E-04, 1.08286957E-04, 1.06407245E-04, 1.04546851E-04,
     *  1.02704068E-04, 1.00877153E-04, 9.90643184E-05, 9.72637224E-05,
     *  9.54734520E-05,
     *  1.10408071E-04, 1.08509392E-04, 1.06631961E-04, 1.04774115E-04,
     *  1.02934170E-04, 1.01110407E-04, 9.93010687E-05, 9.75043450E-05,
     *  9.57183622E-05,
     *  1.10634103E-04, 1.08737459E-04, 1.06862312E-04, 1.05007020E-04,
     *  1.03169917E-04, 1.01349312E-04, 9.95434742E-05, 9.77506274E-05,
     *  9.59689352E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  1.10865835E-04, 1.08971225E-04, 1.07098363E-04, 1.05245625E-04,
     *  1.03411367E-04, 1.01593922E-04, 9.97915869E-05, 9.80026178E-05,
     *  9.62252152E-05,
     *  1.11103337E-04, 1.09210759E-04, 1.07340180E-04, 1.05489994E-04,
     *  1.03658580E-04, 1.01844294E-04, 1.00045460E-04, 9.82603662E-05,
     *  9.64872486E-05,
     *  1.11346684E-04, 1.09456130E-04, 1.07587829E-04, 1.05740192E-04,
     *  1.03911618E-04, 1.02100487E-04, 1.00305150E-04, 9.85239252E-05,
     *  9.67550840E-05,
     *  1.11595949E-04, 1.09707413E-04, 1.07841383E-04, 1.05996287E-04,
     *  1.04170547E-04, 1.02362563E-04, 1.00570715E-04, 9.87933497E-05,
     *  9.70287728E-05,
     *  1.11851214E-04, 1.09964684E-04, 1.08100914E-04, 1.06258351E-04,
     *  1.04435434E-04, 1.02630588E-04, 1.00842218E-04, 9.90686983E-05,
     *  9.73083698E-05,
     *  1.12112560E-04, 1.10228024E-04, 1.08366502E-04, 1.06526458E-04,
     *  1.04706352E-04, 1.02904631E-04, 1.01119723E-04, 9.93500337E-05,
     *  9.75939340E-05,
     *  1.12380077E-04, 1.10497518E-04, 1.08638228E-04, 1.06800689E-04,
     *  1.04983378E-04, 1.03184765E-04, 1.01403303E-04, 9.96374235E-05,
     *  9.78855295E-05,
     *  1.12653858E-04, 1.10773259E-04, 1.08916183E-04, 1.07081130E-04,
     *  1.05266597E-04, 1.03471072E-04, 1.01693034E-04, 9.99309412E-05,
     *  9.81832265E-05,
     *  1.12934005E-04, 1.11055344E-04, 1.09200462E-04, 1.07367875E-04,
     *  1.05556097E-04, 1.03763639E-04, 1.01989001E-04, 1.00230668E-04,
     *  9.84871023E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  1.13220628E-04, 1.11343882E-04, 1.09491170E-04, 1.07661025E-04,
     *  1.05851979E-04, 1.04062562E-04, 1.02291297E-04, 1.00536694E-04,
     *  9.87972439E-05,
     *  1.13513849E-04, 1.11638991E-04, 1.09788424E-04, 1.07960694E-04,
     *  1.06154352E-04, 1.04367948E-04, 1.02600026E-04, 1.00849120E-04,
     *  9.91137494E-05,
     *  1.13813803E-04, 1.11940805E-04, 1.10092353E-04, 1.08267010E-04,
     *  1.06463343E-04, 1.04679920E-04, 1.02915307E-04, 1.01168062E-04,
     *  9.94367317E-05,
     *  1.14120643E-04, 1.12249474E-04, 1.10403107E-04, 1.08580118E-04,
     *  1.06779093E-04, 1.04998618E-04, 1.03237278E-04, 1.01493656E-04,
     *  9.97663226E-05,
     *  1.14434549E-04, 1.12565174E-04, 1.10720857E-04, 1.08900189E-04,
     *  1.07101771E-04, 1.05324207E-04, 1.03566102E-04, 1.01826061E-04,
     *  1.00102679E-04,
     *  1.14755730E-04, 1.12888114E-04, 1.11045811E-04, 1.09227427E-04,
     *  1.07431578E-04, 1.05656885E-04, 1.03901974E-04, 1.02165469E-04,
     *  1.00445991E-04,
     *  1.15332683E-04, 1.13468033E-04, 1.11629140E-04, 1.09814635E-04,
     *  1.08023158E-04, 1.06253362E-04, 1.04503902E-04, 1.02773440E-04,
     *  1.01060635E-04,
     *  1.15934468E-04, 1.14072655E-04, 1.12237045E-04, 1.10426290E-04,
     *  1.08639056E-04, 1.06874021E-04, 1.05129873E-04, 1.03405305E-04,
     *  1.01699015E-04,
     *  1.16565496E-04, 1.14706388E-04, 1.12873930E-04, 1.11066796E-04,
     *  1.09283676E-04, 1.07523273E-04, 1.05784304E-04, 1.04065493E-04,
     *  1.02365574E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 82, 90) /
     *  1.16609744E-04, 1.14750815E-04, 1.12918568E-04, 1.11111676E-04,
     *  1.09328831E-04, 1.07568740E-04, 1.05830119E-04, 1.04111697E-04,
     *  1.02412207E-04,
     *  1.16698168E-04, 1.14839595E-04, 1.13007763E-04, 1.11201351E-04,
     *  1.09419053E-04, 1.07659579E-04, 1.05921649E-04, 1.04203997E-04,
     *  1.02505359E-04,
     *  1.17006921E-04, 1.15149546E-04, 1.13319123E-04, 1.11514340E-04,
     *  1.09733901E-04, 1.07976528E-04, 1.06240954E-04, 1.04525926E-04,
     *  1.02830196E-04,
     *  1.17434848E-04, 1.15579031E-04, 1.13750452E-04, 1.11947809E-04,
     *  1.10169821E-04, 1.08415226E-04, 1.06682772E-04, 1.04971223E-04,
     *  1.03279355E-04,
     *  1.17863766E-04, 1.16009395E-04, 1.14182538E-04, 1.12381907E-04,
     *  1.10606235E-04, 1.08854270E-04, 1.07124780E-04, 1.05416543E-04,
     *  1.03728354E-04,
     *  1.18293711E-04, 1.16440673E-04, 1.14615421E-04, 1.12816678E-04,
     *  1.11043187E-04, 1.09293711E-04, 1.07567031E-04, 1.05861943E-04,
     *  1.04177256E-04,
     *  1.18724714E-04, 1.16872901E-04, 1.15049138E-04, 1.13252160E-04,
     *  1.11480720E-04, 1.09733595E-04, 1.08009577E-04, 1.06307478E-04,
     *  1.04626124E-04,
     *  1.19156809E-04, 1.17306114E-04, 1.15483728E-04, 1.13688394E-04,
     *  1.11918879E-04, 1.10173968E-04, 1.08452468E-04, 1.06753204E-04,
     *  1.05075017E-04,
     *  1.19590028E-04, 1.17740346E-04, 1.15919226E-04, 1.14125420E-04,
     *  1.12357704E-04, 1.10614876E-04, 1.08895754E-04, 1.07199175E-04,
     *  1.05523994E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K= 91, 99) /
     *  1.20024405E-04, 1.18175632E-04, 1.16355668E-04, 1.14563275E-04,
     *  1.12797238E-04, 1.11056364E-04, 1.09339482E-04, 1.07645442E-04,
     *  1.05973112E-04,
     *  1.20459971E-04, 1.18612006E-04, 1.16793092E-04, 1.15001999E-04,
     *  1.13237521E-04, 1.11498475E-04, 1.09783700E-04, 1.08092057E-04,
     *  1.06422425E-04,
     *  1.20896758E-04, 1.19049500E-04, 1.17231531E-04, 1.15441628E-04,
     *  1.13678593E-04, 1.11941252E-04, 1.10228453E-04, 1.08539068E-04,
     *  1.06871988E-04,
     *  1.21334798E-04, 1.19488149E-04, 1.17671022E-04, 1.15882200E-04,
     *  1.14120494E-04, 1.12384737E-04, 1.10673787E-04, 1.08986526E-04,
     *  1.07321853E-04,
     *  1.23565756E-04, 1.21720735E-04, 1.19906343E-04, 1.18121393E-04,
     *  1.16364728E-04, 1.14635217E-04, 1.12931754E-04, 1.11253261E-04,
     *  1.09598681E-04,
     *  1.25833362E-04, 1.23987672E-04, 1.22173625E-04, 1.20390057E-04,
     *  1.18635832E-04, 1.16909845E-04, 1.15211016E-04, 1.13538294E-04,
     *  1.11890654E-04,
     *  1.28141479E-04, 1.26292963E-04, 1.24477030E-04, 1.22692531E-04,
     *  1.20938347E-04, 1.19213389E-04, 1.17516596E-04, 1.15846937E-04,
     *  1.14203408E-04,
     *  1.30493922E-04, 1.28640534E-04, 1.26820609E-04, 1.25033010E-04,
     *  1.23276627E-04, 1.21550384E-04, 1.19853233E-04, 1.18184155E-04,
     *  1.16542159E-04,
     *  1.32894488E-04, 1.31034270E-04, 1.29208349E-04, 1.27415593E-04,
     *  1.25654901E-04, 1.23925203E-04, 1.22225459E-04, 1.20554660E-04,
     *  1.18911823E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=100,108) /
     *  1.35346989E-04, 1.33478053E-04, 1.31644211E-04, 1.29844333E-04,
     *  1.28077323E-04, 1.26342115E-04, 1.24637673E-04, 1.22962992E-04,
     *  1.21317096E-04,
     *  1.37855273E-04, 1.35975786E-04, 1.34132160E-04, 1.32323267E-04,
     *  1.30548011E-04, 1.28805327E-04, 1.27094183E-04, 1.25413576E-04,
     *  1.23762530E-04,
     *  1.40423254E-04, 1.38531424E-04, 1.36676199E-04, 1.34856451E-04,
     *  1.33071083E-04, 1.31319031E-04, 1.29599261E-04, 1.27910770E-04,
     *  1.26252583E-04,
     *  1.43054927E-04, 1.41148990E-04, 1.39280387E-04, 1.37447987E-04,
     *  1.35650690E-04, 1.33887431E-04, 1.32157173E-04, 1.30458911E-04,
     *  1.28791670E-04,
     *  1.45754391E-04, 1.43832603E-04, 1.41948867E-04, 1.40102046E-04,
     *  1.38291038E-04, 1.36514774E-04, 1.34772213E-04, 1.33062348E-04,
     *  1.31384200E-04,
     *  1.48525865E-04, 1.46586494E-04, 1.44685884E-04, 1.42822894E-04,
     *  1.40996417E-04, 1.39205379E-04, 1.37448735E-04, 1.35725473E-04,
     *  1.34034609E-04,
     *  1.51373708E-04, 1.49415024E-04, 1.47495807E-04, 1.45614910E-04,
     *  1.43771221E-04, 1.41963658E-04, 1.40191173E-04, 1.38452748E-04,
     *  1.36747393E-04,
     *  1.54302435E-04, 1.52322704E-04, 1.50383146E-04, 1.48482607E-04,
     *  1.46619967E-04, 1.44794140E-04, 1.43004070E-04, 1.41248733E-04,
     *  1.39527132E-04,
     *  1.57316734E-04, 1.55314212E-04, 1.53352570E-04, 1.51430649E-04,
     *  1.49547320E-04, 1.47701489E-04, 1.45892095E-04, 1.44118105E-04,
     *  1.42378517E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=109,117) /
     *  1.60421483E-04, 1.58394409E-04, 1.56408929E-04, 1.54463873E-04,
     *  1.52558107E-04, 1.50690529E-04, 1.48860068E-04, 1.47065685E-04,
     *  1.45306371E-04,
     *  1.63621768E-04, 1.61568359E-04, 1.59557264E-04, 1.57587306E-04,
     *  1.55657341E-04, 1.53766258E-04, 1.51912979E-04, 1.50096456E-04,
     *  1.48315672E-04,
     *  1.66922897E-04, 1.64841343E-04, 1.62802834E-04, 1.60806182E-04,
     *  1.58850235E-04, 1.56933872E-04, 1.55056007E-04, 1.53215583E-04,
     *  1.51411574E-04,
     *  1.70330422E-04, 1.68218881E-04, 1.66151127E-04, 1.64125961E-04,
     *  1.62142223E-04, 1.60198782E-04, 1.58294541E-04, 1.56428435E-04,
     *  1.54599429E-04,
     *  1.73850154E-04, 1.71706747E-04, 1.69607882E-04, 1.67552351E-04,
     *  1.65538981E-04, 1.63566632E-04, 1.61634199E-04, 1.59740604E-04,
     *  1.57884804E-04,
     *  1.77488183E-04, 1.75310990E-04, 1.73179108E-04, 1.71091320E-04,
     *  1.69046442E-04, 1.67043323E-04, 1.65080847E-04, 1.63157927E-04,
     *  1.61273508E-04,
     *  1.81250898E-04, 1.79037951E-04, 1.76871103E-04, 1.74749124E-04,
     *  1.72670820E-04, 1.70635028E-04, 1.68640622E-04, 1.66686503E-04,
     *  1.64771606E-04,
     *  1.85145004E-04, 1.82894286E-04, 1.80690473E-04, 1.78532323E-04,
     *  1.76418629E-04, 1.74348218E-04, 1.72319951E-04, 1.70332718E-04,
     *  1.68385445E-04,
     *  1.89177550E-04, 1.86886988E-04, 1.84644158E-04, 1.82447803E-04,
     *  1.80296705E-04, 1.78189679E-04, 1.76125572E-04, 1.74103267E-04,
     *  1.72121673E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=118,126) /
     *  1.93355943E-04, 1.91023406E-04, 1.88739447E-04, 1.86502798E-04,
     *  1.84312227E-04, 1.82166536E-04, 1.80064561E-04, 1.78005170E-04,
     *  1.75987264E-04,
     *  1.97687979E-04, 1.95311270E-04, 1.92984009E-04, 1.90704915E-04,
     *  1.88472741E-04, 1.86286278E-04, 1.84144347E-04, 1.82045805E-04,
     *  1.79989540E-04,
     *  2.02181860E-04, 1.99758715E-04, 1.97385912E-04, 1.95062155E-04,
     *  1.92786186E-04, 1.90556780E-04, 1.88372745E-04, 1.86232926E-04,
     *  1.84136196E-04,
     *  2.06846229E-04, 2.04374308E-04, 2.01953651E-04, 1.99582945E-04,
     *  1.97260918E-04, 1.94986330E-04, 1.92757977E-04, 1.90574688E-04,
     *  1.88435325E-04,
     *  2.11690189E-04, 2.09167076E-04, 2.06696175E-04, 2.04276157E-04,
     *  2.01905736E-04, 1.99583656E-04, 1.97308699E-04, 1.95079680E-04,
     *  1.92895446E-04,
     *  2.16723335E-04, 2.14146532E-04, 2.11622915E-04, 2.09151144E-04,
     *  2.06729913E-04, 2.04357953E-04, 2.02034030E-04, 1.99756945E-04,
     *  1.97525531E-04,
     *  2.21955787E-04, 2.19322706E-04, 2.16743818E-04, 2.14217765E-04,
     *  2.11743225E-04, 2.09318915E-04, 2.06943584E-04, 2.04616018E-04,
     *  2.02335035E-04,
     *  2.27398220E-04, 2.24706180E-04, 2.22069371E-04, 2.19486418E-04,
     *  2.16955983E-04, 2.14476765E-04, 2.12047498E-04, 2.09666951E-04,
     *  2.07333927E-04,
     *  2.33061899E-04, 2.30308120E-04, 2.27610645E-04, 2.24968079E-04,
     *  2.22379066E-04, 2.19842290E-04, 2.17356466E-04, 2.14920349E-04,
     *  2.12532725E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=127,135) /
     *  2.38958713E-04, 2.36140313E-04, 2.33379322E-04, 2.30674328E-04,
     *  2.28023958E-04, 2.25426874E-04, 2.22881778E-04, 2.20387406E-04,
     *  2.17942527E-04,
     *  2.45101219E-04, 2.42215204E-04, 2.39387741E-04, 2.36617398E-04,
     *  2.33902782E-04, 2.31242539E-04, 2.28635352E-04, 2.26079939E-04,
     *  2.23575052E-04,
     *  2.51502677E-04, 2.48545939E-04, 2.45648931E-04, 2.42810204E-04,
     *  2.40028346E-04, 2.37301982E-04, 2.34629777E-04, 2.32010431E-04,
     *  2.29442678E-04,
     *  2.58177099E-04, 2.55146405E-04, 2.52176662E-04, 2.49266398E-04,
     *  2.46414181E-04, 2.43618619E-04, 2.40878355E-04, 2.38192070E-04,
     *  2.35558482E-04,
     *  2.65139290E-04, 2.62031280E-04, 2.58985482E-04, 2.56000403E-04,
     *  2.53074589E-04, 2.50206628E-04, 2.47395143E-04, 2.44638797E-04,
     *  2.41936285E-04,
     *  2.72404902E-04, 2.69216080E-04, 2.66090774E-04, 2.63027468E-04,
     *  2.60024688E-04, 2.57080999E-04, 2.54195005E-04, 2.51365347E-04,
     *  2.48590702E-04,
     *  2.79990484E-04, 2.76717210E-04, 2.73508801E-04, 2.70363719E-04,
     *  2.67280466E-04, 2.64257584E-04, 2.61293658E-04, 2.58387306E-04,
     *  2.55537185E-04,
     *  2.87913535E-04, 2.84552021E-04, 2.81256767E-04, 2.78026210E-04,
     *  2.74858832E-04, 2.71753150E-04, 2.68707727E-04, 2.65721159E-04,
     *  2.62792083E-04,
     *  2.96192570E-04, 2.92738866E-04, 2.89352868E-04, 2.86032986E-04,
     *  2.82777677E-04, 2.79585437E-04, 2.76454804E-04, 2.73384352E-04,
     *  2.70372696E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=136,144) /
     *  3.04847175E-04, 3.01297168E-04, 2.97816361E-04, 2.94403140E-04,
     *  2.91055935E-04, 2.87773219E-04, 2.84553505E-04, 2.81395345E-04,
     *  2.78297330E-04,
     *  3.13898081E-04, 3.10247481E-04, 3.06667627E-04, 3.03156881E-04,
     *  2.99713645E-04, 2.96336369E-04, 2.93023539E-04, 2.89773683E-04,
     *  2.86585370E-04,
     *  3.23367230E-04, 3.19611562E-04, 3.15928242E-04, 3.12315604E-04,
     *  3.08772026E-04, 3.05295927E-04, 3.01885771E-04, 2.98540062E-04,
     *  2.95257340E-04,
     *  3.33277855E-04, 3.29412449E-04, 3.25621051E-04, 3.21901966E-04,
     *  3.18253544E-04, 3.14674177E-04, 3.11162303E-04, 3.07716398E-04,
     *  3.04334979E-04,
     *  3.43654559E-04, 3.39674541E-04, 3.35770251E-04, 3.31939964E-04,
     *  3.28181999E-04, 3.24494723E-04, 3.20876543E-04, 3.17325911E-04,
     *  3.13841317E-04,
     *  3.54523400E-04, 3.50423682E-04, 3.46401473E-04, 3.42455016E-04,
     *  3.38582603E-04, 3.34782570E-04, 3.31053296E-04, 3.27393205E-04,
     *  3.23800759E-04,
     *  3.65911986E-04, 3.61687253E-04, 3.57541874E-04, 3.53474060E-04,
     *  3.49482074E-04, 3.45564219E-04, 3.41718848E-04, 3.37944353E-04,
     *  3.34239170E-04,
     *  3.77849573E-04, 3.73494270E-04, 3.69220234E-04, 3.65025643E-04,
     *  3.60908727E-04, 3.56867760E-04, 3.52901061E-04, 3.49006996E-04,
     *  3.45183968E-04,
     *  3.90367166E-04, 3.85875489E-04, 3.81467060E-04, 3.77140026E-04,
     *  3.72892582E-04, 3.68722969E-04, 3.64629477E-04, 3.60610438E-04,
     *  3.56664227E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=145,153) /
     *  4.03497635E-04, 3.98863513E-04, 3.94314696E-04, 3.89849294E-04,
     *  3.85465467E-04, 3.81161424E-04, 3.76935421E-04, 3.72785759E-04,
     *  3.68710781E-04,
     *  4.17275830E-04, 4.12492917E-04, 4.07797440E-04, 4.03187472E-04,
     *  3.98661138E-04, 3.94216614E-04, 3.89852120E-04, 3.85565923E-04,
     *  3.81356336E-04,
     *  4.31738714E-04, 4.26800368E-04, 4.21951668E-04, 4.17190651E-04,
     *  4.12515403E-04, 4.07924064E-04, 4.03414820E-04, 3.98985904E-04,
     *  3.94635594E-04,
     *  4.46925491E-04, 4.41824763E-04, 4.36815973E-04, 4.31897119E-04,
     *  4.27066251E-04, 4.22321470E-04, 4.17660925E-04, 4.13082814E-04,
     *  4.08585380E-04,
     *  4.62877756E-04, 4.57607371E-04, 4.52431302E-04, 4.47347507E-04,
     *  4.42353997E-04, 4.37448833E-04, 4.32630127E-04, 4.27896041E-04,
     *  4.23244781E-04,
     *  4.79639650E-04, 4.74191989E-04, 4.68841113E-04, 4.63584936E-04,
     *  4.58421429E-04, 4.53348614E-04, 4.48364564E-04, 4.43467400E-04,
     *  4.38655293E-04,
     *  4.97258021E-04, 4.91625106E-04, 4.86091536E-04, 4.80655184E-04,
     *  4.75313976E-04, 4.70065894E-04, 4.64908971E-04, 4.59841288E-04,
     *  4.54860977E-04,
     *  5.15782606E-04, 5.09956076E-04, 5.04231549E-04, 4.98606854E-04,
     *  4.93079872E-04, 4.87648543E-04, 4.82310857E-04, 4.77064855E-04,
     *  4.71908629E-04,
     *  5.35266214E-04, 5.29237307E-04, 5.23313163E-04, 5.17491563E-04,
     *  5.11770346E-04, 5.06147403E-04, 5.00620684E-04, 4.95188186E-04,
     *  4.89847959E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=154,162) /
     *  5.55764931E-04, 5.49524462E-04, 5.43391621E-04, 5.37364142E-04,
     *  5.31439814E-04, 5.25616486E-04, 5.19892060E-04, 5.14264490E-04,
     *  5.08731784E-04,
     *  5.77338337E-04, 5.70876672E-04, 5.64525612E-04, 5.58282839E-04,
     *  5.52146095E-04, 5.46113180E-04, 5.40181949E-04, 5.34350312E-04,
     *  5.28616231E-04,
     *  6.00049730E-04, 5.93356767E-04, 5.86777498E-04, 5.80309556E-04,
     *  5.73950631E-04, 5.67698474E-04, 5.61550893E-04, 5.55505749E-04,
     *  5.49560958E-04,
     *  6.23966379E-04, 6.17031515E-04, 6.10213557E-04, 6.03510082E-04,
     *  5.96918730E-04, 5.90437199E-04, 5.84063248E-04, 5.77794689E-04,
     *  5.71629390E-04,
     *  6.49159784E-04, 6.41971892E-04, 6.34904243E-04, 6.27954358E-04,
     *  6.21119821E-04, 6.14398280E-04, 6.07787439E-04, 6.01285062E-04,
     *  5.94888968E-04,
     *  6.75705959E-04, 6.68253358E-04, 6.60924467E-04, 6.53716748E-04,
     *  6.46627733E-04, 6.39655011E-04, 6.32796235E-04, 6.26049115E-04,
     *  6.19411418E-04,
     *  7.03685734E-04, 6.95956156E-04, 6.88353891E-04, 6.80876344E-04,
     *  6.73520985E-04, 6.66285350E-04, 6.59167034E-04, 6.52163694E-04,
     *  6.45273043E-04,
     *  7.33185076E-04, 7.25165634E-04, 7.17277252E-04, 7.09517272E-04,
     *  7.01883106E-04, 6.94372229E-04, 6.86982180E-04, 6.79710559E-04,
     *  6.72555023E-04,
     *  7.64295437E-04, 7.55972590E-04, 7.47784699E-04, 7.39729042E-04,
     *  7.31802969E-04, 7.24003894E-04, 7.16329295E-04, 7.08776714E-04,
     *  7.01343753E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  8.72451857E-05, 8.52806010E-05, 8.32947212E-05, 8.12802620E-05,
     *  7.92282120E-05, 7.71270913E-05, 7.44081141E-05, 7.15453347E-05,
     *  6.84682480E-05,
     *  8.72703458E-05, 8.53067521E-05, 8.33220234E-05, 8.13089156E-05,
     *  7.92584737E-05, 7.71592997E-05, 7.44434263E-05, 7.15848951E-05,
     *  6.85140437E-05,
     *  8.72975272E-05, 8.53350015E-05, 8.33515126E-05, 8.13398599E-05,
     *  7.92911489E-05, 7.71940689E-05, 7.44815313E-05, 7.16275602E-05,
     *  6.85633885E-05,
     *  8.73268326E-05, 8.53654549E-05, 8.33832985E-05, 8.13732090E-05,
     *  7.93263566E-05, 7.72315239E-05, 7.45225628E-05, 7.16734740E-05,
     *  6.86164391E-05,
     *  8.73583657E-05, 8.53982195E-05, 8.34174919E-05, 8.14090780E-05,
     *  7.93642168E-05, 7.72717901E-05, 7.45666546E-05, 7.17227802E-05,
     *  6.86733505E-05,
     *  8.73922311E-05, 8.54334031E-05, 8.34542044E-05, 8.14475827E-05,
     *  7.94048499E-05, 7.73149934E-05, 7.46139402E-05, 7.17756215E-05,
     *  6.87342753E-05,
     *  8.74285344E-05, 8.54711144E-05, 8.34935483E-05, 8.14888392E-05,
     *  7.94483768E-05, 7.73612597E-05, 7.46645531E-05, 7.18321396E-05,
     *  6.87993636E-05,
     *  8.74673817E-05, 8.55114628E-05, 8.35356362E-05, 8.15329643E-05,
     *  7.94949184E-05, 7.74107148E-05, 7.47186256E-05, 7.18924741E-05,
     *  6.88687619E-05,
     *  8.75088798E-05, 8.55545578E-05, 8.35805812E-05, 8.15800744E-05,
     *  7.95445953E-05, 7.74634839E-05, 7.47762890E-05, 7.19567627E-05,
     *  6.89426127E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  8.75531356E-05, 8.56005092E-05, 8.36284960E-05, 8.16302859E-05,
     *  7.95975277E-05, 7.75196911E-05, 7.48376731E-05, 7.20251405E-05,
     *  6.90210544E-05,
     *  8.76002560E-05, 8.56494268E-05, 8.36794934E-05, 8.16837149E-05,
     *  7.96538349E-05, 7.75794597E-05, 7.49029058E-05, 7.20977393E-05,
     *  6.91042203E-05,
     *  8.76503480E-05, 8.57014199E-05, 8.37336857E-05, 8.17404764E-05,
     *  7.97136355E-05, 7.76429113E-05, 7.49721127E-05, 7.21746880E-05,
     *  6.91922384E-05,
     *  8.77035183E-05, 8.57565977E-05, 8.37911844E-05, 8.18006848E-05,
     *  7.97770466E-05, 7.77101659E-05, 7.50454170E-05, 7.22561112E-05,
     *  6.92852308E-05,
     *  8.77598731E-05, 8.58150685E-05, 8.38521001E-05, 8.18644532E-05,
     *  7.98441836E-05, 7.77813415E-05, 7.51229390E-05, 7.23421298E-05,
     *  6.93833138E-05,
     *  8.78195178E-05, 8.58769399E-05, 8.39165426E-05, 8.19318933E-05,
     *  7.99151605E-05, 7.78565536E-05, 7.52047957E-05, 7.24328601E-05,
     *  6.94865969E-05,
     *  8.78825574E-05, 8.59423183E-05, 8.39846202E-05, 8.20031154E-05,
     *  7.99900890E-05, 7.79359155E-05, 7.52911008E-05, 7.25284136E-05,
     *  6.95951833E-05,
     *  8.79490956E-05, 8.60113092E-05, 8.40564398E-05, 8.20782277E-05,
     *  8.00690788E-05, 7.80195374E-05, 7.53819644E-05, 7.26288968E-05,
     *  6.97091688E-05,
     *  8.80192350E-05, 8.60840166E-05, 8.41321066E-05, 8.21573366E-05,
     *  8.01522368E-05, 7.81075266E-05, 7.54774924E-05, 7.27344110E-05,
     *  6.98286424E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  8.80930771E-05, 8.61605427E-05, 8.42117239E-05, 8.22405462E-05,
     *  8.02396677E-05, 7.81999874E-05, 7.55777868E-05, 7.28450520E-05,
     *  6.99536858E-05,
     *  8.81707218E-05, 8.62409885E-05, 8.42953933E-05, 8.23279582E-05,
     *  8.03314730E-05, 7.82970203E-05, 7.56829451E-05, 7.29609101E-05,
     *  7.00843733E-05,
     *  8.82522674E-05, 8.63254529E-05, 8.43832139E-05, 8.24196719E-05,
     *  8.04277513E-05, 7.83987225E-05, 7.57930602E-05, 7.30820698E-05,
     *  7.02207719E-05,
     *  8.83378107E-05, 8.64140326E-05, 8.44752826E-05, 8.25157838E-05,
     *  8.05285981E-05, 7.85051874E-05, 7.59082207E-05, 7.32086095E-05,
     *  7.03629414E-05,
     *  8.84274463E-05, 8.65068227E-05, 8.45716940E-05, 8.26163875E-05,
     *  8.06341055E-05, 7.86165043E-05, 7.60285099E-05, 7.33406021E-05,
     *  7.05109341E-05,
     *  8.85212673E-05, 8.66039155E-05, 8.46725399E-05, 8.27215738E-05,
     *  8.07443622E-05, 7.87327589E-05, 7.61540067E-05, 7.34781144E-05,
     *  7.06647955E-05,
     *  8.86193644E-05, 8.67054015E-05, 8.47779096E-05, 8.28314303E-05,
     *  8.08594534E-05, 7.88540324E-05, 7.62847849E-05, 7.36212073E-05,
     *  7.08245639E-05,
     *  8.87218263E-05, 8.68113683E-05, 8.48878896E-05, 8.29460415E-05,
     *  8.09794607E-05, 7.89804021E-05, 7.64209133E-05, 7.37699357E-05,
     *  7.09902711E-05,
     *  8.88287395E-05, 8.69219012E-05, 8.50025635E-05, 8.30654886E-05,
     *  8.11044618E-05, 7.91119411E-05, 7.65624557E-05, 7.39243491E-05,
     *  7.11619423E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  8.89401879E-05, 8.70370830E-05, 8.51220119E-05, 8.31898497E-05,
     *  8.12345310E-05, 7.92487181E-05, 7.67094713E-05, 7.40844908E-05,
     *  7.13395964E-05,
     *  8.90562535E-05, 8.71569936E-05, 8.52463126E-05, 8.33191991E-05,
     *  8.13697385E-05, 7.93907977E-05, 7.68620140E-05, 7.42503991E-05,
     *  7.15232465E-05,
     *  8.91770155E-05, 8.72817104E-05, 8.53755403E-05, 8.34536083E-05,
     *  8.15101510E-05, 7.95382402E-05, 7.70201332E-05, 7.44221066E-05,
     *  7.17129000E-05,
     *  8.92736738E-05, 8.73815009E-05, 8.54789003E-05, 8.35610638E-05,
     *  8.16223456E-05, 7.96559755E-05, 7.71462642E-05, 7.45588879E-05,
     *  7.18636834E-05,
     *  8.93732213E-05, 8.74842438E-05, 8.55852815E-05, 8.36716158E-05,
     *  8.17377181E-05, 7.97769760E-05, 7.72757757E-05, 7.46991647E-05,
     *  7.20180575E-05,
     *  8.94756917E-05, 8.75899713E-05, 8.56947149E-05, 8.37852932E-05,
     *  8.18562948E-05, 7.99012646E-05, 7.74086847E-05, 7.48429460E-05,
     *  7.21760197E-05,
     *  8.95811177E-05, 8.76987150E-05, 8.58072302E-05, 8.39021234E-05,
     *  8.19781005E-05, 8.00288626E-05, 7.75450069E-05, 7.49902393E-05,
     *  7.23375659E-05,
     *  8.96895310E-05, 8.78105051E-05, 8.59228559E-05, 8.40221330E-05,
     *  8.21031588E-05, 8.01597902E-05, 7.76847563E-05, 7.51410503E-05,
     *  7.25026903E-05,
     *  8.98009627E-05, 8.79253712E-05, 8.60416196E-05, 8.41453470E-05,
     *  8.22314920E-05, 8.02940659E-05, 7.78279457E-05, 7.52953834E-05,
     *  7.26713862E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  8.99154429E-05, 8.80433416E-05, 8.61635478E-05, 8.42717897E-05,
     *  8.23631213E-05, 8.04317071E-05, 7.79745861E-05, 7.54532416E-05,
     *  7.28436452E-05,
     *  9.00330007E-05, 8.81644439E-05, 8.62886661E-05, 8.44014839E-05,
     *  8.24980665E-05, 8.05727299E-05, 7.81246874E-05, 7.56146265E-05,
     *  7.30194583E-05,
     *  9.01536645E-05, 8.82887048E-05, 8.64169988E-05, 8.45344517E-05,
     *  8.26363465E-05, 8.07171491E-05, 7.82782584E-05, 7.57795385E-05,
     *  7.31988152E-05,
     *  9.02774618E-05, 8.84161498E-05, 8.65485694E-05, 8.46707137E-05,
     *  8.27779786E-05, 8.08649783E-05, 7.84353063E-05, 7.59479770E-05,
     *  7.33817048E-05,
     *  9.04044191E-05, 8.85468037E-05, 8.66834005E-05, 8.48102899E-05,
     *  8.29229796E-05, 8.10162301E-05, 7.85958374E-05, 7.61199400E-05,
     *  7.35681151E-05,
     *  9.05345625E-05, 8.86806904E-05, 8.68215137E-05, 8.49531990E-05,
     *  8.30713648E-05, 8.11709159E-05, 7.87598569E-05, 7.62954249E-05,
     *  7.37580337E-05,
     *  9.06679169E-05, 8.88178330E-05, 8.69629295E-05, 8.50994588E-05,
     *  8.32231488E-05, 8.13290461E-05, 7.89273690E-05, 7.64744280E-05,
     *  7.39514474E-05,
     *  9.08045067E-05, 8.89582537E-05, 8.71076678E-05, 8.52490863E-05,
     *  8.33783450E-05, 8.14906302E-05, 7.90983768E-05, 7.66569449E-05,
     *  7.41483427E-05,
     *  9.09443555E-05, 8.91019740E-05, 8.72557477E-05, 8.54020976E-05,
     *  8.35369660E-05, 8.16556767E-05, 7.92728830E-05, 7.68429705E-05,
     *  7.43487056E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  9.10874863E-05, 8.92490147E-05, 8.74071873E-05, 8.55585080E-05,
     *  8.36990238E-05, 8.18241934E-05, 7.94508890E-05, 7.70324991E-05,
     *  7.45525219E-05,
     *  9.12339212E-05, 8.93993958E-05, 8.75620041E-05, 8.57183319E-05,
     *  8.38645293E-05, 8.19961872E-05, 7.96323958E-05, 7.72255244E-05,
     *  7.47597773E-05,
     *  9.13836819E-05, 8.95531367E-05, 8.77202150E-05, 8.58815832E-05,
     *  8.40334929E-05, 8.21716645E-05, 7.98174038E-05, 7.74220399E-05,
     *  7.49704575E-05,
     *  9.15367894E-05, 8.97102562E-05, 8.78818361E-05, 8.60482750E-05,
     *  8.42059242E-05, 8.23506309E-05, 8.00059128E-05, 7.76220385E-05,
     *  7.51845479E-05,
     *  9.16932644E-05, 8.98707725E-05, 8.80468829E-05, 8.62184199E-05,
     *  8.43818324E-05, 8.25330916E-05, 8.01979222E-05, 7.78255131E-05,
     *  7.54020345E-05,
     *  9.18531269E-05, 9.00347034E-05, 8.82153707E-05, 8.63920299E-05,
     *  8.45612261E-05, 8.27190512E-05, 8.03934311E-05, 7.80324564E-05,
     *  7.56229031E-05,
     *  9.20163965E-05, 9.02020661E-05, 8.83873139E-05, 8.65691168E-05,
     *  8.47441133E-05, 8.29085140E-05, 8.05924382E-05, 7.82428609E-05,
     *  7.58471401E-05,
     *  9.21830925E-05, 9.03728775E-05, 8.85627269E-05, 8.67496915E-05,
     *  8.49305020E-05, 8.31014841E-05, 8.07949421E-05, 7.84567195E-05,
     *  7.60747322E-05,
     *  9.23532338E-05, 9.05471542E-05, 8.87416235E-05, 8.69337652E-05,
     *  8.51203997E-05, 8.32979652E-05, 8.10009415E-05, 7.86740248E-05,
     *  7.63056666E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  9.25268393E-05, 9.07249126E-05, 8.89240174E-05, 8.71213484E-05,
     *  8.53138138E-05, 8.34979609E-05, 8.12104348E-05, 7.88947700E-05,
     *  7.65399310E-05,
     *  9.27039273E-05, 9.09061688E-05, 8.91099221E-05, 8.73124517E-05,
     *  8.55107514E-05, 8.37014749E-05, 8.14234207E-05, 7.91189486E-05,
     *  7.67775139E-05,
     *  9.28845164E-05, 9.10909389E-05, 8.92993510E-05, 8.75070855E-05,
     *  8.57112198E-05, 8.39085110E-05, 8.16398982E-05, 7.93465544E-05,
     *  7.70184047E-05,
     *  9.30686250E-05, 9.12792388E-05, 8.94923174E-05, 8.77052604E-05,
     *  8.59152264E-05, 8.41190729E-05, 8.18598664E-05, 7.95775818E-05,
     *  7.72625933E-05,
     *  9.32562715E-05, 9.14710847E-05, 8.96888350E-05, 8.79069870E-05,
     *  8.61227785E-05, 8.43331647E-05, 8.20833250E-05, 7.98120259E-05,
     *  7.75100710E-05,
     *  9.34474746E-05, 9.16664928E-05, 8.98889173E-05, 8.81122761E-05,
     *  8.63338841E-05, 8.45507911E-05, 8.23102740E-05, 8.00498825E-05,
     *  7.77608297E-05,
     *  9.36915086E-05, 9.19157875E-05, 9.01440543E-05, 8.83739142E-05,
     *  8.66027756E-05, 8.48278020E-05, 8.25988702E-05, 8.03519972E-05,
     *  7.80788820E-05,
     *  9.39411668E-05, 9.21707071E-05, 9.04048111E-05, 8.86411591E-05,
     *  8.68772491E-05, 8.51103544E-05, 8.28929249E-05, 8.06594345E-05,
     *  7.84020403E-05,
     *  9.41964880E-05, 9.24312857E-05, 9.06712172E-05, 8.89140348E-05,
     *  8.71573234E-05, 8.53984611E-05, 8.31924435E-05, 8.09721930E-05,
     *  7.87302977E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  9.44575124E-05, 9.26975593E-05, 9.09433036E-05, 8.91925674E-05,
     *  8.74430191E-05, 8.56921372E-05, 8.34974342E-05, 8.12902742E-05,
     *  7.90636510E-05,
     *  9.47242822E-05, 9.29695656E-05, 9.12211035E-05, 8.94767852E-05,
     *  8.77343593E-05, 8.59914006E-05, 8.38079081E-05, 8.16136833E-05,
     *  7.94021014E-05,
     *  9.49968421E-05, 9.32473450E-05, 9.15046526E-05, 8.97667191E-05,
     *  8.80313699E-05, 8.62962720E-05, 8.41238798E-05, 8.19424294E-05,
     *  7.97456543E-05,
     *  9.52752393E-05, 9.35309407E-05, 9.17939897E-05, 9.00624033E-05,
     *  8.83340804E-05, 8.66067761E-05, 8.44453682E-05, 8.22765264E-05,
     *  8.00943206E-05,
     *  9.55595250E-05, 9.38203995E-05, 9.20891575E-05, 9.03638758E-05,
     *  8.86425242E-05, 8.69229418E-05, 8.47723966E-05, 8.26159932E-05,
     *  8.04481166E-05,
     *  9.58497543E-05, 9.41157727E-05, 9.23902029E-05, 9.06711794E-05,
     *  8.89567398E-05, 8.72448030E-05, 8.51049941E-05, 8.29608545E-05,
     *  8.08070651E-05,
     *  9.61459874E-05, 9.44171166E-05, 9.26971782E-05, 9.09843623E-05,
     *  8.92767711E-05, 8.75723998E-05, 8.54431958E-05, 8.33111420E-05,
     *  8.11711962E-05,
     *  9.64482909E-05, 9.47244939E-05, 9.30101424E-05, 9.13034794E-05,
     *  8.96026691E-05, 8.79057793E-05, 8.57870447E-05, 8.36668954E-05,
     *  8.15405485E-05,
     *  9.67567388E-05, 9.50379749E-05, 9.33291619E-05, 9.16285935E-05,
     *  8.99344929E-05, 8.82449971E-05, 8.61365924E-05, 8.40281635E-05,
     *  8.19151702E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  9.70714144E-05, 9.53576397E-05, 9.36543131E-05, 9.19597773E-05,
     *  9.02723117E-05, 8.85901191E-05, 8.64919014E-05, 8.43950065E-05,
     *  8.22951214E-05,
     *  9.73924127E-05, 9.56835796E-05, 9.39856843E-05, 9.22971158E-05,
     *  9.06162074E-05, 8.89412241E-05, 8.68530472E-05, 8.47674980E-05,
     *  8.26804758E-05,
     *  9.77198433E-05, 9.60159013E-05, 9.43233788E-05, 9.26407092E-05,
     *  9.09662771E-05, 8.92984067E-05, 8.72201220E-05, 8.51457289E-05,
     *  8.30713252E-05,
     *  9.80538351E-05, 9.63547306E-05, 9.46675195E-05, 9.29906777E-05,
     *  9.13226386E-05, 8.96617822E-05, 8.75932388E-05, 8.55298113E-05,
     *  8.34677829E-05,
     *  9.83945422E-05, 9.67002190E-05, 9.50182552E-05, 9.33471676E-05,
     *  9.16854357E-05, 9.00314928E-05, 8.79725382E-05, 8.59198857E-05,
     *  8.38699913E-05,
     *  9.87421530E-05, 9.70525525E-05, 9.53757699E-05, 9.37103608E-05,
     *  9.20548486E-05, 9.04077173E-05, 8.83581982E-05, 8.63161305E-05,
     *  8.42781317E-05,
     *  9.93641436E-05, 9.76826148E-05, 9.60146842E-05, 9.43589703E-05,
     *  9.27140684E-05, 9.10785434E-05, 8.90450764E-05, 8.70209767E-05,
     *  8.50031183E-05,
     *  1.00009701E-04, 9.83360569E-05, 9.66767704E-05, 9.50305181E-05,
     *  9.33959605E-05, 9.17717366E-05, 8.97538707E-05, 8.77471902E-05,
     *  8.57487962E-05,
     *  1.00683282E-04, 9.90173555E-05, 9.73665290E-05, 9.57295327E-05,
     *  9.41050870E-05, 9.24918986E-05, 9.04892423E-05, 8.84995056E-05,
     *  8.65199912E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 82, 90) /
     *  1.00730390E-04, 9.90649836E-05, 9.74147281E-05, 9.57783565E-05,
     *  9.41545931E-05, 9.25421489E-05, 9.05405175E-05, 8.85519212E-05,
     *  8.65736758E-05,
     *  1.00824481E-04, 9.91601083E-05, 9.75109855E-05, 9.58758531E-05,
     *  9.42534429E-05, 9.26424746E-05, 9.06428755E-05, 8.86565402E-05,
     *  8.66808101E-05,
     *  1.01152527E-04, 9.94916816E-05, 9.78464269E-05, 9.62155256E-05,
     *  9.45977355E-05, 9.29918051E-05, 9.09991405E-05, 8.90205157E-05,
     *  8.70533564E-05,
     *  1.01605949E-04, 9.99497936E-05, 9.83096821E-05, 9.66844070E-05,
     *  9.50727592E-05, 9.34735239E-05, 9.14900691E-05, 8.95216745E-05,
     *  8.75658726E-05,
     *  1.02059014E-04, 1.00407335E-04, 9.87721349E-05, 9.71522328E-05,
     *  9.55464502E-05, 9.39536059E-05, 9.19789369E-05, 9.00202920E-05,
     *  8.80752997E-05,
     *  1.02511793E-04, 1.00864385E-04, 9.92338724E-05, 9.76191004E-05,
     *  9.60189180E-05, 9.44321747E-05, 9.24658887E-05, 9.05165384E-05,
     *  8.85818392E-05,
     *  1.02964353E-04, 1.01321018E-04, 9.96949784E-05, 9.80851035E-05,
     *  9.64902674E-05, 9.49093482E-05, 9.29510616E-05, 9.10105746E-05,
     *  8.90856809E-05,
     *  1.03416762E-04, 1.01777307E-04, 1.00155534E-04, 9.85503316E-05,
     *  9.69605987E-05, 9.53852386E-05, 9.34345860E-05, 9.15025525E-05,
     *  8.95870030E-05,
     *  1.03869081E-04, 1.02233322E-04, 1.00615616E-04, 9.90148712E-05,
     *  9.74300080E-05, 9.58599535E-05, 9.39165859E-05, 9.19926164E-05,
     *  9.00859740E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 91, 99) /
     *  1.04321375E-04, 1.02689133E-04, 1.01075300E-04, 9.94788053E-05,
     *  9.78985874E-05, 9.63335956E-05, 9.43971796E-05, 9.24809029E-05,
     *  9.05827529E-05,
     *  1.04773702E-04, 1.03144803E-04, 1.01534659E-04, 9.99422139E-05,
     *  9.83664256E-05, 9.68062632E-05, 9.48764799E-05, 9.29675420E-05,
     *  9.10774903E-05,
     *  1.05226122E-04, 1.03600399E-04, 1.01993763E-04, 1.00405174E-04,
     *  9.88336078E-05, 9.72780509E-05, 9.53545945E-05, 9.34526576E-05,
     *  9.15703291E-05,
     *  1.05678692E-04, 1.04055981E-04, 1.02452679E-04, 1.00867761E-04,
     *  9.93002161E-05, 9.77490493E-05, 9.58316268E-05, 9.39363678E-05,
     *  9.20614049E-05,
     *  1.07966982E-04, 1.06357154E-04, 1.04768209E-04, 1.03199179E-04,
     *  1.01649116E-04, 1.00117091E-04, 9.82260405E-05, 9.63600149E-05,
     *  9.45173159E-05,
     *  1.10267096E-04, 1.08666643E-04, 1.07088344E-04, 1.05531269E-04,
     *  1.03994514E-04, 1.02477192E-04, 1.00606557E-04, 9.87633014E-05,
     *  9.69458339E-05,
     *  1.12585029E-04, 1.10990849E-04, 1.09419941E-04, 1.07871401E-04,
     *  1.06344352E-04, 1.04837938E-04, 1.02982674E-04, 1.01156778E-04,
     *  9.93587288E-05,
     *  1.14926283E-04, 1.13335589E-04, 1.11769168E-04, 1.10226133E-04,
     *  1.08705624E-04, 1.07206806E-04, 1.05362551E-04, 1.03549385E-04,
     *  1.01765828E-04,
     *  1.17295994E-04, 1.15706248E-04, 1.14141683E-04, 1.12601426E-04,
     *  1.11084628E-04, 1.09590464E-04, 1.07753374E-04, 1.05948893E-04,
     *  1.04175568E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=100,108) /
     *  1.19699037E-04, 1.18107893E-04, 1.16542770E-04, 1.15002802E-04,
     *  1.13487145E-04, 1.11994982E-04, 1.10161613E-04, 1.08362221E-04,
     *  1.06595369E-04,
     *  1.22140100E-04, 1.20545369E-04, 1.18977444E-04, 1.17435462E-04,
     *  1.15918583E-04, 1.14425992E-04, 1.12593211E-04, 1.10795661E-04,
     *  1.09031910E-04,
     *  1.24623755E-04, 1.23023368E-04, 1.21450531E-04, 1.19904380E-04,
     *  1.18384077E-04, 1.16888807E-04, 1.15053724E-04, 1.13255037E-04,
     *  1.11491317E-04,
     *  1.27154502E-04, 1.25546487E-04, 1.23966734E-04, 1.22414376E-04,
     *  1.20888573E-04, 1.19388511E-04, 1.17548429E-04, 1.15745842E-04,
     *  1.13979316E-04,
     *  1.29736817E-04, 1.28119278E-04, 1.26530686E-04, 1.24970174E-04,
     *  1.23436898E-04, 1.21930040E-04, 1.20082411E-04, 1.18273326E-04,
     *  1.16501344E-04,
     *  1.32375188E-04, 1.30746284E-04, 1.29146997E-04, 1.27576454E-04,
     *  1.26033807E-04, 1.24518236E-04, 1.22660631E-04, 1.20842581E-04,
     *  1.19062636E-04,
     *  1.35074148E-04, 1.33432082E-04, 1.31820290E-04, 1.30237893E-04,
     *  1.28684038E-04, 1.27157900E-04, 1.25287982E-04, 1.23458601E-04,
     *  1.21668297E-04,
     *  1.37838304E-04, 1.36181308E-04, 1.34555235E-04, 1.32959200E-04,
     *  1.31392344E-04, 1.29853836E-04, 1.27969333E-04, 1.26126332E-04,
     *  1.24323363E-04,
     *  1.40672359E-04, 1.38998686E-04, 1.37356579E-04, 1.35745149E-04,
     *  1.34163531E-04, 1.32610884E-04, 1.30709577E-04, 1.28850725E-04,
     *  1.27032845E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=109,117) /
     *  1.43581145E-04, 1.41889055E-04, 1.40229176E-04, 1.38600611E-04,
     *  1.37002486E-04, 1.35433956E-04, 1.33513659E-04, 1.31636765E-04,
     *  1.29801776E-04,
     *  1.46569638E-04, 1.44857393E-04, 1.43178007E-04, 1.41530572E-04,
     *  1.39914209E-04, 1.38328063E-04, 1.36386611E-04, 1.34489510E-04,
     *  1.32635246E-04,
     *  1.49642982E-04, 1.47908840E-04, 1.46208207E-04, 1.44540167E-04,
     *  1.42903834E-04, 1.41298345E-04, 1.39333583E-04, 1.37414122E-04,
     *  1.35538434E-04,
     *  1.52806515E-04, 1.51048718E-04, 1.49325087E-04, 1.47634700E-04,
     *  1.45976659E-04, 1.44350095E-04, 1.42359865E-04, 1.40415895E-04,
     *  1.38516639E-04,
     *  1.56065783E-04, 1.54282554E-04, 1.52534158E-04, 1.50819664E-04,
     *  1.49138165E-04, 1.47488783E-04, 1.45470916E-04, 1.43500279E-04,
     *  1.41575308E-04,
     *  1.59426566E-04, 1.57616103E-04, 1.55841151E-04, 1.54100769E-04,
     *  1.52394041E-04, 1.50720079E-04, 1.48672389E-04, 1.46672909E-04,
     *  1.44720063E-04,
     *  1.62894897E-04, 1.61055367E-04, 1.59252038E-04, 1.57483960E-04,
     *  1.55750207E-04, 1.54049881E-04, 1.51970150E-04, 1.49939630E-04,
     *  1.47956725E-04,
     *  1.66477084E-04, 1.64606618E-04, 1.62773058E-04, 1.60975443E-04,
     *  1.59212837E-04, 1.57484331E-04, 1.55370309E-04, 1.53306518E-04,
     *  1.51291341E-04,
     *  1.70179734E-04, 1.68276422E-04, 1.66410735E-04, 1.64581703E-04,
     *  1.62788379E-04, 1.61029844E-04, 1.58879239E-04, 1.56779904E-04,
     *  1.54730205E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=118,126) /
     *  1.74009773E-04, 1.72071656E-04, 1.70171904E-04, 1.68309532E-04,
     *  1.66483583E-04, 1.64693129E-04, 1.62503599E-04, 1.60366403E-04,
     *  1.58279887E-04,
     *  1.77974469E-04, 1.75999541E-04, 1.74063733E-04, 1.72166050E-04,
     *  1.70305523E-04, 1.68481213E-04, 1.66250362E-04, 1.64072935E-04,
     *  1.61947257E-04,
     *  1.82081461E-04, 1.80067657E-04, 1.78093749E-04, 1.76158730E-04,
     *  1.74261621E-04, 1.72401468E-04, 1.70126837E-04, 1.67906750E-04,
     *  1.65739508E-04,
     *  1.86338780E-04, 1.84283976E-04, 1.82269864E-04, 1.80295427E-04,
     *  1.78359672E-04, 1.76461634E-04, 1.74140699E-04, 1.71875455E-04,
     *  1.69664183E-04,
     *  1.90754877E-04, 1.88656882E-04, 1.86600399E-04, 1.84584398E-04,
     *  1.82607873E-04, 1.80669848E-04, 1.78300010E-04, 1.75987043E-04,
     *  1.73729204E-04,
     *  1.95338653E-04, 1.93195205E-04, 1.91094115E-04, 1.89034336E-04,
     *  1.87014851E-04, 1.85034670E-04, 1.82613251E-04, 1.80249915E-04,
     *  1.77942898E-04,
     *  2.00099485E-04, 1.97908249E-04, 1.95760239E-04, 1.93654396E-04,
     *  1.91589690E-04, 1.89565115E-04, 1.87089349E-04, 1.84672916E-04,
     *  1.82314027E-04,
     *  2.05047262E-04, 2.02805821E-04, 2.00608501E-04, 1.98454230E-04,
     *  1.96341963E-04, 1.94270681E-04, 1.91737711E-04, 1.89265362E-04,
     *  1.86851818E-04,
     *  2.10192413E-04, 2.07898264E-04, 2.05649160E-04, 2.03444014E-04,
     *  2.01281765E-04, 1.99161383E-04, 1.96568253E-04, 1.94037070E-04,
     *  1.91565994E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=127,135) /
     *  2.15545945E-04, 2.13196495E-04, 2.10893042E-04, 2.08634485E-04,
     *  2.06419747E-04, 2.04247784E-04, 2.01591434E-04, 1.98998398E-04,
     *  1.96466810E-04,
     *  2.21119479E-04, 2.18712037E-04, 2.16351576E-04, 2.14036978E-04,
     *  2.11767153E-04, 2.09541038E-04, 2.06818293E-04, 2.04160275E-04,
     *  2.01565089E-04,
     *  2.26925288E-04, 2.24457062E-04, 2.22036833E-04, 2.19663465E-04,
     *  2.17335853E-04, 2.15052920E-04, 2.12260488E-04, 2.09534242E-04,
     *  2.06872256E-04,
     *  2.32976340E-04, 2.30444429E-04, 2.27961564E-04, 2.25526593E-04,
     *  2.23138393E-04, 2.20795872E-04, 2.17930334E-04, 2.15132488E-04,
     *  2.12400379E-04,
     *  2.39286341E-04, 2.36687730E-04, 2.34139250E-04, 2.31639730E-04,
     *  2.29188030E-04, 2.26783041E-04, 2.23840847E-04, 2.20967899E-04,
     *  2.18162213E-04,
     *  2.45869782E-04, 2.43201335E-04, 2.40584140E-04, 2.38017007E-04,
     *  2.35498780E-04, 2.33028331E-04, 2.30005785E-04, 2.27054095E-04,
     *  2.24171243E-04,
     *  2.52741988E-04, 2.50000442E-04, 2.47311306E-04, 2.44673373E-04,
     *  2.42085468E-04, 2.39546444E-04, 2.36439705E-04, 2.33405483E-04,
     *  2.30441730E-04,
     *  2.59919170E-04, 2.57101127E-04, 2.54336693E-04, 2.51624641E-04,
     *  2.48963777E-04, 2.46352935E-04, 2.43158002E-04, 2.40037305E-04,
     *  2.36988762E-04,
     *  2.67418484E-04, 2.64520404E-04, 2.61677173E-04, 2.58887545E-04,
     *  2.56150305E-04, 2.53464268E-04, 2.50176972E-04, 2.46965693E-04,
     *  2.43828310E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=136,144) /
     *  2.75258087E-04, 2.72276280E-04, 2.69350607E-04, 2.66479799E-04,
     *  2.63662621E-04, 2.60897868E-04, 2.57513867E-04, 2.54207723E-04,
     *  2.50977280E-04,
     *  2.83457203E-04, 2.80387822E-04, 2.77375904E-04, 2.74420159E-04,
     *  2.71519329E-04, 2.68672190E-04, 2.65186953E-04, 2.61781480E-04,
     *  2.58453576E-04,
     *  2.92036187E-04, 2.88875219E-04, 2.85773090E-04, 2.82728487E-04,
     *  2.79740132E-04, 2.76806777E-04, 2.73215580E-04, 2.69706120E-04,
     *  2.66276164E-04,
     *  3.01016601E-04, 2.97759859E-04, 2.94563379E-04, 2.91425828E-04,
     *  2.88345903E-04, 2.85322335E-04, 2.81620246E-04, 2.78001938E-04,
     *  2.74465137E-04,
     *  3.10421291E-04, 3.07064400E-04, 3.03769249E-04, 3.00534477E-04,
     *  2.97358760E-04, 2.94240805E-04, 2.90422676E-04, 2.86690444E-04,
     *  2.83041794E-04,
     *  3.20274462E-04, 3.16812856E-04, 3.13414518E-04, 3.10078065E-04,
     *  3.06802146E-04, 3.03585446E-04, 2.99645896E-04, 2.95794437E-04,
     *  2.92028711E-04,
     *  3.30601774E-04, 3.27030679E-04, 3.23524439E-04, 3.20081642E-04,
     *  3.16700913E-04, 3.13380911E-04, 3.09314320E-04, 3.05338094E-04,
     *  3.01449828E-04,
     *  3.41430426E-04, 3.37744855E-04, 3.34125782E-04, 3.30571768E-04,
     *  3.27081412E-04, 3.23653347E-04, 3.19453838E-04, 3.15347052E-04,
     *  3.11330535E-04,
     *  3.52789262E-04, 3.48984000E-04, 3.45246939E-04, 3.41576612E-04,
     *  3.37971591E-04, 3.34430484E-04, 3.30091913E-04, 3.25848506E-04,
     *  3.21697766E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=145,153) /
     *  3.64708874E-04, 3.60778466E-04, 3.56918024E-04, 3.53126054E-04,
     *  3.49401099E-04, 3.45741740E-04, 3.41257677E-04, 3.36871313E-04,
     *  3.32580098E-04,
     *  3.77221713E-04, 3.73160451E-04, 3.69170986E-04, 3.65251795E-04,
     *  3.61401393E-04, 3.57618330E-04, 3.52982047E-04, 3.48446092E-04,
     *  3.44007863E-04,
     *  3.90362212E-04, 3.86164121E-04, 3.82039729E-04, 3.77987479E-04,
     *  3.74005857E-04, 3.70093383E-04, 3.65297838E-04, 3.60605347E-04,
     *  3.56013255E-04,
     *  4.04166911E-04, 3.99825739E-04, 3.95560235E-04, 3.91368814E-04,
     *  3.87249927E-04, 3.83202067E-04, 3.78239883E-04, 3.73383584E-04,
     *  3.68630456E-04,
     *  4.18674600E-04, 4.14183795E-04, 4.09770704E-04, 4.05433708E-04,
     *  4.01171227E-04, 3.96981720E-04, 3.91845171E-04, 3.86817443E-04,
     *  3.81895767E-04,
     *  4.33926459E-04, 4.29279158E-04, 4.24711695E-04, 4.20222415E-04,
     *  4.15809706E-04, 4.11471995E-04, 4.06152984E-04, 4.00945843E-04,
     *  3.95847743E-04,
     *  4.49966216E-04, 4.45155228E-04, 4.40426283E-04, 4.35777689E-04,
     *  4.31207800E-04, 4.26715008E-04, 4.21205049E-04, 4.15810125E-04,
     *  4.10527345E-04,
     *  4.66840317E-04, 4.61858104E-04, 4.56960222E-04, 4.52144944E-04,
     *  4.47410586E-04, 4.42755505E-04, 4.37045699E-04, 4.31454215E-04,
     *  4.25978098E-04,
     *  4.84598102E-04, 4.79436760E-04, 4.74362125E-04, 4.69372432E-04,
     *  4.64465960E-04, 4.59641030E-04, 4.53722044E-04, 4.47924794E-04,
     *  4.42246260E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=154,162) /
     *  5.03291998E-04, 4.97943235E-04, 4.92683648E-04, 4.87511431E-04,
     *  4.82424827E-04, 4.77422117E-04, 4.71284158E-04, 4.65271483E-04,
     *  4.59381002E-04,
     *  5.22977719E-04, 5.17432836E-04, 5.11979694E-04, 5.06616447E-04,
     *  5.01341295E-04, 4.96152482E-04, 4.89785273E-04, 4.83547034E-04,
     *  4.77434605E-04,
     *  5.43714489E-04, 5.37964357E-04, 5.32308631E-04, 5.26745422E-04,
     *  5.21272889E-04, 5.15889236E-04, 5.09281989E-04, 5.02807544E-04,
     *  4.96462665E-04,
     *  5.65565273E-04, 5.59600308E-04, 5.53732518E-04, 5.47959971E-04,
     *  5.42280784E-04, 5.36693117E-04, 5.29834502E-04, 5.23112673E-04,
     *  5.16524318E-04,
     *  5.88597027E-04, 5.82407165E-04, 5.76317356E-04, 5.70325625E-04,
     *  5.64430042E-04, 5.58628724E-04, 5.51506843E-04, 5.44525889E-04,
     *  5.37682471E-04,
     *  6.12880967E-04, 6.06455635E-04, 6.00133351E-04, 5.93912090E-04,
     *  5.87789877E-04, 5.81764786E-04, 5.74367135E-04, 5.67114719E-04,
     *  5.60004063E-04,
     *  6.38492851E-04, 6.31820942E-04, 6.25255194E-04, 6.18793533E-04,
     *  6.12433937E-04, 6.06174432E-04, 5.98487871E-04, 5.90951025E-04,
     *  5.83560334E-04,
     *  6.65513289E-04, 6.58583129E-04, 6.51762367E-04, 6.45048880E-04,
     *  6.38440597E-04, 6.31935494E-04, 6.23946206E-04, 6.16111297E-04,
     *  6.08427116E-04,
     *  6.94028071E-04, 6.86827385E-04, 6.79739467E-04, 6.72762141E-04,
     *  6.65893283E-04, 6.59130820E-04, 6.50824279E-04, 6.42676968E-04,
     *  6.34685146E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  6.50453759E-05, 6.09751213E-05, 5.53040514E-05, 5.28074444E-05,
     *  5.03104444E-05, 4.78134444E-05, 4.53154444E-05, 4.28184444E-05,
     *  4.03204444E-05,
     *  6.51014051E-05, 6.10516122E-05, 5.54344806E-05, 5.29284444E-05,
     *  5.04234444E-05, 4.79184444E-05, 4.54134444E-05, 4.29084444E-05,
     *  4.04034444E-05,
     *  6.51616771E-05, 6.11336066E-05, 5.55738807E-05, 5.30584444E-05,
     *  5.05444444E-05, 4.80314444E-05, 4.55184444E-05, 4.30054444E-05,
     *  4.04934444E-05,
     *  6.52263619E-05, 6.12212771E-05, 5.57223663E-05, 5.31984444E-05,
     *  5.06754444E-05, 4.81534444E-05, 4.56314444E-05, 4.31104444E-05,
     *  4.05894444E-05,
     *  6.52956254E-05, 6.13147843E-05, 5.58799977E-05, 5.33464444E-05,
     *  5.08134444E-05, 4.82824444E-05, 4.57514444E-05, 4.32214444E-05,
     *  4.06914444E-05,
     *  6.53696280E-05, 6.14142760E-05, 5.60467786E-05, 5.35024444E-05,
     *  5.09604444E-05, 4.84194444E-05, 4.58794444E-05, 4.33394444E-05,
     *  4.08004444E-05,
     *  6.54485241E-05, 6.15198863E-05, 5.62226566E-05, 5.36674444E-05,
     *  5.11154444E-05, 4.85644444E-05, 4.60144444E-05, 4.34644444E-05,
     *  4.09154444E-05,
     *  6.55324615E-05, 6.16317349E-05, 5.64075249E-05, 5.38414444E-05,
     *  5.12784444E-05, 4.87164444E-05, 4.61554444E-05, 4.35954444E-05,
     *  4.10354444E-05,
     *  6.56215810E-05, 6.17499267E-05, 5.66012264E-05, 5.40234444E-05,
     *  5.14484444E-05, 4.88754444E-05, 4.63034444E-05, 4.37324444E-05,
     *  4.11624444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  6.57160152E-05, 6.18745516E-05, 5.68035582E-05, 5.42134444E-05,
     *  5.16264444E-05, 4.90424444E-05, 4.64584444E-05, 4.38764444E-05,
     *  4.12944444E-05,
     *  6.58158883E-05, 6.20056839E-05, 5.70142790E-05, 5.44114444E-05,
     *  5.18124444E-05, 4.92154444E-05, 4.66204444E-05, 4.40254444E-05,
     *  4.14314444E-05,
     *  6.59213162E-05, 6.21433830E-05, 5.72331156E-05, 5.46174444E-05,
     *  5.20054444E-05, 4.93954444E-05, 4.67874444E-05, 4.41804444E-05,
     *  4.15734444E-05,
     *  6.60324050E-05, 6.22876930E-05, 5.74597715E-05, 5.48294444E-05,
     *  5.22034444E-05, 4.95804444E-05, 4.69594444E-05, 4.43394444E-05,
     *  4.17194444E-05,
     *  6.61492520E-05, 6.24386436E-05, 5.76939341E-05, 5.50484444E-05,
     *  5.24084444E-05, 4.97704444E-05, 4.71354444E-05, 4.45014444E-05,
     *  4.18694444E-05,
     *  6.62719445E-05, 6.25962503E-05, 5.79352825E-05, 5.52734444E-05,
     *  5.26154444E-05, 4.99624444E-05, 4.73124444E-05, 4.46644444E-05,
     *  4.20194444E-05,
     *  6.64005602E-05, 6.27605153E-05, 5.81834944E-05, 5.55014444E-05,
     *  5.28244444E-05, 5.01534444E-05, 4.74874444E-05, 4.48254444E-05,
     *  4.21664444E-05,
     *  6.65351672E-05, 6.29314279E-05, 5.84382519E-05, 5.57284444E-05,
     *  5.30264444E-05, 5.03354444E-05, 4.76534444E-05, 4.49774444E-05,
     *  4.23054444E-05,
     *  6.66758237E-05, 6.31089661E-05, 5.86992465E-05, 5.59474444E-05,
     *  5.32124444E-05, 5.04984444E-05, 4.77994444E-05, 4.51114444E-05,
     *  4.24294444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  6.68225786E-05, 6.32930968E-05, 5.89661830E-05, 5.61454444E-05,
     *  5.33634444E-05, 5.06234444E-05, 4.79124444E-05, 4.52164444E-05,
     *  4.25274444E-05,
     *  6.69754712E-05, 6.34837773E-05, 5.92387827E-05, 5.62874444E-05,
     *  5.34444444E-05, 5.06864444E-05, 4.79734444E-05, 4.52784444E-05,
     *  4.25894444E-05,
     *  6.71345320E-05, 6.36809560E-05, 5.95167850E-05, 5.62944444E-05,
     *  5.33974444E-05, 5.06564444E-05, 4.79664444E-05, 4.52884444E-05,
     *  4.26094444E-05,
     *  6.72997826E-05, 6.38845740E-05, 5.97999487E-05, 5.59324444E-05,
     *  5.31414444E-05, 5.05184444E-05, 4.78964444E-05, 4.52524444E-05,
     *  4.25894444E-05,
     *  6.74712364E-05, 6.40945656E-05, 6.00880527E-05, 5.44191235E-05,
     *  5.26594444E-05, 5.03284444E-05, 4.78034444E-05, 4.51974444E-05,
     *  4.25514444E-05,
     *  6.76488987E-05, 6.43108596E-05, 6.03808955E-05, 5.49449957E-05,
     *  5.27174444E-05, 5.03104444E-05, 4.77764444E-05, 4.51714444E-05,
     *  4.25274444E-05,
     *  6.78327676E-05, 6.45333800E-05, 6.06782951E-05, 5.54618882E-05,
     *  5.29724444E-05, 5.04374444E-05, 4.78454444E-05, 4.52124444E-05,
     *  4.25554444E-05,
     *  6.80228342E-05, 6.47620477E-05, 6.09800878E-05, 5.59688738E-05,
     *  5.33184444E-05, 5.06714444E-05, 4.80124444E-05, 4.53404444E-05,
     *  4.26594444E-05,
     *  6.82190830E-05, 6.49967804E-05, 6.12861277E-05, 5.64658804E-05,
     *  5.37114444E-05, 5.09794444E-05, 4.82594444E-05, 4.55464444E-05,
     *  4.28374444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  6.84214930E-05, 6.52374942E-05, 6.15962849E-05, 5.69533502E-05,
     *  5.41174444E-05, 5.13154444E-05, 4.85444444E-05, 4.57954444E-05,
     *  4.30594444E-05,
     *  6.86300375E-05, 6.54841040E-05, 6.19104448E-05, 5.74320026E-05,
     *  5.44994444E-05, 5.16264444E-05, 4.88114444E-05, 4.60354444E-05,
     *  4.32794444E-05,
     *  6.88446855E-05, 6.57365242E-05, 6.22285064E-05, 5.79026827E-05,
     *  5.48074444E-05, 5.18534444E-05, 4.90094444E-05, 4.62224444E-05,
     *  4.34594444E-05,
     *  6.90148425E-05, 6.59356591E-05, 6.24770930E-05, 5.82617658E-05,
     *  5.48934444E-05, 5.18904444E-05, 4.90644444E-05, 4.62984444E-05,
     *  4.35464444E-05,
     *  6.91886107E-05, 6.61381787E-05, 6.27279240E-05, 5.86170067E-05,
     *  5.45674444E-05, 5.16894444E-05, 4.89924444E-05, 4.62964444E-05,
     *  4.35754444E-05,
     *  6.93659708E-05, 6.63440442E-05, 6.29809669E-05, 5.89687896E-05,
     *  5.30041327E-05, 5.12484444E-05, 4.88634444E-05, 4.62654444E-05,
     *  4.35794444E-05,
     *  6.95469027E-05, 6.65532173E-05, 6.32361929E-05, 5.93174788E-05,
     *  5.37129019E-05, 5.14074444E-05, 4.89204444E-05, 4.63014444E-05,
     *  4.36094444E-05,
     *  6.97313856E-05, 6.67656605E-05, 6.34935765E-05, 5.96634163E-05,
     *  5.43671382E-05, 5.17624444E-05, 4.91234444E-05, 4.64324444E-05,
     *  4.37044444E-05,
     *  6.99193978E-05, 6.69813368E-05, 6.37530948E-05, 6.00069212E-05,
     *  5.49772719E-05, 5.21914444E-05, 4.94234444E-05, 4.66534444E-05,
     *  4.38774444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  7.01109168E-05, 6.72002104E-05, 6.40147280E-05, 6.03482897E-05,
     *  5.55515469E-05, 5.26434444E-05, 4.97754444E-05, 4.69364444E-05,
     *  4.41144444E-05,
     *  7.03059200E-05, 6.74222460E-05, 6.42784586E-05, 6.06877967E-05,
     *  5.60964012E-05, 5.30784444E-05, 5.01264444E-05, 4.72324444E-05,
     *  4.43744444E-05,
     *  7.05043842E-05, 6.76474096E-05, 6.45442714E-05, 6.10256960E-05,
     *  5.66168776E-05, 5.34434444E-05, 5.04084444E-05, 4.74794444E-05,
     *  4.46044444E-05,
     *  7.07062861E-05, 6.78756682E-05, 6.48121533E-05, 6.13622224E-05,
     *  5.71169613E-05, 5.36414444E-05, 5.05464444E-05, 4.76294444E-05,
     *  4.47694444E-05,
     *  7.09116021E-05, 6.81069898E-05, 6.50820933E-05, 6.16975930E-05,
     *  5.75998376E-05, 5.34174444E-05, 5.04524444E-05, 4.76624444E-05,
     *  4.48644444E-05,
     *  7.11203088E-05, 6.83413435E-05, 6.53540821E-05, 6.20320082E-05,
     *  5.80680831E-05, 5.19155388E-05, 5.01314444E-05, 4.76504444E-05,
     *  4.49394444E-05,
     *  7.13323826E-05, 6.85786997E-05, 6.56281119E-05, 6.23656537E-05,
     *  5.85238053E-05, 5.29657689E-05, 5.04814444E-05, 4.78424444E-05,
     *  4.50834444E-05,
     *  7.15478004E-05, 6.88190299E-05, 6.59041768E-05, 6.26987013E-05,
     *  5.89687479E-05, 5.38429895E-05, 5.09984444E-05, 4.81624444E-05,
     *  4.53074444E-05,
     *  7.17665393E-05, 6.90623072E-05, 6.61822722E-05, 6.30313101E-05,
     *  5.94043675E-05, 5.46154076E-05, 5.15354444E-05, 4.85344444E-05,
     *  4.55834444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  7.19885765E-05, 6.93085054E-05, 6.64623947E-05, 6.33636283E-05,
     *  5.98318930E-05, 5.53164977E-05, 5.20164444E-05, 4.88854444E-05,
     *  4.58674444E-05,
     *  7.22138901E-05, 6.95576001E-05, 6.67445424E-05, 6.36957932E-05,
     *  6.02523698E-05, 5.59655934E-05, 5.23314444E-05, 4.91194444E-05,
     *  4.60984444E-05,
     *  7.24424583E-05, 6.98095680E-05, 6.70287145E-05, 6.40279331E-05,
     *  6.06666948E-05, 5.65750242E-05, 5.21954444E-05, 4.91294444E-05,
     *  4.62354444E-05,
     *  7.26742602E-05, 7.00643872E-05, 6.73149114E-05, 6.43601674E-05,
     *  6.10756427E-05, 5.71532011E-05, 5.06891256E-05, 4.89164444E-05,
     *  4.63404444E-05,
     *  7.29092755E-05, 7.03220370E-05, 6.76031346E-05, 6.46926081E-05,
     *  6.14798874E-05, 5.77061514E-05, 5.21933183E-05, 4.94804444E-05,
     *  4.66704444E-05,
     *  7.31474846E-05, 7.05824984E-05, 6.78933867E-05, 6.50253600E-05,
     *  6.18800193E-05, 5.82383595E-05, 5.32747779E-05, 5.01494444E-05,
     *  4.71014444E-05,
     *  7.33888688E-05, 7.08457535E-05, 6.81856713E-05, 6.53585215E-05,
     *  6.22765581E-05, 5.87532629E-05, 5.41769753E-05, 5.07654444E-05,
     *  4.75344444E-05,
     *  7.36334104E-05, 7.11117859E-05, 6.84799931E-05, 6.56921853E-05,
     *  6.26699642E-05, 5.92535610E-05, 5.49739890E-05, 5.12144444E-05,
     *  4.78764444E-05,
     *  7.38810925E-05, 7.13805809E-05, 6.87763577E-05, 6.60264390E-05,
     *  6.30606475E-05, 5.97414167E-05, 5.57003325E-05, 5.12334444E-05,
     *  4.80234444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  7.41318994E-05, 7.16521249E-05, 6.90747719E-05, 6.63613655E-05,
     *  6.34489750E-05, 6.02185929E-05, 5.63754258E-05, 4.99525123E-05,
     *  4.79774444E-05,
     *  7.43858163E-05, 7.19264059E-05, 6.93752435E-05, 6.66970434E-05,
     *  6.38352764E-05, 6.06865476E-05, 5.70114776E-05, 5.17445472E-05,
     *  4.87024444E-05,
     *  7.46428298E-05, 7.22034137E-05, 6.96777811E-05, 6.70335477E-05,
     *  6.42198499E-05, 6.11465022E-05, 5.76167506E-05, 5.29255462E-05,
     *  4.94434444E-05,
     *  7.49029277E-05, 7.24831394E-05, 6.99823948E-05, 6.73709499E-05,
     *  6.46029658E-05, 6.15994914E-05, 5.81971413E-05, 5.38933065E-05,
     *  5.00164444E-05,
     *  7.51660991E-05, 7.27655756E-05, 7.02890954E-05, 6.77093188E-05,
     *  6.49848708E-05, 6.20464006E-05, 5.87570294E-05, 5.47424272E-05,
     *  5.01674444E-05,
     *  7.54323346E-05, 7.30507169E-05, 7.05978952E-05, 6.80487205E-05,
     *  6.53657904E-05, 6.24879945E-05, 5.92997714E-05, 5.55138049E-05,
     *  4.90507356E-05,
     *  7.57694257E-05, 7.34109418E-05, 7.09868672E-05, 6.84745218E-05,
     *  6.58408690E-05, 6.30335186E-05, 5.99580555E-05, 5.64015493E-05,
     *  5.15023897E-05,
     *  7.61112799E-05, 7.37753836E-05, 7.13791689E-05, 6.89021568E-05,
     *  6.63151020E-05, 6.35728968E-05, 6.05976816E-05, 5.72274385E-05,
     *  5.29543375E-05,
     *  7.64578892E-05, 7.41440432E-05, 7.17748323E-05, 6.93317423E-05,
     *  6.67888276E-05, 6.41070945E-05, 6.12218072E-05, 5.80071093E-05,
     *  5.41297996E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  7.68092499E-05, 7.45169260E-05, 7.21738932E-05, 6.97633922E-05,
     *  6.72623561E-05, 6.46369494E-05, 6.18329523E-05, 5.87509393E-05,
     *  5.51585828E-05,
     *  7.71653633E-05, 7.48940426E-05, 7.25763910E-05, 7.01972183E-05,
     *  6.77359743E-05, 6.51631948E-05, 6.24331672E-05, 5.94662341E-05,
     *  5.60936214E-05,
     *  7.75262355E-05, 7.52754087E-05, 7.29823694E-05, 7.06333316E-05,
     *  6.82099497E-05, 6.56864793E-05, 6.30241486E-05, 6.01583686E-05,
     *  5.69627733E-05,
     *  7.78918786E-05, 7.56610459E-05, 7.33918768E-05, 7.10718428E-05,
     *  6.86845332E-05, 6.62073816E-05, 6.36073218E-05, 6.08314361E-05,
     *  5.77828626E-05,
     *  7.82623105E-05, 7.60509820E-05, 7.38049668E-05, 7.15128633E-05,
     *  6.91599627E-05, 6.67264230E-05, 6.41839007E-05, 6.14886429E-05,
     *  5.85649829E-05,
     *  7.86375561E-05, 7.64452517E-05, 7.42216989E-05, 7.19565069E-05,
     *  6.96364659E-05, 6.72440778E-05, 6.47549324E-05, 6.21325598E-05,
     *  5.93169146E-05,
     *  7.90176480E-05, 7.68438976E-05, 7.46421392E-05, 7.24028900E-05,
     *  7.01142627E-05, 6.77607818E-05, 6.53213316E-05, 6.27652907E-05,
     *  6.00443716E-05,
     *  7.94026275E-05, 7.72469709E-05, 7.50663621E-05, 7.28521341E-05,
     *  7.05935684E-05, 6.82769400E-05, 6.58839073E-05, 6.33885887E-05,
     *  6.07517046E-05,
     *  7.97925461E-05, 7.76545330E-05, 7.54944511E-05, 7.33043667E-05,
     *  7.10745961E-05, 6.87929337E-05, 6.64433842E-05, 6.40039397E-05,
     *  6.14423263E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  8.01874672E-05, 7.80666575E-05, 7.59265011E-05, 7.37597242E-05,
     *  7.15575606E-05, 6.93091264E-05, 6.70004205E-05, 6.46126239E-05,
     *  6.21189826E-05,
     *  8.05874690E-05, 7.84834324E-05, 7.63626208E-05, 7.42183544E-05,
     *  7.20426813E-05, 6.98258710E-05, 6.75556233E-05, 6.52157627E-05,
     *  6.27839335E-05,
     *  8.09926470E-05, 7.89049637E-05, 7.68029362E-05, 7.46804203E-05,
     *  7.25301877E-05, 7.03435164E-05, 6.81095629E-05, 6.58143558E-05,
     *  6.34390803E-05,
     *  8.14031196E-05, 7.93313803E-05, 7.72475960E-05, 7.51461054E-05,
     *  7.30203248E-05, 7.08624154E-05, 6.86627858E-05, 6.64093129E-05,
     *  6.40860574E-05,
     *  8.18190346E-05, 7.97628406E-05, 7.76967780E-05, 7.56156214E-05,
     *  7.35133614E-05, 7.13829349E-05, 6.92158299E-05, 6.70014814E-05,
     *  6.47263039E-05,
     *  8.22405793E-05, 8.01995432E-05, 7.81507004E-05, 7.60892190E-05,
     *  7.40096021E-05, 7.19054692E-05, 6.97692420E-05, 6.75916746E-05,
     *  6.53611226E-05,
     *  8.29881887E-05, 8.09726391E-05, 7.89526197E-05, 7.69238955E-05,
     *  7.48817351E-05, 7.28207594E-05, 7.07347300E-05, 6.86162465E-05,
     *  6.64562933E-05,
     *  8.37556487E-05, 8.17645290E-05, 7.97719920E-05, 7.77743046E-05,
     *  7.57673674E-05, 7.37466101E-05, 7.17068500E-05, 6.96420958E-05,
     *  6.75452660E-05,
     *  8.45478993E-05, 8.25802985E-05, 8.06140908E-05, 7.86459678E-05,
     *  7.66723552E-05, 7.46893413E-05, 7.26925833E-05, 7.06771807E-05,
     *  6.86375009E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 82, 90) /
     *  8.46029967E-05, 8.26369707E-05, 8.06725217E-05, 7.87063677E-05,
     *  7.67349670E-05, 7.47544483E-05, 7.27605194E-05, 7.07483448E-05,
     *  6.87123769E-05,
     *  8.47129304E-05, 8.27500237E-05, 8.07890566E-05, 7.88267991E-05,
     *  7.68597726E-05, 7.48841844E-05, 7.28958412E-05, 7.08900335E-05,
     *  6.88613777E-05,
     *  8.50950074E-05, 8.31427088E-05, 8.11935680E-05, 7.92445241E-05,
     *  7.72923052E-05, 7.53333728E-05, 7.33638511E-05, 7.13794335E-05,
     *  6.93752563E-05,
     *  8.56201330E-05, 8.36818428E-05, 8.17482834E-05, 7.98166027E-05,
     *  7.78837805E-05, 7.59465855E-05, 7.40015214E-05, 7.20447567E-05,
     *  7.00720322E-05,
     *  8.61415413E-05, 8.42165346E-05, 8.22977148E-05, 8.03824124E-05,
     *  7.84678253E-05, 7.65509859E-05, 7.46287194E-05, 7.26975915E-05,
     *  7.07538399E-05,
     *  8.66594727E-05, 8.47470730E-05, 8.28422115E-05, 8.09423789E-05,
     *  7.90449630E-05, 7.71472233E-05, 7.52462590E-05, 7.33389696E-05,
     *  7.14220051E-05,
     *  8.71741521E-05, 8.52737265E-05, 8.33820962E-05, 8.14968929E-05,
     *  7.96156703E-05, 7.77358845E-05, 7.58548689E-05, 7.39698056E-05,
     *  7.20776883E-05,
     *  8.76857901E-05, 8.57967452E-05, 8.39176679E-05, 8.20463143E-05,
     *  8.01803836E-05, 7.83175021E-05, 7.64552050E-05, 7.45909146E-05,
     *  7.27219130E-05,
     *  8.81945846E-05, 8.63163630E-05, 8.44492045E-05, 8.25909755E-05,
     *  8.07395028E-05, 7.88925613E-05, 7.70478602E-05, 7.52030267E-05,
     *  7.33555869E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 91, 99) /
     *  8.87007215E-05, 8.68327985E-05, 8.49769648E-05, 8.31311844E-05,
     *  8.12933965E-05, 7.94615059E-05, 7.76333726E-05, 7.58067996E-05,
     *  7.39795199E-05,
     *  8.92043763E-05, 8.73462572E-05, 8.55011903E-05, 8.36672267E-05,
     *  8.18424047E-05, 8.00247430E-05, 7.82122325E-05, 7.64028278E-05,
     *  7.45944382E-05,
     *  8.97057145E-05, 8.78569319E-05, 8.60221070E-05, 8.41993684E-05,
     *  8.23868424E-05, 8.05826473E-05, 7.87848884E-05, 7.69916513E-05,
     *  7.52009961E-05,
     *  9.02048928E-05, 8.83650044E-05, 8.65399269E-05, 8.47278579E-05,
     *  8.29270017E-05, 8.11355646E-05, 7.93517517E-05, 7.75737622E-05,
     *  7.57997857E-05,
     *  9.26962848E-05, 9.08953008E-05, 8.91127792E-05, 8.73471706E-05,
     *  8.55969595E-05, 8.38606640E-05, 8.21368356E-05, 8.04240598E-05,
     *  7.87209572E-05,
     *  9.51526126E-05, 9.33821427E-05, 9.16329759E-05, 8.99037101E-05,
     *  8.81929895E-05, 8.64995044E-05, 8.48219923E-05, 8.31592391E-05,
     *  8.15100806E-05,
     *  9.75870561E-05, 9.58403430E-05, 9.41172235E-05, 9.24163829E-05,
     *  9.07365574E-05, 8.90765344E-05, 8.74351535E-05, 8.58113067E-05,
     *  8.42039407E-05,
     *  1.00010458E-04, 9.82819031E-05, 9.65788478E-05, 9.49000280E-05,
     *  9.32442329E-05, 9.16103043E-05, 8.99971370E-05, 8.84036790E-05,
     *  8.68289331E-05,
     *  1.02432002E-04, 1.00716853E-04, 9.90288332E-05, 9.73667072E-05,
     *  9.57292933E-05, 9.41154621E-05, 9.25241369E-05, 9.09542934E-05,
     *  8.94049603E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=100,108) /
     *  1.04859674E-04, 1.03153809E-04, 1.01476501E-04, 9.98265293E-05,
     *  9.82027262E-05, 9.66039758E-05, 9.50292137E-05, 9.34774266E-05,
     *  9.19476522E-05,
     *  1.07300583E-04, 1.05600358E-04, 1.03929969E-04, 1.02288200E-04,
     *  1.00673888E-04, 9.90859205E-05, 9.75232363E-05, 9.59848225E-05,
     *  9.44697161E-05,
     *  1.09761187E-04, 1.08063327E-04, 1.06396470E-04, 1.04759398E-04,
     *  1.03150949E-04, 1.01570006E-04, 1.00015504E-04, 9.84864253E-05,
     *  9.69818004E-05,
     *  1.12247473E-04, 1.10548988E-04, 1.08882588E-04, 1.07247053E-04,
     *  1.05641212E-04, 1.04063943E-04, 1.02514174E-04, 1.00990877E-04,
     *  9.94930722E-05,
     *  1.14765080E-04, 1.13063202E-04, 1.11394430E-04, 1.09757535E-04,
     *  1.08151339E-04, 1.06574709E-04, 1.05026563E-04, 1.03505863E-04,
     *  1.02011616E-04,
     *  1.17319402E-04, 1.15611537E-04, 1.13937753E-04, 1.12296810E-04,
     *  1.10687520E-04, 1.09108739E-04, 1.07559371E-04, 1.06038367E-04,
     *  1.04544720E-04,
     *  1.19915667E-04, 1.18199359E-04, 1.16518071E-04, 1.14870554E-04,
     *  1.13255606E-04, 1.11672072E-04, 1.10118842E-04, 1.08594854E-04,
     *  1.07099085E-04,
     *  1.22559007E-04, 1.20831902E-04, 1.19140735E-04, 1.17484242E-04,
     *  1.15861209E-04, 1.14270467E-04, 1.12710894E-04, 1.11181410E-04,
     *  1.09680981E-04,
     *  1.25254506E-04, 1.23514332E-04, 1.21810997E-04, 1.20143223E-04,
     *  1.18509783E-04, 1.16909493E-04, 1.15341217E-04, 1.13803860E-04,
     *  1.12296372E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=109,117) /
     *  1.28007249E-04, 1.26251792E-04, 1.24534066E-04, 1.22852779E-04,
     *  1.21206688E-04, 1.19594597E-04, 1.18015352E-04, 1.16467846E-04,
     *  1.14951011E-04,
     *  1.30822362E-04, 1.29049450E-04, 1.27315158E-04, 1.25618178E-04,
     *  1.23957252E-04, 1.22331169E-04, 1.20738762E-04, 1.19178905E-04,
     *  1.17650516E-04,
     *  1.33705045E-04, 1.31912534E-04, 1.30159531E-04, 1.28444714E-04,
     *  1.26766811E-04, 1.25124593E-04, 1.23516877E-04, 1.21942524E-04,
     *  1.20400436E-04,
     *  1.36660609E-04, 1.34846367E-04, 1.33072527E-04, 1.31337752E-04,
     *  1.29640753E-04, 1.27980286E-04, 1.26355153E-04, 1.24764196E-04,
     *  1.23206304E-04,
     *  1.39694499E-04, 1.37856397E-04, 1.36059601E-04, 1.34302755E-04,
     *  1.32584556E-04, 1.30903743E-04, 1.29259101E-04, 1.27649459E-04,
     *  1.26073685E-04,
     *  1.42812327E-04, 1.40948229E-04, 1.39126350E-04, 1.37345321E-04,
     *  1.35603819E-04, 1.33900567E-04, 1.32234335E-04, 1.30603934E-04,
     *  1.29008216E-04,
     *  1.46019894E-04, 1.44127647E-04, 1.42278548E-04, 1.40471211E-04,
     *  1.38704294E-04, 1.36976506E-04, 1.35286598E-04, 1.33633365E-04,
     *  1.32015643E-04,
     *  1.49323219E-04, 1.47400646E-04, 1.45522166E-04, 1.43686375E-04,
     *  1.41891917E-04, 1.40137479E-04, 1.38421798E-04, 1.36743650E-04,
     *  1.35101855E-04,
     *  1.52728563E-04, 1.50773453E-04, 1.48863401E-04, 1.46996985E-04,
     *  1.45172830E-04, 1.43389607E-04, 1.41646033E-04, 1.39940869E-04,
     *  1.38272916E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=118,126) /
     *  1.56242453E-04, 1.54252556E-04, 1.52308704E-04, 1.50409455E-04,
     *  1.48553416E-04, 1.46739239E-04, 1.44965625E-04, 1.43231315E-04,
     *  1.41535095E-04,
     *  1.59871711E-04, 1.57844730E-04, 1.55864804E-04, 1.53930471E-04,
     *  1.52040319E-04, 1.50192983E-04, 1.48387143E-04, 1.46621524E-04,
     *  1.44894893E-04,
     *  1.63623472E-04, 1.61557058E-04, 1.59538734E-04, 1.57567017E-04,
     *  1.55640477E-04, 1.53757730E-04, 1.51917436E-04, 1.50118302E-04,
     *  1.48359076E-04,
     *  1.67505221E-04, 1.65396964E-04, 1.63337858E-04, 1.61326402E-04,
     *  1.59361145E-04, 1.57440682E-04, 1.55563655E-04, 1.53728751E-04,
     *  1.51934700E-04,
     *  1.71524811E-04, 1.69372235E-04, 1.67269901E-04, 1.65216288E-04,
     *  1.63209922E-04, 1.61249380E-04, 1.59333284E-04, 1.57460301E-04,
     *  1.55629142E-04,
     *  1.75690494E-04, 1.73491050E-04, 1.71342972E-04, 1.69244715E-04,
     *  1.67194784E-04, 1.65191736E-04, 1.63234171E-04, 1.61320736E-04,
     *  1.59450124E-04,
     *  1.80010951E-04, 1.77762015E-04, 1.75565598E-04, 1.73420135E-04,
     *  1.71324109E-04, 1.69276054E-04, 1.67274551E-04, 1.65318226E-04,
     *  1.63405750E-04,
     *  1.84495324E-04, 1.82194183E-04, 1.79946751E-04, 1.77751439E-04,
     *  1.75606708E-04, 1.73511071E-04, 1.71463084E-04, 1.69461355E-04,
     *  1.67504532E-04,
     *  1.89153243E-04, 1.86797094E-04, 1.84495882E-04, 1.82247991E-04,
     *  1.80051860E-04, 1.77905979E-04, 1.75808882E-04, 1.73759153E-04,
     *  1.71755422E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=127,135) /
     *  1.93994863E-04, 1.91580808E-04, 1.89222953E-04, 1.86919659E-04,
     *  1.84669342E-04, 1.82470464E-04, 1.80321541E-04, 1.78221132E-04,
     *  1.76167844E-04,
     *  1.99030901E-04, 1.96555936E-04, 1.94138474E-04, 1.91776853E-04,
     *  1.89469462E-04, 1.87214741E-04, 1.85011180E-04, 1.82857316E-04,
     *  1.80751732E-04,
     *  2.04272669E-04, 2.01733677E-04, 1.99253537E-04, 1.96830557E-04,
     *  1.94463101E-04, 1.92149585E-04, 1.89888474E-04, 1.87678280E-04,
     *  1.85517564E-04,
     *  2.09732115E-04, 2.07125865E-04, 2.04579857E-04, 2.02092372E-04,
     *  1.99661749E-04, 1.97286376E-04, 1.94964693E-04, 1.92695189E-04,
     *  1.90476398E-04,
     *  2.15421868E-04, 2.12745001E-04, 2.10129813E-04, 2.07574557E-04,
     *  2.05077543E-04, 2.02637134E-04, 2.00251744E-04, 1.97919834E-04,
     *  1.95639916E-04,
     *  2.21355276E-04, 2.18604302E-04, 2.15916491E-04, 2.13290069E-04,
     *  2.10723316E-04, 2.08214568E-04, 2.05762211E-04, 2.03364680E-04,
     *  2.01020461E-04,
     *  2.27546458E-04, 2.24717747E-04, 2.21953733E-04, 2.19252612E-04,
     *  2.16612638E-04, 2.14032114E-04, 2.11509401E-04, 2.09042907E-04,
     *  2.06631088E-04,
     *  2.34010354E-04, 2.31100124E-04, 2.28256180E-04, 2.25476686E-04,
     *  2.22759864E-04, 2.20103990E-04, 2.17507394E-04, 2.14968457E-04,
     *  2.12485607E-04,
     *  2.40762772E-04, 2.37767088E-04, 2.34839331E-04, 2.31977636E-04,
     *  2.29180191E-04, 2.26445244E-04, 2.23771092E-04, 2.21156088E-04,
     *  2.18598633E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=136,144) /
     *  2.47820450E-04, 2.44735209E-04, 2.41719595E-04, 2.38771709E-04,
     *  2.35889708E-04, 2.33071806E-04, 2.30316272E-04, 2.27621426E-04,
     *  2.24985641E-04,
     *  2.55201116E-04, 2.52022039E-04, 2.48914350E-04, 2.45876113E-04,
     *  2.42905453E-04, 2.40000551E-04, 2.37159644E-04, 2.34381021E-04,
     *  2.31663024E-04,
     *  2.62923546E-04, 2.59646171E-04, 2.56442006E-04, 2.53309079E-04,
     *  2.50245480E-04, 2.47249358E-04, 2.44318915E-04, 2.41452408E-04,
     *  2.38648148E-04,
     *  2.71007638E-04, 2.67627307E-04, 2.64322071E-04, 2.61089925E-04,
     *  2.57928922E-04, 2.54837173E-04, 2.51812849E-04, 2.48854173E-04,
     *  2.45959421E-04,
     *  2.79474480E-04, 2.75986327E-04, 2.72575226E-04, 2.69239131E-04,
     *  2.65976057E-04, 2.62784083E-04, 2.59661340E-04, 2.56606018E-04,
     *  2.53616360E-04,
     *  2.88346429E-04, 2.84745373E-04, 2.81223395E-04, 2.77778409E-04,
     *  2.74408393E-04, 2.71111385E-04, 2.67885482E-04, 2.64728839E-04,
     *  2.61639662E-04,
     *  2.97647191E-04, 2.93927922E-04, 2.90289830E-04, 2.86730788E-04,
     *  2.83248735E-04, 2.79841671E-04, 2.76507654E-04, 2.73244800E-04,
     *  2.70051282E-04,
     *  3.07401911E-04, 3.03558876E-04, 2.99799194E-04, 2.96120697E-04,
     *  2.92521281E-04, 2.88998907E-04, 2.85551593E-04, 2.82177418E-04,
     *  2.78874516E-04,
     *  3.17637266E-04, 3.13664656E-04, 3.09777656E-04, 3.05974055E-04,
     *  3.02251706E-04, 2.98608526E-04, 2.95042495E-04, 2.91551651E-04,
     *  2.88134089E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=145,153) /
     *  3.28381560E-04, 3.24273299E-04, 3.20252988E-04, 3.16318372E-04,
     *  3.12467259E-04, 3.08697523E-04, 3.05007102E-04, 3.01393992E-04,
     *  2.97856249E-04,
     *  3.39664836E-04, 3.35414562E-04, 3.31254668E-04, 3.27182849E-04,
     *  3.23196868E-04, 3.19294556E-04, 3.15473806E-04, 3.11732572E-04,
     *  3.08068867E-04,
     *  3.51518986E-04, 3.47120039E-04, 3.42813992E-04, 3.38598491E-04,
     *  3.34471252E-04, 3.30430058E-04, 3.26472759E-04, 3.22597263E-04,
     *  3.18801541E-04,
     *  3.63977871E-04, 3.59423276E-04, 3.54964195E-04, 3.50598224E-04,
     *  3.46323031E-04, 3.42136351E-04, 3.38035986E-04, 3.34019798E-04,
     *  3.30085715E-04,
     *  3.77077456E-04, 3.72359902E-04, 3.67740577E-04, 3.63217024E-04,
     *  3.58786861E-04, 3.54447772E-04, 3.50197510E-04, 3.46033893E-04,
     *  3.41954800E-04,
     *  3.90855938E-04, 3.85967765E-04, 3.81180638E-04, 3.76492048E-04,
     *  3.71899559E-04, 3.67400805E-04, 3.62993487E-04, 3.58675375E-04,
     *  3.54444299E-04,
     *  4.05353904E-04, 4.00287078E-04, 3.95324226E-04, 3.90462782E-04,
     *  3.85700254E-04, 3.81034224E-04, 3.76462341E-04, 3.71982324E-04,
     *  3.67591952E-04,
     *  4.20614481E-04, 4.15360579E-04, 4.10213690E-04, 4.05171191E-04,
     *  4.00230535E-04, 3.95389246E-04, 3.90644920E-04, 3.85995223E-04,
     *  3.81437885E-04,
     *  4.36683508E-04, 4.31233691E-04, 4.25894046E-04, 4.20661890E-04,
     *  4.15534615E-04, 4.10509690E-04, 4.05584655E-04, 4.00757121E-04,
     *  3.96024763E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=154,162) /
     *  4.53609714E-04, 4.47954708E-04, 4.42413157E-04, 4.36982313E-04,
     *  4.31659509E-04, 4.26442156E-04, 4.21327734E-04, 4.16313797E-04,
     *  4.11397967E-04,
     *  4.71444915E-04, 4.65574983E-04, 4.59821917E-04, 4.54182906E-04,
     *  4.48655219E-04, 4.43236204E-04, 4.37923283E-04, 4.32713950E-04,
     *  4.27605771E-04,
     *  4.90244211E-04, 4.84149132E-04, 4.78174463E-04, 4.72317329E-04,
     *  4.66574934E-04, 4.60944560E-04, 4.55423569E-04, 4.50009393E-04,
     *  4.44699538E-04,
     *  5.10066218E-04, 5.03735251E-04, 4.97528384E-04, 4.91442669E-04,
     *  4.85475243E-04, 4.79623324E-04, 4.73884206E-04, 4.68255261E-04,
     *  4.62733932E-04,
     *  5.30973293E-04, 5.24395157E-04, 5.17944956E-04, 5.11619671E-04,
     *  5.05416368E-04, 4.99332196E-04, 4.93364384E-04, 4.87510236E-04,
     *  4.81767133E-04,
     *  5.53031792E-04, 5.46194631E-04, 5.39489393E-04, 5.32912987E-04,
     *  5.26462405E-04, 5.20134726E-04, 5.13927108E-04, 5.07836789E-04,
     *  5.01861082E-04,
     *  5.76312341E-04, 5.69203688E-04, 5.62231111E-04, 5.55391439E-04,
     *  5.48681590E-04, 5.42098569E-04, 5.35639461E-04, 5.29301435E-04,
     *  5.23081735E-04,
     *  6.00890121E-04, 5.93496868E-04, 5.86244012E-04, 5.79128302E-04,
     *  5.72146577E-04, 5.65295765E-04, 5.58572878E-04, 5.51975010E-04,
     *  5.45499335E-04,
     *  6.26845180E-04, 6.19153539E-04, 6.11606793E-04, 6.04201607E-04,
     *  5.96934740E-04, 5.89803040E-04, 5.82803442E-04, 5.75932964E-04,
     *  5.69188705E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  3.78234444E-05, 3.53254444E-05, 3.28284444E-05, 3.03304444E-05,
     *  2.78334444E-05, 2.53354444E-05, 2.09904444E-05, 1.66454444E-05,
     *  1.22998768E-05,
     *  3.78984444E-05, 3.53944444E-05, 3.28894444E-05, 3.03844444E-05,
     *  2.78804444E-05, 2.53754444E-05, 2.10174444E-05, 1.66604444E-05,
     *  1.23023628E-05,
     *  3.79804444E-05, 3.54684444E-05, 3.29554444E-05, 3.04434444E-05,
     *  2.79304444E-05, 2.54184444E-05, 2.10474444E-05, 1.66764444E-05,
     *  1.23050584E-05,
     *  3.80684444E-05, 3.55474444E-05, 3.30264444E-05, 3.05064444E-05,
     *  2.79854444E-05, 2.54644444E-05, 2.10794444E-05, 1.66934444E-05,
     *  1.23079761E-05,
     *  3.81624444E-05, 3.56324444E-05, 3.31024444E-05, 3.05734444E-05,
     *  2.80434444E-05, 2.55134444E-05, 2.11124444E-05, 1.67114444E-05,
     *  1.23111290E-05,
     *  3.82614444E-05, 3.57224444E-05, 3.31834444E-05, 3.06444444E-05,
     *  2.81054444E-05, 2.55664444E-05, 2.11484444E-05, 1.67314444E-05,
     *  1.23145306E-05,
     *  3.83664444E-05, 3.58174444E-05, 3.32684444E-05, 3.07194444E-05,
     *  2.81704444E-05, 2.56214444E-05, 2.11864444E-05, 1.67524444E-05,
     *  1.23181951E-05,
     *  3.84764444E-05, 3.59164444E-05, 3.33574444E-05, 3.07984444E-05,
     *  2.82384444E-05, 2.56794444E-05, 2.12264444E-05, 1.67744444E-05,
     *  1.23221370E-05,
     *  3.85914444E-05, 3.60214444E-05, 3.34514444E-05, 3.08804444E-05,
     *  2.83104444E-05, 2.57404444E-05, 2.12684444E-05, 1.67974444E-05,
     *  1.23263718E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  3.87124444E-05, 3.61304444E-05, 3.35494444E-05, 3.09674444E-05,
     *  2.83854444E-05, 2.58044444E-05, 2.13124444E-05, 1.68214444E-05,
     *  1.23309152E-05,
     *  3.88374444E-05, 3.62444444E-05, 3.36504444E-05, 3.10574444E-05,
     *  2.84634444E-05, 2.58704444E-05, 2.13584444E-05, 1.68474444E-05,
     *  1.23357839E-05,
     *  3.89674444E-05, 3.63614444E-05, 3.37564444E-05, 3.11504444E-05,
     *  2.85444444E-05, 2.59394444E-05, 2.14064444E-05, 1.68734444E-05,
     *  1.23409952E-05,
     *  3.91014444E-05, 3.64824444E-05, 3.38644444E-05, 3.12464444E-05,
     *  2.86274444E-05, 2.60094444E-05, 2.14544444E-05, 1.69004444E-05,
     *  1.23465670E-05,
     *  3.92374444E-05, 3.66064444E-05, 3.39744444E-05, 3.13434444E-05,
     *  2.87124444E-05, 2.60814444E-05, 2.15044444E-05, 1.69284444E-05,
     *  1.23525184E-05,
     *  3.93744444E-05, 3.67304444E-05, 3.40864444E-05, 3.14424444E-05,
     *  2.87974444E-05, 2.61534444E-05, 2.15544444E-05, 1.69564444E-05,
     *  1.23588690E-05,
     *  3.95084444E-05, 3.68514444E-05, 3.41954444E-05, 3.15384444E-05,
     *  2.88814444E-05, 2.62244444E-05, 2.16044444E-05, 1.69844444E-05,
     *  1.23656395E-05,
     *  3.96364444E-05, 3.69674444E-05, 3.42984444E-05, 3.16304444E-05,
     *  2.89614444E-05, 2.62924444E-05, 2.16514444E-05, 1.70114444E-05,
     *  1.23728517E-05,
     *  3.97494444E-05, 3.70704444E-05, 3.43924444E-05, 3.17124444E-05,
     *  2.90334444E-05, 2.63534444E-05, 2.16944444E-05, 1.70364444E-05,
     *  1.23805282E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  3.98404444E-05, 3.71544444E-05, 3.44684444E-05, 3.17804444E-05,
     *  2.90924444E-05, 2.64044444E-05, 2.17304444E-05, 1.70584444E-05,
     *  1.23886931E-05,
     *  3.99014444E-05, 3.72114444E-05, 3.45204444E-05, 3.18284444E-05,
     *  2.91354444E-05, 2.64414444E-05, 2.17584444E-05, 1.70764444E-05,
     *  1.23973716E-05,
     *  3.99254444E-05, 3.72364444E-05, 3.45454444E-05, 3.18524444E-05,
     *  2.91584444E-05, 2.64634444E-05, 2.17764444E-05, 1.70904444E-05,
     *  1.24065901E-05,
     *  3.99144444E-05, 3.72314444E-05, 3.45444444E-05, 3.18544444E-05,
     *  2.91624444E-05, 2.64694444E-05, 2.17854444E-05, 1.71004444E-05,
     *  1.24163766E-05,
     *  3.98844444E-05, 3.72074444E-05, 3.45254444E-05, 3.18404444E-05,
     *  2.91544444E-05, 2.64674444E-05, 2.17884444E-05, 1.71084444E-05,
     *  1.24267609E-05,
     *  3.98634444E-05, 3.71894444E-05, 3.45114444E-05, 3.18304444E-05,
     *  2.91484444E-05, 2.64664444E-05, 2.17934444E-05, 1.71164444E-05,
     *  1.24377742E-05,
     *  3.98854444E-05, 3.72074444E-05, 3.45264444E-05, 3.18454444E-05,
     *  2.91634444E-05, 2.64814444E-05, 2.18074444E-05, 1.71304444E-05,
     *  1.24494496E-05,
     *  3.99734444E-05, 3.72844444E-05, 3.45944444E-05, 3.19044444E-05,
     *  2.92144444E-05, 2.65254444E-05, 2.18404444E-05, 1.71534444E-05,
     *  1.24618223E-05,
     *  4.01304444E-05, 3.74244444E-05, 3.47184444E-05, 3.20124444E-05,
     *  2.93064444E-05, 2.66024444E-05, 2.18944444E-05, 1.71854444E-05,
     *  1.24749297E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  4.03304444E-05, 3.76044444E-05, 3.48794444E-05, 3.21534444E-05,
     *  2.94284444E-05, 2.67034444E-05, 2.19644444E-05, 1.72264444E-05,
     *  1.24888115E-05,
     *  4.05324444E-05, 3.77894444E-05, 3.50464444E-05, 3.23024444E-05,
     *  2.95574444E-05, 2.68124444E-05, 2.20404444E-05, 1.72704444E-05,
     *  1.25035101E-05,
     *  4.07034444E-05, 3.79484444E-05, 3.51914444E-05, 3.24334444E-05,
     *  2.96724444E-05, 2.69114444E-05, 2.21114444E-05, 1.73134444E-05,
     *  1.25190706E-05,
     *  4.07934444E-05, 3.80364444E-05, 3.52744444E-05, 3.25094444E-05,
     *  2.97414444E-05, 2.69714444E-05, 2.21564444E-05, 1.73434444E-05,
     *  1.25317255E-05,
     *  4.08354444E-05, 3.80814444E-05, 3.53204444E-05, 3.25534444E-05,
     *  2.97834444E-05, 2.70114444E-05, 2.21884444E-05, 1.73664444E-05,
     *  1.25449483E-05,
     *  4.08514444E-05, 3.81024444E-05, 3.53424444E-05, 3.25764444E-05,
     *  2.98074444E-05, 2.70364444E-05, 2.22124444E-05, 1.73864444E-05,
     *  1.25587640E-05,
     *  4.08784444E-05, 3.81274444E-05, 3.53654444E-05, 3.25994444E-05,
     *  2.98314444E-05, 2.70614444E-05, 2.22344444E-05, 1.74054444E-05,
     *  1.25731990E-05,
     *  4.09534444E-05, 3.81904444E-05, 3.54204444E-05, 3.26484444E-05,
     *  2.98754444E-05, 2.71014444E-05, 2.22674444E-05, 1.74294444E-05,
     *  1.25882810E-05,
     *  4.10974444E-05, 3.83134444E-05, 3.55274444E-05, 3.27414444E-05,
     *  2.99554444E-05, 2.71704444E-05, 2.23174444E-05, 1.74624444E-05,
     *  1.26040396E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  4.13024444E-05, 3.84944444E-05, 3.56874444E-05, 3.28814444E-05,
     *  3.00754444E-05, 2.72704444E-05, 2.23874444E-05, 1.75044444E-05,
     *  1.26205058E-05,
     *  4.15354444E-05, 3.87054444E-05, 3.58764444E-05, 3.30484444E-05,
     *  3.02194444E-05, 2.73904444E-05, 2.24724444E-05, 1.75544444E-05,
     *  1.26377128E-05,
     *  4.17524444E-05, 3.89064444E-05, 3.60604444E-05, 3.32134444E-05,
     *  3.03644444E-05, 2.75134444E-05, 2.25594444E-05, 1.76064444E-05,
     *  1.26556954E-05,
     *  4.19204444E-05, 3.90704444E-05, 3.62144444E-05, 3.33534444E-05,
     *  3.04894444E-05, 2.76234444E-05, 2.26384444E-05, 1.76554444E-05,
     *  1.26744910E-05,
     *  4.20394444E-05, 3.91924444E-05, 3.63324444E-05, 3.34634444E-05,
     *  3.05894444E-05, 2.77124444E-05, 2.27064444E-05, 1.76994444E-05,
     *  1.26941389E-05,
     *  4.21364444E-05, 3.92924444E-05, 3.64284444E-05, 3.35524444E-05,
     *  3.06724444E-05, 2.77874444E-05, 2.27644444E-05, 1.77404444E-05,
     *  1.27146814E-05,
     *  4.22594444E-05, 3.94014444E-05, 3.65254444E-05, 3.36414444E-05,
     *  3.07524444E-05, 2.78604444E-05, 2.28214444E-05, 1.77804444E-05,
     *  1.27361630E-05,
     *  4.24324444E-05, 3.95454444E-05, 3.66504444E-05, 3.37514444E-05,
     *  3.08494444E-05, 2.79464444E-05, 2.28864444E-05, 1.78244444E-05,
     *  1.27586317E-05,
     *  4.26554444E-05, 3.97354444E-05, 3.68174444E-05, 3.38974444E-05,
     *  3.09764444E-05, 2.80544444E-05, 2.29664444E-05, 1.78754444E-05,
     *  1.27821384E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  4.29034444E-05, 3.99594444E-05, 3.70184444E-05, 3.40764444E-05,
     *  3.11324444E-05, 2.81874444E-05, 2.30614444E-05, 1.79344444E-05,
     *  1.28067376E-05,
     *  4.31364444E-05, 4.01844444E-05, 3.72294444E-05, 3.42684444E-05,
     *  3.13024444E-05, 2.83324444E-05, 2.31654444E-05, 1.79994444E-05,
     *  1.28324878E-05,
     *  4.33284444E-05, 4.03894444E-05, 3.74284444E-05, 3.44524444E-05,
     *  3.14674444E-05, 2.84764444E-05, 2.32714444E-05, 1.80654444E-05,
     *  1.28594514E-05,
     *  4.35094444E-05, 4.05824444E-05, 3.76124444E-05, 3.46224444E-05,
     *  3.16214444E-05, 2.86124444E-05, 2.33724444E-05, 1.81304444E-05,
     *  1.28876957E-05,
     *  4.37614444E-05, 4.07964444E-05, 3.78014444E-05, 3.47904444E-05,
     *  3.17714444E-05, 2.87454444E-05, 2.34724444E-05, 1.81964444E-05,
     *  1.29172928E-05,
     *  4.40744444E-05, 4.10474444E-05, 3.80154444E-05, 3.49774444E-05,
     *  3.19354444E-05, 2.88884444E-05, 2.35794444E-05, 1.82654444E-05,
     *  1.29483206E-05,
     *  4.44114444E-05, 4.13314444E-05, 3.82634444E-05, 3.51964444E-05,
     *  3.21264444E-05, 2.90524444E-05, 2.36984444E-05, 1.83414444E-05,
     *  1.29808629E-05,
     *  4.47224444E-05, 4.16254444E-05, 3.85364444E-05, 3.54434444E-05,
     *  3.23444444E-05, 2.92394444E-05, 2.38334444E-05, 1.84254444E-05,
     *  1.30150103E-05,
     *  4.49724444E-05, 4.19074444E-05, 3.88154444E-05, 3.57034444E-05,
     *  3.25764444E-05, 2.94404444E-05, 2.39794444E-05, 1.85154444E-05,
     *  1.30508609E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  4.52044444E-05, 4.21934444E-05, 3.90974444E-05, 3.59634444E-05,
     *  3.28104444E-05, 2.96454444E-05, 2.41294444E-05, 1.86104444E-05,
     *  1.30885210E-05,
     *  4.56484444E-05, 4.25404444E-05, 3.93954444E-05, 3.62284444E-05,
     *  3.30454444E-05, 2.98514444E-05, 2.42824444E-05, 1.87064444E-05,
     *  1.31281062E-05,
     *  4.61424444E-05, 4.29194444E-05, 3.97154444E-05, 3.65084444E-05,
     *  3.32924444E-05, 3.00674444E-05, 2.44414444E-05, 1.88074444E-05,
     *  1.31697421E-05,
     *  4.65694444E-05, 4.32924444E-05, 4.00554444E-05, 3.68164444E-05,
     *  3.35654444E-05, 3.03044444E-05, 2.46144444E-05, 1.89164444E-05,
     *  1.32135662E-05,
     *  4.68364444E-05, 4.36394444E-05, 4.04154444E-05, 3.71564444E-05,
     *  3.38704444E-05, 3.05684444E-05, 2.48064444E-05, 1.90354444E-05,
     *  1.32597286E-05,
     *  4.69604444E-05, 4.40134444E-05, 4.08174444E-05, 3.75324444E-05,
     *  3.42074444E-05, 3.08604444E-05, 2.50174444E-05, 1.91654444E-05,
     *  1.33083939E-05,
     *  4.80744444E-05, 4.47564444E-05, 4.14194444E-05, 3.80514444E-05,
     *  3.46604444E-05, 3.12514444E-05, 2.53004444E-05, 1.93394444E-05,
     *  1.33730229E-05,
     *  4.90954444E-05, 4.55294444E-05, 4.20604444E-05, 3.86054444E-05,
     *  3.51424444E-05, 3.16674444E-05, 2.56014444E-05, 1.95254444E-05,
     *  1.34422423E-05,
     *  4.98504444E-05, 4.62324444E-05, 4.27114444E-05, 3.91934444E-05,
     *  3.56614444E-05, 3.21164444E-05, 2.59264444E-05, 1.97264444E-05,
     *  1.35165010E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  4.99610990E-05, 4.68644444E-05, 4.33944444E-05, 3.98294444E-05,
     *  3.62284444E-05, 3.26064444E-05, 2.62814444E-05, 1.99434444E-05,
     *  1.35963117E-05,
     *  5.17583080E-05, 4.78954444E-05, 4.42014444E-05, 4.05314444E-05,
     *  3.68464444E-05, 3.31414444E-05, 2.66684444E-05, 2.01804444E-05,
     *  1.36822632E-05,
     *  5.30978499E-05, 4.87824444E-05, 4.50064444E-05, 4.12724444E-05,
     *  3.75114444E-05, 3.37204444E-05, 2.70884444E-05, 2.04374444E-05,
     *  1.37750364E-05,
     *  5.42360850E-05, 4.91495727E-05, 4.57924444E-05, 4.20684444E-05,
     *  3.82324444E-05, 3.43484444E-05, 2.75444444E-05, 2.07174444E-05,
     *  1.38754245E-05,
     *  5.52548154E-05, 5.10574554E-05, 4.69854444E-05, 4.30134444E-05,
     *  3.90394444E-05, 3.50404444E-05, 2.80434444E-05, 2.10224444E-05,
     *  1.39843593E-05,
     *  5.61928434E-05, 5.24650019E-05, 4.81224444E-05, 4.40094444E-05,
     *  3.99144444E-05, 3.57984444E-05, 2.85924444E-05, 2.13584444E-05,
     *  1.41029454E-05,
     *  5.70722532E-05, 5.36572512E-05, 4.90707639E-05, 4.50324444E-05,
     *  4.08594444E-05, 3.66294444E-05, 2.91984444E-05, 2.17294444E-05,
     *  1.42325072E-05,
     *  5.79070588E-05, 5.47226308E-05, 5.08289505E-05, 4.62394444E-05,
     *  4.19104444E-05, 3.75514444E-05, 2.98754444E-05, 2.21444444E-05,
     *  1.43746515E-05,
     *  5.87068313E-05, 5.57026633E-05, 5.22091664E-05, 4.72301460E-05,
     *  4.30394444E-05, 3.85834444E-05, 3.06414444E-05, 2.26124444E-05,
     *  1.45313571E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  5.94784685E-05, 5.66208636E-05, 5.34024611E-05, 4.93967461E-05,
     *  4.44844444E-05, 3.97994444E-05, 3.15284444E-05, 2.31514444E-05,
     *  1.47051023E-05,
     *  6.02271535E-05, 5.74921189E-05, 5.44798293E-05, 5.09543736E-05,
     *  4.57507042E-05, 4.11494444E-05, 3.25604444E-05, 2.37784444E-05,
     *  1.48990553E-05,
     *  6.09569179E-05, 5.83265946E-05, 5.54771146E-05, 5.22621522E-05,
     *  4.82428751E-05, 4.29794444E-05, 3.38254444E-05, 2.45264444E-05,
     *  1.51173683E-05,
     *  6.16709937E-05, 5.91316316E-05, 5.64154852E-05, 5.34252467E-05,
     *  4.99308213E-05, 4.48664881E-05, 3.52834444E-05, 2.54084444E-05,
     *  1.53656525E-05,
     *  6.23720465E-05, 5.99127745E-05, 5.73087425E-05, 5.44920615E-05,
     *  5.13248444E-05, 4.74119591E-05, 3.70874444E-05, 2.64874444E-05,
     *  1.56517926E-05,
     *  6.30623416E-05, 6.06743792E-05, 5.81665443E-05, 5.54897653E-05,
     *  5.25546638E-05, 4.91580574E-05, 3.92244444E-05, 2.78394444E-05,
     *  1.59874450E-05,
     *  6.42435349E-05, 6.19631594E-05, 5.95948509E-05, 5.71089276E-05,
     *  5.44581142E-05, 5.15569614E-05, 4.51291143E-05, 3.09402974E-05,
     *  1.67514805E-05,
     *  6.54077716E-05, 6.32188666E-05, 6.09645903E-05, 5.86259255E-05,
     *  5.61753292E-05, 5.35694768E-05, 4.83939349E-05, 4.03553595E-05,
     *  1.79870411E-05,
     *  6.65669307E-05, 6.44575093E-05, 6.22993646E-05, 6.00798000E-05,
     *  5.77817286E-05, 5.53807790E-05, 5.08328422E-05, 4.53373738E-05,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 73, 81),K= 82, 90) /
     *  6.66461160E-05, 6.45417574E-05, 6.23896510E-05, 6.01774304E-05,
     *  5.78885273E-05, 5.54994447E-05, 5.09843526E-05, 4.55701280E-05,
     *  3.49395075E-05,
     *  6.68035927E-05, 6.47091734E-05, 6.25688933E-05, 6.03710123E-05,
     *  5.80999369E-05, 5.57337976E-05, 5.12813198E-05, 4.60153675E-05,
     *  3.72962837E-05,
     *  6.73457244E-05, 6.52842603E-05, 6.31829329E-05, 6.10318810E-05,
     *  5.88183731E-05, 5.65251791E-05, 5.22646108E-05, 4.74081137E-05,
     *  4.09199477E-05,
     *  6.80785359E-05, 6.60587288E-05, 6.40060935E-05, 6.19127584E-05,
     *  5.97689100E-05, 5.75618254E-05, 5.35155090E-05, 4.90549277E-05,
     *  4.37253918E-05,
     *  6.87932852E-05, 6.68112084E-05, 6.48021800E-05, 6.27598121E-05,
     *  6.06763851E-05, 5.85422580E-05, 5.46686330E-05, 5.04925372E-05,
     *  4.57705578E-05,
     *  6.94917011E-05, 6.75439939E-05, 6.55743032E-05, 6.35773681E-05,
     *  6.15470067E-05, 5.94757517E-05, 5.57453641E-05, 5.17870453E-05,
     *  4.74561475E-05,
     *  7.01752762E-05, 6.82590341E-05, 6.63250532E-05, 6.43689414E-05,
     *  6.23856693E-05, 6.03693418E-05, 5.67603722E-05, 5.29760403E-05,
     *  4.89244822E-05,
     *  7.08453100E-05, 6.89580011E-05, 6.70566137E-05, 6.51374351E-05,
     *  6.31963134E-05, 6.12285156E-05, 5.77242394E-05, 5.40832611E-05,
     *  5.02444571E-05,
     *  7.15029424E-05, 6.96423422E-05, 6.77708464E-05, 6.58852795E-05,
     *  6.39821679E-05, 6.20576523E-05, 5.86448963E-05, 5.51248146E-05,
     *  5.14553003E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 91, 99) /
     *  7.21491798E-05, 7.03133204E-05, 6.84693539E-05, 6.66145340E-05,
     *  6.47459179E-05, 6.28603131E-05, 5.95284688E-05, 5.61122160E-05,
     *  5.25817513E-05,
     *  7.27849161E-05, 7.09720457E-05, 6.91535277E-05, 6.73269621E-05,
     *  6.54898253E-05, 6.36394410E-05, 6.03798058E-05, 5.70540333E-05,
     *  5.36405583E-05,
     *  7.34109499E-05, 7.16195001E-05, 6.98245856E-05, 6.80240874E-05,
     *  6.62158170E-05, 6.43975016E-05, 6.12028240E-05, 5.79568447E-05,
     *  5.46436658E-05,
     *  7.40279981E-05, 7.22565573E-05, 7.04836002E-05, 6.87072375E-05,
     *  6.69255505E-05, 6.51365849E-05, 6.20007414E-05, 5.88258316E-05,
     *  5.55999407E-05,
     *  7.70261851E-05, 7.53384409E-05, 7.36564658E-05, 7.19790505E-05,
     *  7.03050426E-05, 6.86333551E-05, 6.57274482E-05, 6.28209330E-05,
     *  5.99102820E-05,
     *  7.98734052E-05, 7.82481574E-05, 7.66333414E-05, 7.50280271E-05,
     *  7.34313558E-05, 7.18425490E-05, 6.90950123E-05, 6.63663696E-05,
     *  6.36548804E-05,
     *  8.26120580E-05, 8.10347198E-05, 7.94710489E-05, 7.79202331E-05,
     *  7.63815301E-05, 7.48542724E-05, 7.22226570E-05, 6.96215257E-05,
     *  6.70493889E-05,
     *  8.52719571E-05, 8.37318660E-05, 8.22078333E-05, 8.06990940E-05,
     *  7.92049465E-05, 7.77247565E-05, 7.51810802E-05, 7.26755708E-05,
     *  7.02065787E-05,
     *  8.78752196E-05, 8.63642076E-05, 8.48711154E-05, 8.33951910E-05,
     *  8.19357399E-05, 8.04921277E-05, 7.80165427E-05, 7.55846566E-05,
     *  7.31945572E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=100,108) /
     *  9.04389794E-05, 8.89505484E-05, 8.74815510E-05, 8.60312313E-05,
     *  8.45988863E-05, 8.31838668E-05, 8.07615041E-05, 7.83870959E-05,
     *  7.60584590E-05,
     *  9.29770030E-05, 9.15058179E-05, 9.00553442E-05, 8.86248140E-05,
     *  8.72135083E-05, 8.58207574E-05, 8.34399878E-05, 8.11106295E-05,
     *  7.88302482E-05,
     *  9.55007065E-05, 9.40422675E-05, 9.26056537E-05, 9.11900811E-05,
     *  8.97948117E-05, 8.84191528E-05, 8.60705553E-05, 8.37763066E-05,
     *  8.15337474E-05,
     *  9.80198257E-05, 9.65702475E-05, 9.51434924E-05, 9.37387585E-05,
     *  9.23552875E-05, 9.09923637E-05, 8.86680762E-05, 8.64007288E-05,
     *  8.41874625E-05,
     *  1.00542874E-04, 9.90987323E-05, 9.76783286E-05, 9.62808429E-05,
     *  9.49054962E-05, 9.35515504E-05, 9.12448424E-05, 8.89974314E-05,
     *  8.68062812E-05,
     *  1.03077467E-04, 1.01635688E-04, 1.00218502E-04, 9.88250720E-05,
     *  9.74545984E-05, 9.61063212E-05, 9.38113012E-05, 9.15777762E-05,
     *  8.94025510E-05,
     *  1.05630558E-04, 1.04188335E-04, 1.02771521E-04, 1.01379258E-04,
     *  1.00010727E-04, 9.86651485E-05, 9.63765573E-05, 9.41515519E-05,
     *  9.19867941E-05,
     *  1.08208612E-04, 1.06763349E-04, 1.05344279E-04, 1.03950528E-04,
     *  1.02581257E-04, 1.01235667E-04, 9.89487267E-05, 9.67273939E-05,
     *  9.45681993E-05,
     *  1.10817744E-04, 1.09367004E-04, 1.07943224E-04, 1.06545509E-04,
     *  1.05173005E-04, 1.03824891E-04, 1.01535195E-04, 9.93130844E-05,
     *  9.71549712E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=109,117) /
     *  1.13463822E-04, 1.12005293E-04, 1.10574477E-04, 1.09170463E-04,
     *  1.07792377E-04, 1.06439383E-04, 1.04142808E-04, 1.01915776E-04,
     *  9.97545855E-05,
     *  1.16152554E-04, 1.14684017E-04, 1.13243940E-04, 1.11831396E-04,
     *  1.10445495E-04, 1.09085381E-04, 1.06778022E-04, 1.04542157E-04,
     *  1.02373980E-04,
     *  1.18889553E-04, 1.17408859E-04, 1.15957373E-04, 1.14534150E-04,
     *  1.13138283E-04, 1.11768898E-04, 1.09447017E-04, 1.07198586E-04,
     *  1.05019702E-04,
     *  1.21680400E-04, 1.20185451E-04, 1.18720460E-04, 1.17284466E-04,
     *  1.15876545E-04, 1.14495807E-04, 1.12155787E-04, 1.09891193E-04,
     *  1.07698022E-04,
     *  1.24530690E-04, 1.23019422E-04, 1.21538869E-04, 1.20088053E-04,
     *  1.18666034E-04, 1.17271904E-04, 1.14910220E-04, 1.12625959E-04,
     *  1.10415029E-04,
     *  1.27446076E-04, 1.25916446E-04, 1.24418296E-04, 1.22950633E-04,
     *  1.21512499E-04, 1.20102971E-04, 1.17716156E-04, 1.15408793E-04,
     *  1.13176703E-04,
     *  1.30432309E-04, 1.28882280E-04, 1.27364508E-04, 1.25877986E-04,
     *  1.24421737E-04, 1.22994822E-04, 1.20579444E-04, 1.18245586E-04,
     *  1.15988982E-04,
     *  1.33495274E-04, 1.31922806E-04, 1.30383388E-04, 1.28875993E-04,
     *  1.27399631E-04, 1.25953347E-04, 1.23505988E-04, 1.21142261E-04,
     *  1.18857812E-04,
     *  1.36641019E-04, 1.35044060E-04, 1.33480958E-04, 1.31950672E-04,
     *  1.30452194E-04, 1.28984550E-04, 1.26501788E-04, 1.24104819E-04,
     *  1.21789202E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=118,126) /
     *  1.39875790E-04, 1.38252266E-04, 1.36663426E-04, 1.35108210E-04,
     *  1.33585594E-04, 1.32094589E-04, 1.29572982E-04, 1.27139380E-04,
     *  1.24789257E-04,
     *  1.43206058E-04, 1.41553866E-04, 1.39937204E-04, 1.38354994E-04,
     *  1.36806197E-04, 1.35289805E-04, 1.32725875E-04, 1.30252218E-04,
     *  1.27864225E-04,
     *  1.46638549E-04, 1.44955550E-04, 1.43308947E-04, 1.41697648E-04,
     *  1.40120592E-04, 1.38576758E-04, 1.35966976E-04, 1.33449798E-04,
     *  1.31020528E-04,
     *  1.50180274E-04, 1.48464285E-04, 1.46785582E-04, 1.45143054E-04,
     *  1.43535625E-04, 1.41962255E-04, 1.39303031E-04, 1.36738807E-04,
     *  1.34264800E-04,
     *  1.53838558E-04, 1.52087344E-04, 1.50374332E-04, 1.48698390E-04,
     *  1.47058427E-04, 1.45453383E-04, 1.42741053E-04, 1.40126188E-04,
     *  1.37603916E-04,
     *  1.57621066E-04, 1.55832337E-04, 1.54082750E-04, 1.52371156E-04,
     *  1.50696445E-04, 1.49057539E-04, 1.46288353E-04, 1.43619169E-04,
     *  1.41045027E-04,
     *  1.61535836E-04, 1.59707238E-04, 1.57918750E-04, 1.56169205E-04,
     *  1.54457473E-04, 1.52782458E-04, 1.49952570E-04, 1.47225298E-04,
     *  1.44595591E-04,
     *  1.65591308E-04, 1.63720418E-04, 1.61890635E-04, 1.60100773E-04,
     *  1.58349682E-04, 1.56636249E-04, 1.53741704E-04, 1.50952471E-04,
     *  1.48263406E-04,
     *  1.69796358E-04, 1.67880675E-04, 1.66007129E-04, 1.64174511E-04,
     *  1.62381653E-04, 1.60627422E-04, 1.57664149E-04, 1.54808967E-04,
     *  1.52056638E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=127,135) /
     *  1.74160326E-04, 1.72197271E-04, 1.70277411E-04, 1.68399520E-04,
     *  1.66562409E-04, 1.64764924E-04, 1.61728722E-04, 1.58803479E-04,
     *  1.55983860E-04,
     *  1.78693057E-04, 1.76679959E-04, 1.74711151E-04, 1.72785384E-04,
     *  1.70901449E-04, 1.69058173E-04, 1.65944700E-04, 1.62945149E-04,
     *  1.60054084E-04,
     *  1.83404930E-04, 1.81339025E-04, 1.79318540E-04, 1.77342203E-04,
     *  1.75408785E-04, 1.73517091E-04, 1.70321857E-04, 1.67243602E-04,
     *  1.64276791E-04,
     *  1.88306902E-04, 1.86185325E-04, 1.84110333E-04, 1.82080634E-04,
     *  1.80094976E-04, 1.78152142E-04, 1.74870494E-04, 1.71708986E-04,
     *  1.68661977E-04,
     *  1.93410544E-04, 1.91230320E-04, 1.89097887E-04, 1.87011929E-04,
     *  1.84971171E-04, 1.82974375E-04, 1.79601488E-04, 1.76352006E-04,
     *  1.73220184E-04,
     *  1.98728084E-04, 1.96486125E-04, 1.94293201E-04, 1.92147975E-04,
     *  1.90049147E-04, 1.87995458E-04, 1.84526321E-04, 1.81183968E-04,
     *  1.77962540E-04,
     *  2.04272451E-04, 2.01965544E-04, 1.99708962E-04, 1.97501340E-04,
     *  1.95341357E-04, 1.93227728E-04, 1.89657135E-04, 1.86216819E-04,
     *  1.82900808E-04,
     *  2.10057323E-04, 2.07682128E-04, 2.05358589E-04, 2.03085319E-04,
     *  2.00860968E-04, 1.98684231E-04, 1.95006766E-04, 1.91463193E-04,
     *  1.88047423E-04,
     *  2.16097176E-04, 2.13650213E-04, 2.11256286E-04, 2.08913979E-04,
     *  2.06621920E-04, 2.04378774E-04, 2.00588801E-04, 1.96936460E-04,
     *  1.93415543E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=136,144) /
     *  2.22407338E-04, 2.19884983E-04, 2.17417090E-04, 2.15002218E-04,
     *  2.12638966E-04, 2.10325977E-04, 2.06417621E-04, 2.02650773E-04,
     *  1.99019095E-04,
     *  2.29004043E-04, 2.26402516E-04, 2.23856930E-04, 2.21365813E-04,
     *  2.18927739E-04, 2.16541322E-04, 2.12508463E-04, 2.08621122E-04,
     *  2.04872834E-04,
     *  2.35904493E-04, 2.33219853E-04, 2.30592683E-04, 2.28021484E-04,
     *  2.25504800E-04, 2.23041219E-04, 2.18877470E-04, 2.14863394E-04,
     *  2.10992393E-04,
     *  2.43126923E-04, 2.40355054E-04, 2.37642240E-04, 2.34986952E-04,
     *  2.32387705E-04, 2.29843059E-04, 2.25541754E-04, 2.21394428E-04,
     *  2.17394345E-04,
     *  2.50690662E-04, 2.47827267E-04, 2.45024569E-04, 2.42281009E-04,
     *  2.39595071E-04, 2.36965285E-04, 2.32519464E-04, 2.28232084E-04,
     *  2.24096267E-04,
     *  2.58616212E-04, 2.55656801E-04, 2.52759790E-04, 2.49923586E-04,
     *  2.47146643E-04, 2.44427461E-04, 2.39829850E-04, 2.35395305E-04,
     *  2.31116803E-04,
     *  2.66925324E-04, 2.63865203E-04, 2.60869246E-04, 2.57935829E-04,
     *  2.55063373E-04, 2.52250345E-04, 2.47493338E-04, 2.42904196E-04,
     *  2.38475742E-04,
     *  2.75641074E-04, 2.72475335E-04, 2.69375591E-04, 2.66340181E-04,
     *  2.63367494E-04, 2.60455966E-04, 2.55531611E-04, 2.50780097E-04,
     *  2.46194090E-04,
     *  2.84787960E-04, 2.81511467E-04, 2.78302866E-04, 2.75160464E-04,
     *  2.72082612E-04, 2.69067713E-04, 2.63967689E-04, 2.59045667E-04,
     *  2.54294151E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=145,153) /
     *  2.94391984E-04, 2.90999362E-04, 2.87676602E-04, 2.84421972E-04,
     *  2.81233791E-04, 2.78110423E-04, 2.72826016E-04, 2.67724969E-04,
     *  2.62799617E-04,
     *  3.04480762E-04, 3.00966382E-04, 2.97523908E-04, 2.94151571E-04,
     *  2.90847650E-04, 2.87610475E-04, 2.82132561E-04, 2.76843568E-04,
     *  2.71735658E-04,
     *  3.15083622E-04, 3.11441589E-04, 3.07873584E-04, 3.04377796E-04,
     *  3.00952469E-04, 2.97595894E-04, 2.91914914E-04, 2.86428629E-04,
     *  2.81129020E-04,
     *  3.26231722E-04, 3.22455859E-04, 3.18756225E-04, 3.15130971E-04,
     *  3.11578299E-04, 3.08096462E-04, 3.02202397E-04, 2.96509024E-04,
     *  2.91008135E-04,
     *  3.37958170E-04, 3.34042001E-04, 3.30204348E-04, 3.26443319E-04,
     *  3.22757077E-04, 3.19143833E-04, 3.13026178E-04, 3.07115444E-04,
     *  3.01403229E-04,
     *  3.50298152E-04, 3.46234887E-04, 3.42252513E-04, 3.38349095E-04,
     *  3.34522752E-04, 3.30771656E-04, 3.24419394E-04, 3.18280524E-04,
     *  3.12346445E-04,
     *  3.63289072E-04, 3.59071588E-04, 3.54937463E-04, 3.50884717E-04,
     *  3.46911424E-04, 3.43015713E-04, 3.36417284E-04, 3.30038973E-04,
     *  3.23871970E-04,
     *  3.76970699E-04, 3.72591522E-04, 3.68298269E-04, 3.64088913E-04,
     *  3.59961482E-04, 3.55914059E-04, 3.49057331E-04, 3.42427711E-04,
     *  3.36016176E-04,
     *  3.91385325E-04, 3.86836610E-04, 3.82376486E-04, 3.78002875E-04,
     *  3.73713759E-04, 3.69507175E-04, 3.62379409E-04, 3.55486021E-04,
     *  3.48817762E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=154,162) /
     *  4.06577932E-04, 4.01851444E-04, 3.97216317E-04, 3.92670425E-04,
     *  3.88211700E-04, 3.83838130E-04, 3.76425948E-04, 3.69255704E-04,
     *  3.62317917E-04,
     *  4.22596376E-04, 4.17683464E-04, 4.12864794E-04, 4.08138190E-04,
     *  4.03501532E-04, 3.98952757E-04, 3.91242105E-04, 3.83781253E-04,
     *  3.76560483E-04,
     *  4.39491578E-04, 4.34383154E-04, 4.29371970E-04, 4.24455795E-04,
     *  4.19632456E-04, 4.14899839E-04, 4.06875946E-04, 3.99110036E-04,
     *  3.91592141E-04,
     *  4.57317732E-04, 4.52004244E-04, 4.46791116E-04, 4.41676059E-04,
     *  4.36656846E-04, 4.31731310E-04, 4.23378649E-04, 4.15292487E-04,
     *  4.07462597E-04,
     *  4.76132525E-04, 4.70603934E-04, 4.65178948E-04, 4.59855220E-04,
     *  4.54630467E-04, 4.49502464E-04, 4.40804710E-04, 4.32382319E-04,
     *  4.24224796E-04,
     *  4.95997374E-04, 4.90243122E-04, 4.84595854E-04, 4.79053161E-04,
     *  4.73612701E-04, 4.68272193E-04, 4.59212172E-04, 4.50436744E-04,
     *  4.41935136E-04,
     *  5.16977681E-04, 5.10986664E-04, 5.05106147E-04, 4.99333660E-04,
     *  4.93666798E-04, 4.88103222E-04, 4.78662866E-04, 4.69516716E-04,
     *  4.60653709E-04,
     *  5.39143102E-04, 5.32903637E-04, 5.26778333E-04, 5.20764656E-04,
     *  5.14860139E-04, 5.09062379E-04, 4.99222672E-04, 4.89687184E-04,
     *  4.80444554E-04,
     *  5.62567843E-04, 5.56067631E-04, 5.49685397E-04, 5.43418537E-04,
     *  5.37264518E-04, 5.31220871E-04, 5.20961793E-04, 5.11017369E-04,
     *  5.01375926E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=  1,  9) /
     *  1.23087312E-05, 1.23264357E-05, 1.23883542E-05, 1.24744251E-05,
     *  1.25609836E-05, 1.26480315E-05, 1.27355705E-05, 1.28236023E-05,
     *  1.29121285E-05,
     *  1.23112156E-05, 1.23289167E-05, 1.23908237E-05, 1.24768787E-05,
     *  1.25634214E-05, 1.26504535E-05, 1.27379768E-05, 1.28259928E-05,
     *  1.29145033E-05,
     *  1.23139094E-05, 1.23316069E-05, 1.23935014E-05, 1.24795391E-05,
     *  1.25660645E-05, 1.26530794E-05, 1.27405854E-05, 1.28285843E-05,
     *  1.29170778E-05,
     *  1.23168251E-05, 1.23345188E-05, 1.23963996E-05, 1.24824184E-05,
     *  1.25689251E-05, 1.26559212E-05, 1.27434086E-05, 1.28313888E-05,
     *  1.29198637E-05,
     *  1.23199759E-05, 1.23376653E-05, 1.23995312E-05, 1.24855296E-05,
     *  1.25720158E-05, 1.26589916E-05, 1.27464587E-05, 1.28344187E-05,
     *  1.29228733E-05,
     *  1.23233752E-05, 1.23410599E-05, 1.24029098E-05, 1.24888860E-05,
     *  1.25753500E-05, 1.26623037E-05, 1.27497487E-05, 1.28376867E-05,
     *  1.29261195E-05,
     *  1.23270371E-05, 1.23447169E-05, 1.24065493E-05, 1.24925013E-05,
     *  1.25789413E-05, 1.26658710E-05, 1.27532922E-05, 1.28412064E-05,
     *  1.29296154E-05,
     *  1.23309764E-05, 1.23486507E-05, 1.24104642E-05, 1.24963901E-05,
     *  1.25828040E-05, 1.26697078E-05, 1.27571030E-05, 1.28449915E-05,
     *  1.29333749E-05,
     *  1.23352082E-05, 1.23528766E-05, 1.24146696E-05, 1.25005672E-05,
     *  1.25869530E-05, 1.26738286E-05, 1.27611959E-05, 1.28490565E-05,
     *  1.29374121E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 10, 18) /
     *  1.23397484E-05, 1.23574105E-05, 1.24191812E-05, 1.25050483E-05,
     *  1.25914036E-05, 1.26782489E-05, 1.27655859E-05, 1.28534163E-05,
     *  1.29417419E-05,
     *  1.23446137E-05, 1.23622688E-05, 1.24240156E-05, 1.25098495E-05,
     *  1.25961719E-05, 1.26829844E-05, 1.27702887E-05, 1.28580866E-05,
     *  1.29463797E-05,
     *  1.23498212E-05, 1.23674689E-05, 1.24291897E-05, 1.25149880E-05,
     *  1.26012747E-05, 1.26880518E-05, 1.27753208E-05, 1.28630836E-05,
     *  1.29513418E-05,
     *  1.23553890E-05, 1.23730287E-05, 1.24347215E-05, 1.25204812E-05,
     *  1.26067295E-05, 1.26934684E-05, 1.27806993E-05, 1.28684242E-05,
     *  1.29566446E-05,
     *  1.23613360E-05, 1.23789670E-05, 1.24406296E-05, 1.25263476E-05,
     *  1.26125545E-05, 1.26992521E-05, 1.27864421E-05, 1.28741261E-05,
     *  1.29623059E-05,
     *  1.23676819E-05, 1.23853035E-05, 1.24469335E-05, 1.25326066E-05,
     *  1.26187688E-05, 1.27054219E-05, 1.27925676E-05, 1.28802076E-05,
     *  1.29683436E-05,
     *  1.23744474E-05, 1.23920589E-05, 1.24536537E-05, 1.25392783E-05,
     *  1.26253923E-05, 1.27119975E-05, 1.27990955E-05, 1.28866881E-05,
     *  1.29747769E-05,
     *  1.23816541E-05, 1.23992547E-05, 1.24608115E-05, 1.25463839E-05,
     *  1.26324459E-05, 1.27189994E-05, 1.28060461E-05, 1.28935876E-05,
     *  1.29816257E-05,
     *  1.23893248E-05, 1.24069135E-05, 1.24684295E-05, 1.25539455E-05,
     *  1.26399515E-05, 1.27264494E-05, 1.28134407E-05, 1.29009272E-05,
     *  1.29889107E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.23974833E-05, 1.24150594E-05, 1.24765311E-05, 1.25619864E-05,
     *  1.26479321E-05, 1.27343700E-05, 1.28213018E-05, 1.29087291E-05,
     *  1.29966537E-05,
     *  1.24061549E-05, 1.24237172E-05, 1.24851414E-05, 1.25705312E-05,
     *  1.26564119E-05, 1.27427852E-05, 1.28296528E-05, 1.29170164E-05,
     *  1.30048777E-05,
     *  1.24153660E-05, 1.24329136E-05, 1.24942864E-05, 1.25796055E-05,
     *  1.26654161E-05, 1.27517199E-05, 1.28385184E-05, 1.29258135E-05,
     *  1.30136067E-05,
     *  1.24251446E-05, 1.24426762E-05, 1.25039936E-05, 1.25892367E-05,
     *  1.26749717E-05, 1.27612005E-05, 1.28479247E-05, 1.29351459E-05,
     *  1.30228659E-05,
     *  1.24355202E-05, 1.24530347E-05, 1.25142923E-05, 1.25994532E-05,
     *  1.26851069E-05, 1.27712549E-05, 1.28578989E-05, 1.29450407E-05,
     *  1.30326819E-05,
     *  1.24465241E-05, 1.24640200E-05, 1.25252131E-05, 1.26102855E-05,
     *  1.26958514E-05, 1.27819124E-05, 1.28684701E-05, 1.29555263E-05,
     *  1.30430826E-05,
     *  1.24581895E-05, 1.24756653E-05, 1.25367888E-05, 1.26217656E-05,
     *  1.27072368E-05, 1.27932039E-05, 1.28796687E-05, 1.29666328E-05,
     *  1.30540978E-05,
     *  1.24705513E-05, 1.24880055E-05, 1.25490538E-05, 1.26339274E-05,
     *  1.27192964E-05, 1.28051624E-05, 1.28915270E-05, 1.29783918E-05,
     *  1.30657585E-05,
     *  1.24836470E-05, 1.25010778E-05, 1.25620447E-05, 1.26468070E-05,
     *  1.27320657E-05, 1.28178225E-05, 1.29040791E-05, 1.29908369E-05,
     *  1.30780977E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.24975161E-05, 1.25149216E-05, 1.25758007E-05, 1.26604425E-05,
     *  1.27455822E-05, 1.28312213E-05, 1.29173613E-05, 1.30040038E-05,
     *  1.30911505E-05,
     *  1.25122010E-05, 1.25295790E-05, 1.25903631E-05, 1.26748748E-05,
     *  1.27598858E-05, 1.28453977E-05, 1.29314120E-05, 1.30179302E-05,
     *  1.31049539E-05,
     *  1.25277466E-05, 1.25450950E-05, 1.26057762E-05, 1.26901471E-05,
     *  1.27750191E-05, 1.28603935E-05, 1.29462720E-05, 1.30326561E-05,
     *  1.31195471E-05,
     *  1.25403891E-05, 1.25577129E-05, 1.26183087E-05, 1.27025629E-05,
     *  1.27873195E-05, 1.28725802E-05, 1.29583462E-05, 1.30446192E-05,
     *  1.31314006E-05,
     *  1.25535988E-05, 1.25708964E-05, 1.26314013E-05, 1.27155313E-05,
     *  1.28001654E-05, 1.28853050E-05, 1.29709517E-05, 1.30571069E-05,
     *  1.31437719E-05,
     *  1.25674005E-05, 1.25846702E-05, 1.26450784E-05, 1.27290761E-05,
     *  1.28135799E-05, 1.28985910E-05, 1.29841108E-05, 1.30701408E-05,
     *  1.31566823E-05,
     *  1.25818206E-05, 1.25990605E-05, 1.26593656E-05, 1.27432226E-05,
     *  1.28275877E-05, 1.29124620E-05, 1.29978471E-05, 1.30837441E-05,
     *  1.31701545E-05,
     *  1.25968867E-05, 1.26140949E-05, 1.26742902E-05, 1.27579973E-05,
     *  1.28422146E-05, 1.29269435E-05, 1.30121852E-05, 1.30979410E-05,
     *  1.31842121E-05,
     *  1.26126283E-05, 1.26298026E-05, 1.26898808E-05, 1.27734281E-05,
     *  1.28574881E-05, 1.29420622E-05, 1.30271514E-05, 1.31127569E-05,
     *  1.31988800E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.26290764E-05, 1.26462146E-05, 1.27061678E-05, 1.27895446E-05,
     *  1.28734371E-05, 1.29578462E-05, 1.30427730E-05, 1.31282188E-05,
     *  1.32141845E-05,
     *  1.26462640E-05, 1.26633636E-05, 1.27231833E-05, 1.28063783E-05,
     *  1.28900919E-05, 1.29743253E-05, 1.30590793E-05, 1.31443549E-05,
     *  1.32301533E-05,
     *  1.26642259E-05, 1.26812843E-05, 1.27409614E-05, 1.28239622E-05,
     *  1.29074851E-05, 1.29915310E-05, 1.30761008E-05, 1.31611953E-05,
     *  1.32468156E-05,
     *  1.26829993E-05, 1.27000136E-05, 1.27595382E-05, 1.28423315E-05,
     *  1.29256507E-05, 1.30094966E-05, 1.30938700E-05, 1.31787716E-05,
     *  1.32642022E-05,
     *  1.27026236E-05, 1.27195907E-05, 1.27789521E-05, 1.28615234E-05,
     *  1.29446250E-05, 1.30282574E-05, 1.31124212E-05, 1.31971171E-05,
     *  1.32823457E-05,
     *  1.27231406E-05, 1.27400571E-05, 1.27992438E-05, 1.28815777E-05,
     *  1.29644466E-05, 1.30478508E-05, 1.31317909E-05, 1.32162673E-05,
     *  1.33012805E-05,
     *  1.27445950E-05, 1.27614573E-05, 1.28204567E-05, 1.29025363E-05,
     *  1.29851562E-05, 1.30683165E-05, 1.31520176E-05, 1.32362597E-05,
     *  1.33210431E-05,
     *  1.27670345E-05, 1.27838385E-05, 1.28426371E-05, 1.29244440E-05,
     *  1.30067973E-05, 1.30896966E-05, 1.31731422E-05, 1.32571340E-05,
     *  1.33416721E-05,
     *  1.27905097E-05, 1.28072513E-05, 1.28658341E-05, 1.29473487E-05,
     *  1.30294161E-05, 1.31120360E-05, 1.31952082E-05, 1.32789324E-05,
     *  1.33632086E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.28150752E-05, 1.28317495E-05, 1.28901006E-05, 1.29713012E-05,
     *  1.30530620E-05, 1.31353824E-05, 1.32182618E-05, 1.33016998E-05,
     *  1.33856959E-05,
     *  1.28407890E-05, 1.28573909E-05, 1.29154927E-05, 1.29963558E-05,
     *  1.30777875E-05, 1.31597866E-05, 1.32423523E-05, 1.33254838E-05,
     *  1.34091804E-05,
     *  1.28677134E-05, 1.28842375E-05, 1.29420707E-05, 1.30225708E-05,
     *  1.31036487E-05, 1.31853030E-05, 1.32675322E-05, 1.33503352E-05,
     *  1.34337111E-05,
     *  1.28959154E-05, 1.29123554E-05, 1.29698992E-05, 1.30500083E-05,
     *  1.31307057E-05, 1.32119893E-05, 1.32938573E-05, 1.33763081E-05,
     *  1.34593403E-05,
     *  1.29254670E-05, 1.29418162E-05, 1.29990476E-05, 1.30787352E-05,
     *  1.31590227E-05, 1.32399076E-05, 1.33213875E-05, 1.34034601E-05,
     *  1.34861238E-05,
     *  1.29564454E-05, 1.29726964E-05, 1.30295904E-05, 1.31088230E-05,
     *  1.31886688E-05, 1.32691243E-05, 1.33501866E-05, 1.34318530E-05,
     *  1.35141211E-05,
     *  1.29889342E-05, 1.30050791E-05, 1.30616079E-05, 1.31403488E-05,
     *  1.32197177E-05, 1.32997104E-05, 1.33803232E-05, 1.34615526E-05,
     *  1.35433957E-05,
     *  1.30230237E-05, 1.30390533E-05, 1.30951866E-05, 1.31733956E-05,
     *  1.32522492E-05, 1.33317424E-05, 1.34118706E-05, 1.34926296E-05,
     *  1.35740156E-05,
     *  1.30588114E-05, 1.30747160E-05, 1.31304201E-05, 1.32080527E-05,
     *  1.32863488E-05, 1.33653023E-05, 1.34449075E-05, 1.35251595E-05,
     *  1.36060535E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.30964030E-05, 1.31121717E-05, 1.31674096E-05, 1.32444168E-05,
     *  1.33221089E-05, 1.34004785E-05, 1.34795188E-05, 1.35592237E-05,
     *  1.36395874E-05,
     *  1.31359136E-05, 1.31515343E-05, 1.32062649E-05, 1.32825925E-05,
     *  1.33596294E-05, 1.34373664E-05, 1.35157956E-05, 1.35949094E-05,
     *  1.36747010E-05,
     *  1.31774683E-05, 1.31929275E-05, 1.32471052E-05, 1.33226933E-05,
     *  1.33990181E-05, 1.34760690E-05, 1.35538362E-05, 1.36323106E-05,
     *  1.37114842E-05,
     *  1.32212034E-05, 1.32364862E-05, 1.32900603E-05, 1.33648422E-05,
     *  1.34403923E-05, 1.35166977E-05, 1.35937468E-05, 1.36715289E-05,
     *  1.37500341E-05,
     *  1.32672684E-05, 1.32823580E-05, 1.33352718E-05, 1.34091734E-05,
     *  1.34838790E-05, 1.35593734E-05, 1.36356425E-05, 1.37126736E-05,
     *  1.37904550E-05,
     *  1.33158269E-05, 1.33307046E-05, 1.33828947E-05, 1.34558332E-05,
     *  1.35296168E-05, 1.36042271E-05, 1.36796476E-05, 1.37558631E-05,
     *  1.38328598E-05,
     *  1.33803072E-05, 1.33948900E-05, 1.34460746E-05, 1.35176776E-05,
     *  1.35901858E-05, 1.36635761E-05, 1.37378279E-05, 1.38129223E-05,
     *  1.38888422E-05,
     *  1.34493585E-05, 1.34636081E-05, 1.35136581E-05, 1.35837584E-05,
     *  1.36548353E-05, 1.37268602E-05, 1.37998073E-05, 1.38736532E-05,
     *  1.39483767E-05,
     *  1.35234264E-05, 1.35372981E-05, 1.35860631E-05, 1.36544662E-05,
     *  1.37239316E-05, 1.37944237E-05, 1.38659101E-05, 1.39383618E-05,
     *  1.40117526E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.36030195E-05, 1.36164607E-05, 1.36637643E-05, 1.37302430E-05,
     *  1.37978876E-05, 1.38666531E-05, 1.39364991E-05, 1.40073895E-05,
     *  1.40792915E-05,
     *  1.36887218E-05, 1.37016701E-05, 1.37473039E-05, 1.38115916E-05,
     *  1.38771707E-05, 1.39439843E-05, 1.40119819E-05, 1.40811182E-05,
     *  1.41513526E-05,
     *  1.37812080E-05, 1.37935890E-05, 1.38373055E-05, 1.38990867E-05,
     *  1.39623126E-05, 1.40269111E-05, 1.40928183E-05, 1.41599774E-05,
     *  1.42283377E-05,
     *  1.38812636E-05, 1.38929881E-05, 1.39344904E-05, 1.39933895E-05,
     *  1.40539219E-05, 1.41159955E-05, 1.41795292E-05, 1.42444515E-05,
     *  1.43106988E-05,
     *  1.39898106E-05, 1.40007700E-05, 1.40396995E-05, 1.40952654E-05,
     *  1.41526987E-05, 1.42118808E-05, 1.42727081E-05, 1.43350898E-05,
     *  1.43989460E-05,
     *  1.41079411E-05, 1.41180024E-05, 1.41539211E-05, 1.42056076E-05,
     *  1.42594545E-05, 1.43153079E-05, 1.43730343E-05, 1.44325181E-05,
     *  1.44936576E-05,
     *  1.42369627E-05, 1.42459609E-05, 1.42783283E-05, 1.43254669E-05,
     *  1.43751367E-05, 1.44271358E-05, 1.44812910E-05, 1.45374532E-05,
     *  1.45954930E-05,
     *  1.43784606E-05, 1.43861881E-05, 1.44143281E-05, 1.44560913E-05,
     *  1.45008607E-05, 1.45483680E-05, 1.45983861E-05, 1.46507215E-05,
     *  1.47052075E-05,
     *  1.45343833E-05, 1.45405749E-05, 1.45636296E-05, 1.45989797E-05,
     *  1.46379525E-05, 1.46801868E-05, 1.47253813E-05, 1.47732820E-05,
     *  1.48236725E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.47071677E-05, 1.47114778E-05, 1.47283392E-05, 1.47559545E-05,
     *  1.47880058E-05, 1.48239989E-05, 1.48635282E-05, 1.49062563E-05,
     *  1.49518995E-05,
     *  1.48999221E-05, 1.49018909E-05, 1.49110983E-05, 1.49292653E-05,
     *  1.49529610E-05, 1.49814966E-05, 1.50143169E-05, 1.50509676E-05,
     *  1.50910723E-05,
     *  1.51167097E-05, 1.51157080E-05, 1.51152875E-05, 1.51217367E-05,
     *  1.51352156E-05, 1.51547420E-05, 1.51795416E-05, 1.52089927E-05,
     *  1.52425885E-05,
     *  1.53630038E-05, 1.53581421E-05, 1.53453434E-05, 1.53369904E-05,
     *  1.53377846E-05, 1.53462864E-05, 1.53613912E-05, 1.53822318E-05,
     *  1.54081150E-05,
     *  1.56464631E-05, 1.56364282E-05, 1.56072704E-05, 1.55797887E-05,
     *  1.55645399E-05, 1.55593426E-05, 1.55625770E-05, 1.55730062E-05,
     *  1.55896634E-05,
     *  1.59783466E-05, 1.59610897E-05, 1.59095186E-05, 1.58565919E-05,
     *  1.58205830E-05, 1.57980440E-05, 1.57865195E-05, 1.57841962E-05,
     *  1.57896953E-05,
     *  1.67304699E-05, 1.66907721E-05, 1.65725222E-05, 1.64486708E-05,
     *  1.63580130E-05, 1.62917541E-05, 1.62442600E-05, 1.62116938E-05,
     *  1.61913202E-05,
     *  1.79303693E-05, 1.78268478E-05, 1.75402516E-05, 1.72638429E-05,
     *  1.70694227E-05, 1.69269661E-05, 1.68206007E-05, 1.67408680E-05,
     *  1.66816593E-05,
     *  2.19512586E-05, 2.07588700E-05, 1.93510703E-05, 1.85515185E-05,
     *  1.80999201E-05, 1.77989204E-05, 1.75830693E-05, 1.74222711E-05,
     *  1.73001218E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 82, 90) /
     *  2.49232550E-05, 2.13460371E-05, 1.95566448E-05, 1.86725651E-05,
     *  1.81894675E-05, 1.78714502E-05, 1.76447443E-05, 1.74763277E-05,
     *  1.73484874E-05,
     *  3.57929735E-05, 2.46288826E-05, 2.00384813E-05, 1.89338751E-05,
     *  1.83778883E-05, 1.80221635E-05, 1.77719542E-05, 1.75872783E-05,
     *  1.74474121E-05,
     *  4.02486218E-05, 3.87183348E-05, 2.46047181E-05, 2.01573774E-05,
     *  1.91639792E-05, 1.86209062E-05, 1.82638104E-05, 1.80089491E-05,
     *  1.78189345E-05,
     *  4.32528475E-05, 4.22588153E-05, 3.79026792E-05, 2.47755390E-05,
     *  2.08655012E-05, 1.97306339E-05, 1.91110597E-05, 1.87049739E-05,
     *  1.84153154E-05,
     *  4.53760630E-05, 4.45645735E-05, 4.13990134E-05, 3.51097410E-05,
     *  2.49403400E-05, 2.15112533E-05, 2.02785762E-05, 1.95929616E-05,
     *  1.91418415E-05,
     *  4.71053355E-05, 4.63909371E-05, 4.37219919E-05, 3.92700987E-05,
     *  3.27065750E-05, 2.50875259E-05, 2.20812826E-05, 2.07983532E-05,
     *  2.00609439E-05,
     *  4.86023351E-05, 4.79499442E-05, 4.55651982E-05, 4.18592436E-05,
     *  3.72580567E-05, 3.09731540E-05, 2.52223184E-05, 2.25766408E-05,
     *  2.12840650E-05,
     *  4.99429292E-05, 4.93343906E-05, 4.71381917E-05, 4.38485362E-05,
     *  4.00842549E-05, 3.54575696E-05, 2.98360514E-05, 2.53492917E-05,
     *  2.30061958E-05,
     *  5.11695191E-05, 5.05940844E-05, 4.85343717E-05, 4.55159116E-05,
     *  4.22097897E-05, 3.84339282E-05, 3.39432329E-05, 2.90991494E-05,
     *  2.54713242E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 91, 99) /
     *  5.23085123E-05, 5.17592246E-05, 4.98041770E-05, 4.69794099E-05,
     *  4.39651945E-05, 4.06686332E-05, 3.69449701E-05, 3.27330182E-05,
     *  2.86126479E-05,
     *  5.33776239E-05, 5.28496835E-05, 5.09782473E-05, 4.83005245E-05,
     *  4.54909014E-05, 4.24988693E-05, 3.92445432E-05, 3.56432198E-05,
     *  3.17951559E-05,
     *  5.43894013E-05, 5.38793341E-05, 5.20767497E-05, 4.95155962E-05,
     *  4.68589520E-05, 4.40782955E-05, 4.11290909E-05, 3.79536147E-05,
     *  3.45363824E-05,
     *  5.53531082E-05, 5.48583037E-05, 5.31137561E-05, 5.06480330E-05,
     *  4.81112089E-05, 4.54869508E-05, 4.27502231E-05, 3.98660728E-05,
     *  3.68054511E-05,
     *  5.96895422E-05, 5.92479500E-05, 5.77011492E-05, 5.55447012E-05,
     *  5.33688196E-05, 5.11738972E-05, 4.89605277E-05, 4.67290933E-05,
     *  4.44792392E-05,
     *  6.34501464E-05, 6.30409663E-05, 6.16118967E-05, 5.96308529E-05,
     *  5.76459636E-05, 5.56589805E-05, 5.36723498E-05, 5.16891926E-05,
     *  4.97131897E-05,
     *  6.68556956E-05, 6.64688000E-05, 6.51198470E-05, 6.32557140E-05,
     *  6.13946592E-05, 5.95381371E-05, 5.76881532E-05, 5.58472992E-05,
     *  5.40187523E-05,
     *  7.00209962E-05, 6.96504446E-05, 6.83599483E-05, 6.65802661E-05,
     *  6.48075458E-05, 6.30428017E-05, 6.12874449E-05, 5.95433179E-05,
     *  5.78127146E-05,
     *  7.30151551E-05, 7.26570469E-05, 7.14109428E-05, 6.96950821E-05,
     *  6.79887333E-05, 6.62925412E-05, 6.46074371E-05, 6.29346649E-05,
     *  6.12758009E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=100,108) /
     *  7.58838654E-05, 7.55354352E-05, 7.43238256E-05, 7.26574673E-05,
     *  7.10024927E-05, 6.93592620E-05, 6.77283466E-05, 6.61105483E-05,
     *  6.45069150E-05,
     *  7.86594320E-05, 7.83186057E-05, 7.71341045E-05, 7.55066651E-05,
     *  7.38920993E-05, 7.22905504E-05, 7.07023217E-05, 6.91278903E-05,
     *  6.75679185E-05,
     *  8.13658995E-05, 8.10310510E-05, 7.98678911E-05, 7.82711647E-05,
     *  7.66885709E-05, 7.51200861E-05, 7.35658116E-05, 7.20259823E-05,
     *  7.05009767E-05,
     *  8.40219246E-05, 8.36917329E-05, 8.25452434E-05, 8.09726199E-05,
     *  7.94152407E-05, 7.78729527E-05, 7.63457016E-05, 7.48335391E-05,
     *  7.33366299E-05,
     *  8.66425019E-05, 8.63158609E-05, 8.51821412E-05, 8.36281246E-05,
     *  8.20903673E-05, 8.05686134E-05, 7.90626872E-05, 7.75724988E-05,
     *  7.60980491E-05,
     *  8.92400563E-05, 8.89160161E-05, 8.77917227E-05, 8.62516189E-05,
     *  8.47287242E-05, 8.32227001E-05, 8.17332744E-05, 8.02602458E-05,
     *  7.88034877E-05,
     *  9.18251673E-05, 9.15028935E-05, 9.03850948E-05, 8.88548006E-05,
     *  8.73426208E-05, 8.58481496E-05, 8.43710374E-05, 8.29109935E-05,
     *  8.14677899E-05,
     *  9.44070671E-05, 9.40858122E-05, 9.29718861E-05, 9.14477408E-05,
     *  8.99425852E-05, 8.84559581E-05, 8.69874462E-05, 8.55366867E-05,
     *  8.41033697E-05,
     *  9.69939931E-05, 9.66730759E-05, 9.55606356E-05, 9.40393144E-05,
     *  9.25378383E-05, 9.10556999E-05, 8.95924333E-05, 8.81476161E-05,
     *  8.67208718E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=109,117) /
     *  9.95934461E-05, 9.92722360E-05, 9.81590748E-05, 9.66375095E-05,
     *  9.51366324E-05, 9.36558970E-05, 9.21947934E-05, 9.07528497E-05,
     *  8.93296338E-05,
     *  1.02212383E-04, 1.01890289E-04, 1.00774338E-04, 9.92496570E-05,
     *  9.77465007E-05, 9.62642890E-05, 9.48024749E-05, 9.33605446E-05,
     *  9.19380198E-05,
     *  1.04857367E-04, 1.04533825E-04, 1.03413121E-04, 1.01882604E-04,
     *  1.00374445E-04, 9.88880352E-05, 9.74227966E-05, 9.59781797E-05,
     *  9.45536668E-05,
     *  1.07534679E-04, 1.07209151E-04, 1.06081810E-04, 1.04542848E-04,
     *  1.03027079E-04, 1.01533870E-04, 1.00062614E-04, 9.86127318E-05,
     *  9.71836718E-05,
     *  1.10250415E-04, 1.09922377E-04, 1.08786574E-04, 1.07236644E-04,
     *  1.05710746E-04, 1.04208224E-04, 1.02728448E-04, 1.01270813E-04,
     *  9.98347365E-05,
     *  1.13010563E-04, 1.12679504E-04, 1.11533455E-04, 1.09970093E-04,
     *  1.08431607E-04, 1.06917324E-04, 1.05426591E-04, 1.03958779E-04,
     *  1.02513283E-04,
     *  1.15821062E-04, 1.15486478E-04, 1.14328427E-04, 1.12749209E-04,
     *  1.11195720E-04, 1.09667269E-04, 1.08163186E-04, 1.06682820E-04,
     *  1.05225544E-04,
     *  1.18687864E-04, 1.18349255E-04, 1.17177459E-04, 1.15579984E-04,
     *  1.14009101E-04, 1.12464102E-04, 1.10944302E-04, 1.09449032E-04,
     *  1.07977644E-04,
     *  1.21616974E-04, 1.21273841E-04, 1.20086565E-04, 1.18468439E-04,
     *  1.16877778E-04, 1.15313863E-04, 1.13775992E-04, 1.12263479E-04,
     *  1.10775659E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=118,126) /
     *  1.24614500E-04, 1.24266342E-04, 1.23061844E-04, 1.21420669E-04,
     *  1.19807846E-04, 1.18222642E-04, 1.16664343E-04, 1.15132249E-04,
     *  1.13625678E-04,
     *  1.27686685E-04, 1.27332998E-04, 1.26109525E-04, 1.24442885E-04,
     *  1.22805499E-04, 1.21196622E-04, 1.19615527E-04, 1.18061499E-04,
     *  1.16533844E-04,
     *  1.30839950E-04, 1.30480225E-04, 1.29236001E-04, 1.27541455E-04,
     *  1.25877079E-04, 1.24242119E-04, 1.22635835E-04, 1.21057501E-04,
     *  1.19506407E-04,
     *  1.34080925E-04, 1.33714642E-04, 1.32447867E-04, 1.30722936E-04,
     *  1.29029109E-04, 1.27365622E-04, 1.25731724E-04, 1.24126676E-04,
     *  1.22549758E-04,
     *  1.37416479E-04, 1.37043112E-04, 1.35751949E-04, 1.33994110E-04,
     *  1.32268327E-04, 1.30573826E-04, 1.28909845E-04, 1.27275637E-04,
     *  1.25670467E-04,
     *  1.40853758E-04, 1.40472767E-04, 1.39155342E-04, 1.37362018E-04,
     *  1.35601721E-04, 1.33873668E-04, 1.32177087E-04, 1.30511220E-04,
     *  1.28875322E-04,
     *  1.44400213E-04, 1.44011046E-04, 1.42665438E-04, 1.40833990E-04,
     *  1.39036560E-04, 1.37272357E-04, 1.35540599E-04, 1.33840519E-04,
     *  1.32171361E-04,
     *  1.48063634E-04, 1.47665724E-04, 1.46289962E-04, 1.44417680E-04,
     *  1.42580431E-04, 1.40777412E-04, 1.39007835E-04, 1.37270921E-04,
     *  1.35565906E-04,
     *  1.51852181E-04, 1.51444943E-04, 1.50036999E-04, 1.48121099E-04,
     *  1.46241266E-04, 1.44396692E-04, 1.42586578E-04, 1.40810137E-04,
     *  1.39066596E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=127,135) /
     *  1.55774416E-04, 1.55357249E-04, 1.53915033E-04, 1.51952643E-04,
     *  1.50027381E-04, 1.48138428E-04, 1.46284979E-04, 1.44466238E-04,
     *  1.42681422E-04,
     *  1.59839340E-04, 1.59411624E-04, 1.57932978E-04, 1.55921134E-04,
     *  1.53947503E-04, 1.52011260E-04, 1.50111588E-04, 1.48247685E-04,
     *  1.46418758E-04,
     *  1.64056427E-04, 1.63617519E-04, 1.62100211E-04, 1.60035850E-04,
     *  1.58010814E-04, 1.56024269E-04, 1.54075391E-04, 1.52163369E-04,
     *  1.50287401E-04,
     *  1.68435660E-04, 1.67984894E-04, 1.66426614E-04, 1.64306564E-04,
     *  1.62226979E-04, 1.60187016E-04, 1.58185845E-04, 1.56222643E-04,
     *  1.54296602E-04,
     *  1.72987566E-04, 1.72524255E-04, 1.70922608E-04, 1.68743582E-04,
     *  1.66606188E-04, 1.64509578E-04, 1.62452912E-04, 1.60435361E-04,
     *  1.58456106E-04,
     *  1.77723265E-04, 1.77246691E-04, 1.75599193E-04, 1.73357778E-04,
     *  1.71159196E-04, 1.69002588E-04, 1.66887108E-04, 1.64811916E-04,
     *  1.62776188E-04,
     *  1.82654503E-04, 1.82163924E-04, 1.80467991E-04, 1.78160644E-04,
     *  1.75897360E-04, 1.73677275E-04, 1.71499531E-04, 1.69363283E-04,
     *  1.67267696E-04,
     *  1.87793699E-04, 1.87288342E-04, 1.85541290E-04, 1.83164325E-04,
     *  1.80832689E-04, 1.78545507E-04, 1.76301915E-04, 1.74101059E-04,
     *  1.71942095E-04,
     *  1.93153997E-04, 1.92633057E-04, 1.90832092E-04, 1.88381674E-04,
     *  1.85977884E-04, 1.83619840E-04, 1.81306669E-04, 1.79037508E-04,
     *  1.76811505E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=136,144) /
     *  1.98749308E-04, 1.98211948E-04, 1.96354158E-04, 1.93826292E-04,
     *  1.91346391E-04, 1.88913562E-04, 1.86526927E-04, 1.84185612E-04,
     *  1.81888757E-04,
     *  2.04594368E-04, 2.04039713E-04, 2.02122065E-04, 1.99512588E-04,
     *  1.96952449E-04, 1.94440749E-04, 1.91976599E-04, 1.89559118E-04,
     *  1.87187435E-04,
     *  2.10704791E-04, 2.10131931E-04, 2.08151260E-04, 2.05455828E-04,
     *  2.02811148E-04, 2.00216313E-04, 1.97670423E-04, 1.95172591E-04,
     *  1.92721936E-04,
     *  2.17097130E-04, 2.16505114E-04, 2.14458118E-04, 2.11672198E-04,
     *  2.08938485E-04, 2.06256064E-04, 2.03624026E-04, 2.01041475E-04,
     *  1.98507519E-04,
     *  2.23788941E-04, 2.23176775E-04, 2.21060004E-04, 2.18178861E-04,
     *  2.15351425E-04, 2.12576770E-04, 2.09853979E-04, 2.07182146E-04,
     *  2.04560371E-04,
     *  2.30798847E-04, 2.30165494E-04, 2.27975342E-04, 2.24994030E-04,
     *  2.22067968E-04, 2.19196222E-04, 2.16377866E-04, 2.13611984E-04,
     *  2.10897666E-04,
     *  2.38146611E-04, 2.37490986E-04, 2.35223686E-04, 2.32137031E-04,
     *  2.29107219E-04, 2.26133304E-04, 2.23214351E-04, 2.20349434E-04,
     *  2.17537635E-04,
     *  2.45853215E-04, 2.45174183E-04, 2.42825791E-04, 2.39628385E-04,
     *  2.36489459E-04, 2.33408063E-04, 2.30383249E-04, 2.27414082E-04,
     *  2.24499635E-04,
     *  2.53940937E-04, 2.53237310E-04, 2.50803702E-04, 2.47489880E-04,
     *  2.44236231E-04, 2.41041792E-04, 2.37905608E-04, 2.34826733E-04,
     *  2.31804229E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=145,153) /
     *  2.62433441E-04, 2.61703975E-04, 2.59180831E-04, 2.55744664E-04,
     *  2.52370416E-04, 2.49057113E-04, 2.45803790E-04, 2.42609491E-04,
     *  2.39473266E-04,
     *  2.71355866E-04, 2.70599259E-04, 2.67982055E-04, 2.64417333E-04,
     *  2.60916331E-04, 2.57478065E-04, 2.54101559E-04, 2.50785846E-04,
     *  2.47529967E-04,
     *  2.80734929E-04, 2.79949816E-04, 2.77233810E-04, 2.73534025E-04,
     *  2.69899820E-04, 2.66330198E-04, 2.62824175E-04, 2.59380772E-04,
     *  2.55999019E-04,
     *  2.90599028E-04, 2.89783978E-04, 2.86964200E-04, 2.83122530E-04,
     *  2.79348358E-04, 2.75640681E-04, 2.71998499E-04, 2.68420824E-04,
     *  2.64906675E-04,
     *  3.00978353E-04, 3.00131867E-04, 2.97203104E-04, 2.93212393E-04,
     *  2.89291165E-04, 2.85438401E-04, 2.81653095E-04, 2.77934244E-04,
     *  2.74280858E-04,
     *  3.11905011E-04, 3.11025514E-04, 3.07982300E-04, 3.03835041E-04,
     *  2.99759314E-04, 2.95754091E-04, 2.91818350E-04, 2.87951080E-04,
     *  2.84151277E-04,
     *  3.23413151E-04, 3.22498991E-04, 3.19335587E-04, 3.15023903E-04,
     *  3.10785868E-04, 3.06620443E-04, 3.02526596E-04, 2.98503302E-04,
     *  2.94549546E-04,
     *  3.35539102E-04, 3.34588545E-04, 3.31298926E-04, 3.26814546E-04,
     *  3.22406005E-04, 3.18072251E-04, 3.13812241E-04, 3.09624937E-04,
     *  3.05509312E-04,
     *  3.48321521E-04, 3.47332746E-04, 3.43910587E-04, 3.39244824E-04,
     *  3.34657164E-04, 3.30146545E-04, 3.25711908E-04, 3.21352207E-04,
     *  3.17066399E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=154,162) /
     *  3.61801549E-04, 3.60772644E-04, 3.57211299E-04, 3.52355026E-04,
     *  3.47579201E-04, 3.42882746E-04, 3.38264592E-04, 3.33723678E-04,
     *  3.29258949E-04,
     *  3.76022982E-04, 3.74951936E-04, 3.71244421E-04, 3.66188050E-04,
     *  3.61214550E-04, 3.56322833E-04, 3.51511815E-04, 3.46780421E-04,
     *  3.42127586E-04,
     *  3.91032446E-04, 3.89917147E-04, 3.86056121E-04, 3.80789569E-04,
     *  3.75608400E-04, 3.70511508E-04, 3.65497799E-04, 3.60566184E-04,
     *  3.55715583E-04,
     *  4.06879597E-04, 4.05717823E-04, 4.01695566E-04, 3.96208233E-04,
     *  3.90808880E-04, 3.85496391E-04, 3.80269654E-04, 3.75127570E-04,
     *  3.70069043E-04,
     *  4.23617318E-04, 4.22406732E-04, 4.18215126E-04, 4.12495861E-04,
     *  4.06867267E-04, 4.01328213E-04, 3.95877576E-04, 3.90514240E-04,
     *  3.85237097E-04,
     *  4.41301949E-04, 4.40040093E-04, 4.35670595E-04, 4.29707664E-04,
     *  4.23838192E-04, 4.18061035E-04, 4.12375054E-04, 4.06779118E-04,
     *  4.01272106E-04,
     *  4.59993516E-04, 4.58677803E-04, 4.54121423E-04, 4.47902477E-04,
     *  4.41779880E-04, 4.35752472E-04, 4.29819099E-04, 4.23978618E-04,
     *  4.18229890E-04,
     *  4.79755989E-04, 4.78383696E-04, 4.73630969E-04, 4.67143008E-04,
     *  4.60754390E-04, 4.54463940E-04, 4.48270491E-04, 4.42172883E-04,
     *  4.36169962E-04,
     *  5.00657553E-04, 4.99225811E-04, 4.94266770E-04, 4.87496102E-04,
     *  4.80827882E-04, 4.74260919E-04, 4.67794032E-04, 4.61426045E-04,
     *  4.55155788E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.30011509E-05, 1.30906711E-05, 1.31806909E-05, 1.32712119E-05,
     *  1.37357689E-05, 1.42133517E-05, 1.47041751E-05, 1.52084525E-05,
     *  1.57263962E-05,
     *  1.30035101E-05, 1.30930147E-05, 1.31830189E-05, 1.32735244E-05,
     *  1.37380038E-05, 1.42155103E-05, 1.47062588E-05, 1.52104628E-05,
     *  1.57283347E-05,
     *  1.30060675E-05, 1.30955551E-05, 1.31855424E-05, 1.32760310E-05,
     *  1.37404260E-05, 1.42178495E-05, 1.47085165E-05, 1.52126408E-05,
     *  1.57304346E-05,
     *  1.30088348E-05, 1.30983040E-05, 1.31882729E-05, 1.32787431E-05,
     *  1.37430463E-05, 1.42203797E-05, 1.47109584E-05, 1.52149961E-05,
     *  1.57327053E-05,
     *  1.30118244E-05, 1.31012735E-05, 1.31912224E-05, 1.32816727E-05,
     *  1.37458763E-05, 1.42231120E-05, 1.47135949E-05, 1.52175388E-05,
     *  1.57351564E-05,
     *  1.30150487E-05, 1.31044761E-05, 1.31944033E-05, 1.32848320E-05,
     *  1.37489277E-05, 1.42260575E-05, 1.47164367E-05, 1.52202792E-05,
     *  1.57377977E-05,
     *  1.30185210E-05, 1.31079248E-05, 1.31978285E-05, 1.32882338E-05,
     *  1.37522128E-05, 1.42292281E-05, 1.47194951E-05, 1.52232281E-05,
     *  1.57406395E-05,
     *  1.30222548E-05, 1.31116331E-05, 1.32015114E-05, 1.32918914E-05,
     *  1.37557441E-05, 1.42326357E-05, 1.47227817E-05, 1.52263963E-05,
     *  1.57436923E-05,
     *  1.30262643E-05, 1.31156150E-05, 1.32054659E-05, 1.32958185E-05,
     *  1.37595348E-05, 1.42362928E-05, 1.47263083E-05, 1.52297955E-05,
     *  1.57469671E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.30305643E-05, 1.31198852E-05, 1.32097063E-05, 1.33000294E-05,
     *  1.37635985E-05, 1.42402126E-05, 1.47300874E-05, 1.52334373E-05,
     *  1.57504751E-05,
     *  1.30351699E-05, 1.31244586E-05, 1.32142478E-05, 1.33045390E-05,
     *  1.37679494E-05, 1.42444083E-05, 1.47341318E-05, 1.52373340E-05,
     *  1.57542280E-05,
     *  1.30400970E-05, 1.31293511E-05, 1.32191058E-05, 1.33093626E-05,
     *  1.37726020E-05, 1.42488940E-05, 1.47384546E-05, 1.52414982E-05,
     *  1.57582377E-05,
     *  1.30453624E-05, 1.31345791E-05, 1.32242966E-05, 1.33145164E-05,
     *  1.37775717E-05, 1.42536841E-05, 1.47430697E-05, 1.52459429E-05,
     *  1.57625166E-05,
     *  1.30509831E-05, 1.31401596E-05, 1.32298370E-05, 1.33200170E-05,
     *  1.37828742E-05, 1.42587936E-05, 1.47479913E-05, 1.52506817E-05,
     *  1.57670777E-05,
     *  1.30569773E-05, 1.31461105E-05, 1.32357447E-05, 1.33258818E-05,
     *  1.37885259E-05, 1.42642381E-05, 1.47532341E-05, 1.52557285E-05,
     *  1.57719341E-05,
     *  1.30633637E-05, 1.31524502E-05, 1.32420381E-05, 1.33321290E-05,
     *  1.37945442E-05, 1.42700337E-05, 1.47588135E-05, 1.52610979E-05,
     *  1.57770997E-05,
     *  1.30701620E-05, 1.31591983E-05, 1.32487363E-05, 1.33387776E-05,
     *  1.38009467E-05, 1.42761974E-05, 1.47647454E-05, 1.52668049E-05,
     *  1.57825887E-05,
     *  1.30773927E-05, 1.31663750E-05, 1.32558593E-05, 1.33458473E-05,
     *  1.38077522E-05, 1.42827467E-05, 1.47710464E-05, 1.52728652E-05,
     *  1.57884158E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.30850773E-05, 1.31740016E-05, 1.32634282E-05, 1.33533589E-05,
     *  1.38149800E-05, 1.42896999E-05, 1.47777336E-05, 1.52792950E-05,
     *  1.57945965E-05,
     *  1.30932385E-05, 1.31821003E-05, 1.32714649E-05, 1.33613341E-05,
     *  1.38226506E-05, 1.42970760E-05, 1.47848250E-05, 1.52861111E-05,
     *  1.58011465E-05,
     *  1.31018998E-05, 1.31906946E-05, 1.32799926E-05, 1.33697955E-05,
     *  1.38307851E-05, 1.43048949E-05, 1.47923393E-05, 1.52933312E-05,
     *  1.58080825E-05,
     *  1.31110863E-05, 1.31998089E-05, 1.32890353E-05, 1.33787671E-05,
     *  1.38394059E-05, 1.43131776E-05, 1.48002959E-05, 1.53009735E-05,
     *  1.58154215E-05,
     *  1.31208241E-05, 1.32094691E-05, 1.32986185E-05, 1.33882740E-05,
     *  1.38485363E-05, 1.43219457E-05, 1.48087153E-05, 1.53090570E-05,
     *  1.58231815E-05,
     *  1.31311408E-05, 1.32197023E-05, 1.33087690E-05, 1.33983424E-05,
     *  1.38582006E-05, 1.43312220E-05, 1.48176187E-05, 1.53176018E-05,
     *  1.58313811E-05,
     *  1.31420654E-05, 1.32305372E-05, 1.33195149E-05, 1.34090002E-05,
     *  1.38684248E-05, 1.43410305E-05, 1.48270283E-05, 1.53266284E-05,
     *  1.58400397E-05,
     *  1.31536287E-05, 1.32420040E-05, 1.33308861E-05, 1.34202766E-05,
     *  1.38792358E-05, 1.43513962E-05, 1.48369675E-05, 1.53361586E-05,
     *  1.58491775E-05,
     *  1.31658631E-05, 1.32541346E-05, 1.33429138E-05, 1.34322025E-05,
     *  1.38906620E-05, 1.43623454E-05, 1.48474605E-05, 1.53462150E-05,
     *  1.58588156E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.31788029E-05, 1.32669627E-05, 1.33556313E-05, 1.34448104E-05,
     *  1.39027334E-05, 1.43739057E-05, 1.48585331E-05, 1.53568214E-05,
     *  1.58689761E-05,
     *  1.31924847E-05, 1.32805240E-05, 1.33690736E-05, 1.34581350E-05,
     *  1.39154817E-05, 1.43861063E-05, 1.48702120E-05, 1.53680027E-05,
     *  1.58796821E-05,
     *  1.32069468E-05, 1.32948566E-05, 1.33832780E-05, 1.34722126E-05,
     *  1.39289403E-05, 1.43989778E-05, 1.48825255E-05, 1.53797849E-05,
     *  1.58909577E-05,
     *  1.32186919E-05, 1.33064946E-05, 1.33948102E-05, 1.34836401E-05,
     *  1.39398576E-05, 1.44094121E-05, 1.48925018E-05, 1.53893259E-05,
     *  1.59000841E-05,
     *  1.32309482E-05, 1.33186374E-05, 1.34068408E-05, 1.34955600E-05,
     *  1.39512378E-05, 1.44202827E-05, 1.49028897E-05, 1.53992557E-05,
     *  1.59095783E-05,
     *  1.32437368E-05, 1.33313056E-05, 1.34193902E-05, 1.35079920E-05,
     *  1.39630989E-05, 1.44316057E-05, 1.49137041E-05, 1.54095881E-05,
     *  1.59194532E-05,
     *  1.32570796E-05, 1.33445207E-05, 1.34324794E-05, 1.35209569E-05,
     *  1.39754597E-05, 1.44433983E-05, 1.49249606E-05, 1.54203374E-05,
     *  1.59297217E-05,
     *  1.32709998E-05, 1.33583056E-05, 1.34461306E-05, 1.35344763E-05,
     *  1.39883397E-05, 1.44556782E-05, 1.49366754E-05, 1.54315185E-05,
     *  1.59403976E-05,
     *  1.32855219E-05, 1.33726839E-05, 1.34603672E-05, 1.35485731E-05,
     *  1.40017596E-05, 1.44684641E-05, 1.49488654E-05, 1.54431467E-05,
     *  1.59514949E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.33006715E-05, 1.33876808E-05, 1.34752137E-05, 1.35632714E-05,
     *  1.40157408E-05, 1.44817753E-05, 1.49615482E-05, 1.54552382E-05,
     *  1.59630283E-05,
     *  1.33164755E-05, 1.34033227E-05, 1.34906959E-05, 1.35785962E-05,
     *  1.40303059E-05, 1.44956322E-05, 1.49747423E-05, 1.54678097E-05,
     *  1.59750132E-05,
     *  1.33329626E-05, 1.34196374E-05, 1.35068409E-05, 1.35945743E-05,
     *  1.40454786E-05, 1.45100561E-05, 1.49884668E-05, 1.54808786E-05,
     *  1.59874655E-05,
     *  1.33501628E-05, 1.34366542E-05, 1.35236774E-05, 1.36112334E-05,
     *  1.40612837E-05, 1.45250693E-05, 1.50027419E-05, 1.54944631E-05,
     *  1.60004017E-05,
     *  1.33681078E-05, 1.34544041E-05, 1.35412356E-05, 1.36286031E-05,
     *  1.40777474E-05, 1.45406950E-05, 1.50175885E-05, 1.55085822E-05,
     *  1.60138390E-05,
     *  1.33868311E-05, 1.34729198E-05, 1.35595473E-05, 1.36467143E-05,
     *  1.40948972E-05, 1.45569578E-05, 1.50330286E-05, 1.55232556E-05,
     *  1.60277954E-05,
     *  1.34063683E-05, 1.34922359E-05, 1.35786462E-05, 1.36656000E-05,
     *  1.41127619E-05, 1.45738833E-05, 1.50490851E-05, 1.55385042E-05,
     *  1.60422896E-05,
     *  1.34267570E-05, 1.35123887E-05, 1.35985678E-05, 1.36852946E-05,
     *  1.41313719E-05, 1.45914984E-05, 1.50657820E-05, 1.55543493E-05,
     *  1.60573410E-05,
     *  1.34480368E-05, 1.35334171E-05, 1.36193497E-05, 1.37058348E-05,
     *  1.41507592E-05, 1.46098315E-05, 1.50831446E-05, 1.55708136E-05,
     *  1.60729701E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.34702500E-05, 1.35553620E-05, 1.36410317E-05, 1.37272592E-05,
     *  1.41709576E-05, 1.46289122E-05, 1.51011992E-05, 1.55879207E-05,
     *  1.60891979E-05,
     *  1.34934415E-05, 1.35782669E-05, 1.36636561E-05, 1.37496089E-05,
     *  1.41920027E-05, 1.46487717E-05, 1.51199734E-05, 1.56056952E-05,
     *  1.61060467E-05,
     *  1.35176588E-05, 1.36021779E-05, 1.36872675E-05, 1.37729273E-05,
     *  1.42139321E-05, 1.46694431E-05, 1.51394964E-05, 1.56241630E-05,
     *  1.61235395E-05,
     *  1.35429526E-05, 1.36271440E-05, 1.37119135E-05, 1.37972604E-05,
     *  1.42367854E-05, 1.46909607E-05, 1.51597985E-05, 1.56433510E-05,
     *  1.61417005E-05,
     *  1.35693767E-05, 1.36532174E-05, 1.37376446E-05, 1.38226571E-05,
     *  1.42606046E-05, 1.47133612E-05, 1.51809116E-05, 1.56632875E-05,
     *  1.61605549E-05,
     *  1.35969886E-05, 1.36804536E-05, 1.37645144E-05, 1.38491693E-05,
     *  1.42854341E-05, 1.47366829E-05, 1.52028695E-05, 1.56840023E-05,
     *  1.61801291E-05,
     *  1.36258496E-05, 1.37089118E-05, 1.37925801E-05, 1.38768523E-05,
     *  1.43113208E-05, 1.47609663E-05, 1.52257075E-05, 1.57055264E-05,
     *  1.62004507E-05,
     *  1.36560251E-05, 1.37386551E-05, 1.38219025E-05, 1.39057649E-05,
     *  1.43383146E-05, 1.47862542E-05, 1.52494626E-05, 1.57278923E-05,
     *  1.62215485E-05,
     *  1.36875852E-05, 1.37697508E-05, 1.38525467E-05, 1.39359697E-05,
     *  1.43664683E-05, 1.48125916E-05, 1.52741740E-05, 1.57511344E-05,
     *  1.62434527E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.37206047E-05, 1.38022711E-05, 1.38845820E-05, 1.39675337E-05,
     *  1.43958378E-05, 1.48400265E-05, 1.52998829E-05, 1.57752886E-05,
     *  1.62661951E-05,
     *  1.37551641E-05, 1.38362931E-05, 1.39180827E-05, 1.40005281E-05,
     *  1.44264827E-05, 1.48686091E-05, 1.53266327E-05, 1.58003926E-05,
     *  1.62898087E-05,
     *  1.37913495E-05, 1.38718996E-05, 1.39531281E-05, 1.40350294E-05,
     *  1.44584663E-05, 1.48983930E-05, 1.53544691E-05, 1.58264861E-05,
     *  1.63143283E-05,
     *  1.38292536E-05, 1.39091792E-05, 1.39898034E-05, 1.40711192E-05,
     *  1.44918558E-05, 1.49294346E-05, 1.53834403E-05, 1.58536109E-05,
     *  1.63397905E-05,
     *  1.38689763E-05, 1.39482275E-05, 1.40281998E-05, 1.41088851E-05,
     *  1.45267230E-05, 1.49617939E-05, 1.54135975E-05, 1.58818107E-05,
     *  1.63662333E-05,
     *  1.39106250E-05, 1.39891471E-05, 1.40684157E-05, 1.41484209E-05,
     *  1.45631443E-05, 1.49955345E-05, 1.54449943E-05, 1.59111319E-05,
     *  1.63936971E-05,
     *  1.39655721E-05, 1.40430975E-05, 1.41214056E-05, 1.42004843E-05,
     *  1.46109811E-05, 1.50397560E-05, 1.54860706E-05, 1.59494348E-05,
     *  1.64295269E-05,
     *  1.40239586E-05, 1.41003811E-05, 1.41776284E-05, 1.42556856E-05,
     *  1.46615459E-05, 1.50863828E-05, 1.55292915E-05, 1.59896670E-05,
     *  1.64671051E-05,
     *  1.40860585E-05, 1.41612579E-05, 1.42373311E-05, 1.43142600E-05,
     *  1.47150253E-05, 1.51355673E-05, 1.55747842E-05, 1.60319363E-05,
     *  1.65065245E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.41521758E-05, 1.42260155E-05, 1.43007864E-05, 1.43764665E-05,
     *  1.47716230E-05, 1.51874745E-05, 1.56226852E-05, 1.60763582E-05,
     *  1.65478838E-05,
     *  1.42226485E-05, 1.42949729E-05, 1.43682959E-05, 1.44425905E-05,
     *  1.48315612E-05, 1.52422830E-05, 1.56731419E-05, 1.61230563E-05,
     *  1.65912887E-05,
     *  1.42978538E-05, 1.43684849E-05, 1.44401941E-05, 1.45129482E-05,
     *  1.48950831E-05, 1.53001866E-05, 1.57263128E-05, 1.61721632E-05,
     *  1.66368517E-05,
     *  1.43782145E-05, 1.44469478E-05, 1.45168533E-05, 1.45878901E-05,
     *  1.49624553E-05, 1.53613958E-05, 1.57823691E-05, 1.62238211E-05,
     *  1.66846933E-05,
     *  1.44642056E-05, 1.45308055E-05, 1.45986894E-05, 1.46678065E-05,
     *  1.50339707E-05, 1.54261399E-05, 1.58414956E-05, 1.62781829E-05,
     *  1.67349422E-05,
     *  1.45563637E-05, 1.46205571E-05, 1.46861679E-05, 1.47531334E-05,
     *  1.51099519E-05, 1.54946686E-05, 1.59038926E-05, 1.63354130E-05,
     *  1.67877365E-05,
     *  1.46552972E-05, 1.47167665E-05, 1.47798130E-05, 1.48443591E-05,
     *  1.51907549E-05, 1.55672549E-05, 1.59697769E-05, 1.63956889E-05,
     *  1.68432241E-05,
     *  1.47617000E-05, 1.48200731E-05, 1.48802166E-05, 1.49420332E-05,
     *  1.52767742E-05, 1.56441976E-05, 1.60393844E-05, 1.64592020E-05,
     *  1.69015643E-05,
     *  1.48763675E-05, 1.49312066E-05, 1.49880504E-05, 1.50467766E-05,
     *  1.53684475E-05, 1.57258249E-05, 1.61129713E-05, 1.65261592E-05,
     *  1.69629282E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 73, 81) /
     *  1.50002173E-05, 1.50510036E-05, 1.51040808E-05, 1.51592946E-05,
     *  1.54662630E-05, 1.58124975E-05, 1.61908177E-05, 1.65967851E-05,
     *  1.70275008E-05,
     *  1.51343154E-05, 1.51804298E-05, 1.52291874E-05, 1.52803919E-05,
     *  1.55707665E-05, 1.59046142E-05, 1.62732294E-05, 1.66713236E-05,
     *  1.70954820E-05,
     *  1.52799103E-05, 1.53206080E-05, 1.53643862E-05, 1.54109928E-05,
     *  1.56825715E-05, 1.60026166E-05, 1.63605428E-05, 1.67500409E-05,
     *  1.71670890E-05,
     *  1.54384772E-05, 1.54728544E-05, 1.55108594E-05, 1.55521664E-05,
     *  1.58023706E-05, 1.61069960E-05, 1.64531282E-05, 1.68332286E-05,
     *  1.72425586E-05,
     *  1.56117781E-05, 1.56387263E-05, 1.56699952E-05, 1.57051584E-05,
     *  1.59309508E-05, 1.62183026E-05, 1.65513965E-05, 1.69212080E-05,
     *  1.73221507E-05,
     *  1.58019434E-05, 1.58200878E-05, 1.58434399E-05, 1.58714353E-05,
     *  1.60692132E-05, 1.63371563E-05, 1.66558061E-05, 1.70143355E-05,
     *  1.74061528E-05,
     *  1.61811179E-05, 1.61795502E-05, 1.61854205E-05, 1.61977785E-05,
     *  1.63360370E-05, 1.65640859E-05, 1.68536776E-05, 1.71898530E-05,
     *  1.75637944E-05,
     *  1.66387935E-05, 1.66092792E-05, 1.65909011E-05, 1.65819717E-05,
     *  1.66423468E-05, 1.68206485E-05, 1.70750812E-05, 1.73847668E-05,
     *  1.77378481E-05,
     *  1.72066719E-05, 1.71354236E-05, 1.70818953E-05, 1.70428639E-05,
     *  1.69984534E-05, 1.71136291E-05, 1.73249696E-05, 1.76029332E-05,
     *  1.79314492E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 82, 90) /
     *  1.72505957E-05, 1.71757657E-05, 1.71192759E-05, 1.70777466E-05,
     *  1.70248946E-05, 1.71351565E-05, 1.73432085E-05, 1.76187825E-05,
     *  1.79454650E-05,
     *  1.73402016E-05, 1.72578988E-05, 1.71952571E-05, 1.71485569E-05,
     *  1.70783461E-05, 1.71785794E-05, 1.73799473E-05, 1.76506776E-05,
     *  1.79736506E-05,
     *  1.76738090E-05, 1.75616569E-05, 1.74747908E-05, 1.74079613E-05,
     *  1.72715957E-05, 1.73345044E-05, 1.75113165E-05, 1.77643975E-05,
     *  1.80739316E-05,
     *  1.81989072E-05, 1.80328475E-05, 1.79035488E-05, 1.78022956E-05,
     *  1.75575824E-05, 1.75621908E-05, 1.77015987E-05, 1.79282148E-05,
     *  1.82178146E-05,
     *  1.88192943E-05, 1.85775606E-05, 1.83912256E-05, 1.82452151E-05,
     *  1.78674878E-05, 1.78047927E-05, 1.79023472E-05, 1.80999090E-05,
     *  1.83679047E-05,
     *  1.95706436E-05, 1.92181642E-05, 1.89528127E-05, 1.87472837E-05,
     *  1.82041861E-05, 1.80635038E-05, 1.81141798E-05, 1.82798462E-05,
     *  1.85244399E-05,
     *  2.05105555E-05, 1.99881684E-05, 1.96095137E-05, 1.93227776E-05,
     *  1.85710696E-05, 1.83396422E-05, 1.83377521E-05, 1.84684056E-05,
     *  1.86876627E-05,
     *  2.17333880E-05, 2.09388160E-05, 2.03919295E-05, 1.99913474E-05,
     *  1.89721810E-05, 1.86346695E-05, 1.85737608E-05, 1.86659788E-05,
     *  1.88578193E-05,
     *  2.33810489E-05, 2.21467915E-05, 2.13441844E-05, 2.07802218E-05,
     *  1.94123817E-05, 1.89502153E-05, 1.88229480E-05, 1.88729712E-05,
     *  1.90351594E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 91, 99) /
     *  2.55901171E-05, 2.37116323E-05, 2.25265171E-05, 2.17263319E-05,
     *  1.98975556E-05, 1.92881070E-05, 1.90861065E-05, 1.90898022E-05,
     *  1.92199359E-05,
     *  2.82851948E-05, 2.57066812E-05, 2.40067166E-05, 2.28756994E-05,
     *  2.04348341E-05, 1.96504049E-05, 1.93640870E-05, 1.93169064E-05,
     *  1.94124051E-05,
     *  3.10777696E-05, 2.80626962E-05, 2.58216424E-05, 2.42733301E-05,
     *  2.10327901E-05, 2.00394425E-05, 1.96578058E-05, 1.95547356E-05,
     *  1.96128262E-05,
     *  3.36148036E-05, 3.05303767E-05, 2.79122878E-05, 2.59354143E-05,
     *  2.17014770E-05, 2.04578676E-05, 1.99682551E-05, 1.98037609E-05,
     *  1.98214626E-05,
     *  4.22097699E-05, 3.99204994E-05, 3.76188256E-05, 3.53327542E-05,
     *  2.64998347E-05, 2.31373690E-05, 2.18328501E-05, 2.12501388E-05,
     *  2.10095971E-05,
     *  4.77483439E-05, 4.57986481E-05, 4.38677955E-05, 4.19592599E-05,
     *  3.29911599E-05, 2.70599423E-05, 2.43342559E-05, 2.30727147E-05,
     *  2.24520837E-05,
     *  5.22062216E-05, 5.04138214E-05, 4.86458656E-05, 4.69065957E-05,
     *  3.86919879E-05, 3.19283584E-05, 2.76241859E-05, 2.53697373E-05,
     *  2.41972208E-05,
     *  5.60983803E-05, 5.44034793E-05, 5.27315215E-05, 5.10862396E-05,
     *  4.33151626E-05, 3.66564783E-05, 3.15060119E-05, 2.81964587E-05,
     *  2.62998945E-05,
     *  5.96327662E-05, 5.80078242E-05, 5.64035595E-05, 5.48228325E-05,
     *  4.73142121E-05, 4.08108310E-05, 3.54503269E-05, 3.14279432E-05,
     *  2.87787122E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=100,108) /
     *  6.29187533E-05, 6.13476350E-05, 5.97953945E-05, 5.82641137E-05,
     *  5.09427222E-05, 4.45169473E-05, 3.91248526E-05, 3.47798971E-05,
     *  3.15534777E-05,
     *  6.60232655E-05, 6.44949938E-05, 6.29843736E-05, 6.14928794E-05,
     *  5.43226546E-05, 4.79367836E-05, 4.25076241E-05, 3.80257389E-05,
     *  3.44590015E-05,
     *  6.89913245E-05, 6.74977140E-05, 6.60209968E-05, 6.45621891E-05,
     *  5.75205272E-05, 5.11661438E-05, 4.56798945E-05, 4.10977167E-05,
     *  3.73433771E-05,
     *  7.18552580E-05, 7.03898326E-05, 6.89408926E-05, 6.75091093E-05,
     *  6.05783045E-05, 5.42571300E-05, 4.87121807E-05, 4.40227212E-05,
     *  4.01347787E-05,
     *  7.46394353E-05, 7.31968546E-05, 7.17706091E-05, 7.03611083E-05,
     *  6.35255481E-05, 5.72404853E-05, 5.16472746E-05, 4.68470064E-05,
     *  4.28302093E-05,
     *  7.73629517E-05, 7.59386720E-05, 7.45307682E-05, 7.31394480E-05,
     *  6.63846737E-05, 6.01368479E-05, 5.45092170E-05, 4.96058598E-05,
     *  4.54555651E-05,
     *  8.00412638E-05, 7.86313210E-05, 7.72379383E-05, 7.58611659E-05,
     *  6.91735295E-05, 6.29617673E-05, 5.73122489E-05, 5.23204063E-05,
     *  4.80382982E-05,
     *  8.26872407E-05, 8.12881030E-05, 7.99058197E-05, 7.85403163E-05,
     *  7.19068241E-05, 6.57279311E-05, 6.00659997E-05, 5.50021019E-05,
     *  5.05977431E-05,
     *  8.53118710E-05, 8.39203341E-05, 8.25460326E-05, 8.11887914E-05,
     *  7.45970035E-05, 6.84462111E-05, 6.27780249E-05, 5.76571974E-05,
     *  5.31449038E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=109,117) /
     *  8.79247550E-05, 8.65378656E-05, 8.51686621E-05, 8.38168871E-05,
     *  7.72548333E-05, 7.11262053E-05, 6.54549472E-05, 6.02895954E-05,
     *  5.56850929E-05,
     *  9.05344583E-05, 8.91494559E-05, 8.77826470E-05, 8.64337065E-05,
     *  7.98898082E-05, 7.37765561E-05, 6.81029393E-05, 6.29023758E-05,
     *  5.82205198E-05,
     *  9.31487724E-05, 9.17630447E-05, 9.03960661E-05, 8.90474550E-05,
     *  8.25104519E-05, 7.64051632E-05, 7.07279212E-05, 6.54985095E-05,
     *  6.07520730E-05,
     *  9.57749117E-05, 9.43859591E-05, 9.30163528E-05, 9.16656629E-05,
     *  8.51245440E-05, 7.90193401E-05, 7.33356399E-05, 6.80811441E-05,
     *  6.32803499E-05,
     *  9.84196657E-05, 9.70250734E-05, 9.56504603E-05, 9.42953562E-05,
     *  8.77392962E-05, 8.16259378E-05, 7.59317065E-05, 7.06536864E-05,
     *  6.58061727E-05,
     *  1.01089520E-04, 9.96869337E-05, 9.83049926E-05, 9.69431910E-05,
     *  9.03614908E-05, 8.42314459E-05, 7.85216204E-05, 7.32198000E-05,
     *  6.83308013E-05,
     *  1.03790751E-04, 1.02377859E-04, 1.00986308E-04, 9.96155607E-05,
     *  9.29975939E-05, 8.68420790E-05, 8.11107921E-05, 7.57833745E-05,
     *  7.08559884E-05,
     *  1.06529511E-04, 1.05104026E-04, 1.03700605E-04, 1.02318684E-04,
     *  9.56538469E-05, 8.94638495E-05, 8.37045673E-05, 7.83484920E-05,
     *  7.33839591E-05,
     *  1.09311887E-04, 1.07871534E-04, 1.06453993E-04, 1.05058679E-04,
     *  9.83363439E-05, 9.21026319E-05, 8.63082528E-05, 8.09194007E-05,
     *  7.59173649E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=118,126) /
     *  1.12143966E-04, 1.10686468E-04, 1.09252557E-04, 1.07841625E-04,
     *  1.01051098E-04, 9.47642189E-05, 8.89271449E-05, 8.35004972E-05,
     *  7.84592320E-05,
     *  1.15031882E-04, 1.13554950E-04, 1.12102403E-04, 1.10673616E-04,
     *  1.03804096E-04, 9.74543717E-05, 9.15665571E-05, 8.60963189E-05,
     *  8.10129167E-05,
     *  1.17981860E-04, 1.16483183E-04, 1.15009714E-04, 1.13560810E-04,
     *  1.06601352E-04, 1.00178865E-04, 9.42318497E-05, 8.87115425E-05,
     *  8.35820697E-05,
     *  1.21000262E-04, 1.19477497E-04, 1.17980786E-04, 1.16509471E-04,
     *  1.09448949E-04, 1.02943529E-04, 9.69284583E-05, 9.13509901E-05,
     *  8.61706112E-05,
     *  1.24093616E-04, 1.22544381E-04, 1.21022071E-04, 1.19526012E-04,
     *  1.12353083E-04, 1.05754288E-04, 9.96619225E-05, 9.40196392E-05,
     *  8.87827147E-05,
     *  1.27268664E-04, 1.25690528E-04, 1.24140211E-04, 1.22617026E-04,
     *  1.15320099E-04, 1.08617195E-04, 1.02437915E-04, 9.67226358E-05,
     *  9.14227989E-05,
     *  1.30532385E-04, 1.28922862E-04, 1.27342078E-04, 1.25789331E-04,
     *  1.18356530E-04, 1.11538468E-04, 1.05262269E-04, 9.94653120E-05,
     *  9.40955269E-05,
     *  1.33892039E-04, 1.32248580E-04, 1.30634802E-04, 1.29049994E-04,
     *  1.21469129E-04, 1.14524523E-04, 1.08141009E-04, 1.02253204E-04,
     *  9.68058095E-05,
     *  1.37355193E-04, 1.35675177E-04, 1.34025813E-04, 1.32406375E-04,
     *  1.24664905E-04, 1.17582007E-04, 1.11080376E-04, 1.05092073E-04,
     *  9.95588139E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=127,135) /
     *  1.40929759E-04, 1.39210489E-04, 1.37522866E-04, 1.35866153E-04,
     *  1.27951155E-04, 1.20717827E-04, 1.14086860E-04, 1.07987929E-04,
     *  1.02359977E-04,
     *  1.44624026E-04, 1.42862720E-04, 1.41134081E-04, 1.39437365E-04,
     *  1.31335501E-04, 1.23939189E-04, 1.17167227E-04, 1.10947053E-04,
     *  1.05215018E-04,
     *  1.48446697E-04, 1.46640479E-04, 1.44867978E-04, 1.43128439E-04,
     *  1.34825920E-04, 1.27253625E-04, 1.20328550E-04, 1.13976022E-04,
     *  1.08129960E-04,
     *  1.52406923E-04, 1.50552817E-04, 1.48733506E-04, 1.46948227E-04,
     *  1.38430782E-04, 1.30669028E-04, 1.23578239E-04, 1.17081739E-04,
     *  1.11111150E-04,
     *  1.56514339E-04, 1.54609262E-04, 1.52740090E-04, 1.50906046E-04,
     *  1.42158882E-04, 1.34193686E-04, 1.26924074E-04, 1.20271459E-04,
     *  1.14165279E-04,
     *  1.60779104E-04, 1.58819860E-04, 1.56897658E-04, 1.55011715E-04,
     *  1.46019482E-04, 1.37836320E-04, 1.30374240E-04, 1.23552818E-04,
     *  1.17299411E-04,
     *  1.65211944E-04, 1.63195210E-04, 1.61216690E-04, 1.59275590E-04,
     *  1.50022345E-04, 1.41606116E-04, 1.33937356E-04, 1.26933867E-04,
     *  1.20521009E-04,
     *  1.69824187E-04, 1.67746512E-04, 1.65708254E-04, 1.63708611E-04,
     *  1.54177774E-04, 1.45512767E-04, 1.37622516E-04, 1.30423103E-04,
     *  1.23837961E-04,
     *  1.74627815E-04, 1.72485606E-04, 1.70384053E-04, 1.68322343E-04,
     *  1.58496660E-04, 1.49566512E-04, 1.41439326E-04, 1.34029507E-04,
     *  1.27258620E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=136,144) /
     *  1.79635508E-04, 1.77425023E-04, 1.75256468E-04, 1.73129021E-04,
     *  1.62990519E-04, 1.53778178E-04, 1.45397943E-04, 1.37762578E-04,
     *  1.30791829E-04,
     *  1.84860690E-04, 1.82578029E-04, 1.80338611E-04, 1.78141603E-04,
     *  1.67671543E-04, 1.58159223E-04, 1.49509118E-04, 1.41632374E-04,
     *  1.34446962E-04,
     *  1.90317587E-04, 1.87958683E-04, 1.85644373E-04, 1.83373812E-04,
     *  1.72552649E-04, 1.62721786E-04, 1.53784239E-04, 1.45649556E-04,
     *  1.38233961E-04,
     *  1.96021281E-04, 1.93581888E-04, 1.91188479E-04, 1.88840202E-04,
     *  1.77647528E-04, 1.67478734E-04, 1.58235381E-04, 1.49825429E-04,
     *  1.42163380E-04,
     *  2.01987766E-04, 1.99463449E-04, 1.96986549E-04, 1.94556205E-04,
     *  1.82970701E-04, 1.72443717E-04, 1.62875352E-04, 1.54171989E-04,
     *  1.46246426E-04,
     *  2.08234015E-04, 2.05620139E-04, 2.03055159E-04, 2.00538200E-04,
     *  1.88537581E-04, 1.77631221E-04, 1.67717751E-04, 1.58701978E-04,
     *  1.50495008E-04,
     *  2.14778045E-04, 2.12069764E-04, 2.09411901E-04, 2.06803573E-04,
     *  1.94364532E-04, 1.83056629E-04, 1.72777020E-04, 1.63428933E-04,
     *  1.54921785E-04,
     *  2.21638988E-04, 2.18831231E-04, 2.16075462E-04, 2.13370789E-04,
     *  2.00468934E-04, 1.88736284E-04, 1.78068507E-04, 1.68367244E-04,
     *  1.59540225E-04,
     *  2.28837167E-04, 2.25924625E-04, 2.23065693E-04, 2.20259465E-04,
     *  2.06869257E-04, 1.94687559E-04, 1.83608530E-04, 1.73532216E-04,
     *  1.64364657E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=145,153) /
     *  2.36394177E-04, 2.33371292E-04, 2.30403688E-04, 2.27490450E-04,
     *  2.13585136E-04, 2.00928922E-04, 1.89414444E-04, 1.78940134E-04,
     *  1.69410333E-04,
     *  2.44332971E-04, 2.41193917E-04, 2.38111871E-04, 2.35085907E-04,
     *  2.20637448E-04, 2.07480022E-04, 1.95504714E-04, 1.84608330E-04,
     *  1.74693499E-04,
     *  2.52677954E-04, 2.49416626E-04, 2.46214087E-04, 2.43069403E-04,
     *  2.28048400E-04, 2.14361760E-04, 2.01898995E-04, 1.90555260E-04,
     *  1.80231457E-04,
     *  2.61455079E-04, 2.58065072E-04, 2.54735697E-04, 2.51466007E-04,
     *  2.35841622E-04, 2.21596387E-04, 2.08618212E-04, 1.96800581E-04,
     *  1.86042648E-04,
     *  2.70691952E-04, 2.67166549E-04, 2.63703681E-04, 2.60302390E-04,
     *  2.44042262E-04, 2.29207588E-04, 2.15684652E-04, 2.03365237E-04,
     *  1.92146726E-04,
     *  2.80417945E-04, 2.76750096E-04, 2.73146750E-04, 2.69606934E-04,
     *  2.52677089E-04, 2.37220590E-04, 2.23122057E-04, 2.10271547E-04,
     *  1.98564648E-04,
     *  2.90664319E-04, 2.86846621E-04, 2.83095460E-04, 2.79409852E-04,
     *  2.61774611E-04, 2.45662260E-04, 2.30955726E-04, 2.17543306E-04,
     *  2.05318764E-04,
     *  3.01464346E-04, 2.97489025E-04, 2.93582345E-04, 2.89743309E-04,
     *  2.71365188E-04, 2.54561228E-04, 2.39212625E-04, 2.25205885E-04,
     *  2.12432915E-04,
     *  3.12853451E-04, 3.08712339E-04, 3.04642044E-04, 3.00641557E-04,
     *  2.81481163E-04, 2.63948000E-04, 2.47921500E-04, 2.33286342E-04,
     *  2.19932543E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=154,162) /
     *  3.24869359E-04, 3.20553871E-04, 3.16311452E-04, 3.12141082E-04,
     *  2.92156995E-04, 2.73855095E-04, 2.57113006E-04, 2.41813543E-04,
     *  2.27844796E-04,
     *  3.37552249E-04, 3.33053358E-04, 3.28629870E-04, 3.24280748E-04,
     *  3.03429413E-04, 2.84317182E-04, 2.66819838E-04, 2.50818286E-04,
     *  2.36198657E-04,
     *  3.50944922E-04, 3.46253137E-04, 3.41639170E-04, 3.37101969E-04,
     *  3.15337563E-04, 2.95371232E-04, 2.77076871E-04, 2.60333443E-04,
     *  2.45025069E-04,
     *  3.65092987E-04, 3.60198321E-04, 3.55383975E-04, 3.50648883E-04,
     *  3.27923181E-04, 3.07056672E-04, 2.87921319E-04, 2.70394096E-04,
     *  2.54357075E-04,
     *  3.80045045E-04, 3.74936990E-04, 3.69911846E-04, 3.64968534E-04,
     *  3.41230773E-04, 3.19415563E-04, 2.99392895E-04, 2.81037703E-04,
     *  2.64229969E-04,
     *  3.95852901E-04, 3.90520394E-04, 3.85273485E-04, 3.80111079E-04,
     *  3.55307805E-04, 3.32492784E-04, 3.11533984E-04, 2.92304260E-04,
     *  2.74681451E-04,
     *  4.12571784E-04, 4.07003177E-04, 4.01522953E-04, 3.96130002E-04,
     *  3.70204908E-04, 3.46336221E-04, 3.24389839E-04, 3.04236484E-04,
     *  2.85751806E-04,
     *  4.30260583E-04, 4.24443607E-04, 4.18717901E-04, 4.13082342E-04,
     *  3.85976104E-04, 3.60996988E-04, 3.38008773E-04, 3.16880002E-04,
     *  2.97484080E-04,
     *  4.48982101E-04, 4.42903828E-04, 4.36919822E-04, 4.31028943E-04,
     *  4.02679036E-04, 3.76529646E-04, 3.52442385E-04, 3.30283560E-04,
     *  3.09924281E-04/
        DATA ((VISCFC(J,K),J=100,108),K=  1,  9) /
     *  1.62582172E-05, 1.68041252E-05, 1.73643290E-05, 1.79390361E-05,
     *  1.85284532E-05, 1.91327863E-05, 1.97522405E-05, 2.03870209E-05,
     *  2.10373320E-05,
     *  1.62600855E-05, 1.68059250E-05, 1.73660620E-05, 1.79407040E-05,
     *  1.85300579E-05, 1.91343294E-05, 1.97537240E-05, 2.03884464E-05,
     *  2.10387014E-05,
     *  1.62621092E-05, 1.68078744E-05, 1.73679388E-05, 1.79425103E-05,
     *  1.85317955E-05, 1.91360003E-05, 1.97553301E-05, 2.03899897E-05,
     *  2.10401838E-05,
     *  1.62642973E-05, 1.68099818E-05, 1.73699677E-05, 1.79444627E-05,
     *  1.85336735E-05, 1.91378061E-05, 1.97570658E-05, 2.03916574E-05,
     *  2.10417856E-05,
     *  1.62666588E-05, 1.68122561E-05, 1.73721571E-05, 1.79465694E-05,
     *  1.85356998E-05, 1.91397543E-05, 1.97589382E-05, 2.03934564E-05,
     *  2.10435134E-05,
     *  1.62692034E-05, 1.68147064E-05, 1.73745156E-05, 1.79488386E-05,
     *  1.85378823E-05, 1.91418525E-05, 1.97609547E-05, 2.03953936E-05,
     *  2.10453738E-05,
     *  1.62719408E-05, 1.68173421E-05, 1.73770522E-05, 1.79512790E-05,
     *  1.85402291E-05, 1.91441085E-05, 1.97631226E-05, 2.03974762E-05,
     *  2.10473737E-05,
     *  1.62748811E-05, 1.68201728E-05, 1.73797763E-05, 1.79538993E-05,
     *  1.85427487E-05, 1.91465305E-05, 1.97654498E-05, 2.03997115E-05,
     *  2.10495202E-05,
     *  1.62780347E-05, 1.68232084E-05, 1.73826972E-05, 1.79567087E-05,
     *  1.85454499E-05, 1.91491266E-05, 1.97679441E-05, 2.04021072E-05,
     *  2.10518204E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 10, 18) /
     *  1.62814124E-05, 1.68264593E-05, 1.73858247E-05, 1.79597165E-05,
     *  1.85483415E-05, 1.91519055E-05, 1.97706138E-05, 2.04046711E-05,
     *  2.10542819E-05,
     *  1.62850252E-05, 1.68299359E-05, 1.73891690E-05, 1.79629324E-05,
     *  1.85514327E-05, 1.91548758E-05, 1.97734670E-05, 2.04074110E-05,
     *  2.10569122E-05,
     *  1.62888846E-05, 1.68336492E-05, 1.73927405E-05, 1.79663661E-05,
     *  1.85547329E-05, 1.91580467E-05, 1.97765126E-05, 2.04103353E-05,
     *  2.10597191E-05,
     *  1.62930024E-05, 1.68376105E-05, 1.73965498E-05, 1.79700280E-05,
     *  1.85582519E-05, 1.91614273E-05, 1.97797592E-05, 2.04134522E-05,
     *  2.10627107E-05,
     *  1.62973908E-05, 1.68418313E-05, 1.74006080E-05, 1.79739286E-05,
     *  1.85619997E-05, 1.91650272E-05, 1.97832159E-05, 2.04167706E-05,
     *  2.10658952E-05,
     *  1.63020624E-05, 1.68463236E-05, 1.74049265E-05, 1.79780786E-05,
     *  1.85659866E-05, 1.91688562E-05, 1.97868922E-05, 2.04202991E-05,
     *  2.10692811E-05,
     *  1.63070303E-05, 1.68510999E-05, 1.74095170E-05, 1.79824893E-05,
     *  1.85702232E-05, 1.91729243E-05, 1.97907975E-05, 2.04240471E-05,
     *  2.10728770E-05,
     *  1.63123080E-05, 1.68561728E-05, 1.74143916E-05, 1.79871721E-05,
     *  1.85747204E-05, 1.91772420E-05, 1.97949417E-05, 2.04280237E-05,
     *  2.10766919E-05,
     *  1.63179094E-05, 1.68615556E-05, 1.74195630E-05, 1.79921389E-05,
     *  1.85794894E-05, 1.91818200E-05, 1.97993351E-05, 2.04322388E-05,
     *  2.10807349E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 19, 27) /
     *  1.63238490E-05, 1.68672621E-05, 1.74250440E-05, 1.79974020E-05,
     *  1.85845420E-05, 1.91866692E-05, 1.98039879E-05, 2.04367022E-05,
     *  2.10850155E-05,
     *  1.63301418E-05, 1.68733063E-05, 1.74308481E-05, 1.80029740E-05,
     *  1.85898900E-05, 1.91918010E-05, 1.98089111E-05, 2.04414240E-05,
     *  2.10895432E-05,
     *  1.63368034E-05, 1.68797030E-05, 1.74369890E-05, 1.80088682E-05,
     *  1.85955460E-05, 1.91972271E-05, 1.98141156E-05, 2.04464149E-05,
     *  2.10943281E-05,
     *  1.63438499E-05, 1.68864673E-05, 1.74434812E-05, 1.80150979E-05,
     *  1.86015226E-05, 1.92029597E-05, 1.98196130E-05, 2.04516856E-05,
     *  2.10993804E-05,
     *  1.63512981E-05, 1.68936151E-05, 1.74503395E-05, 1.80216772E-05,
     *  1.86078330E-05, 1.92090111E-05, 1.98254149E-05, 2.04572472E-05,
     *  2.11047107E-05,
     *  1.63591656E-05, 1.69011628E-05, 1.74575793E-05, 1.80286206E-05,
     *  1.86144910E-05, 1.92153944E-05, 1.98315336E-05, 2.04631113E-05,
     *  2.11103297E-05,
     *  1.63674704E-05, 1.69091274E-05, 1.74652167E-05, 1.80359431E-05,
     *  1.86215107E-05, 1.92221227E-05, 1.98379817E-05, 2.04692898E-05,
     *  2.11162488E-05,
     *  1.63762314E-05, 1.69175266E-05, 1.74732681E-05, 1.80436604E-05,
     *  1.86289068E-05, 1.92292100E-05, 1.98447721E-05, 2.04757948E-05,
     *  2.11224795E-05,
     *  1.63854684E-05, 1.69263788E-05, 1.74817510E-05, 1.80517886E-05,
     *  1.86366944E-05, 1.92366705E-05, 1.98519183E-05, 2.04826390E-05,
     *  2.11290337E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 28, 36) /
     *  1.63952020E-05, 1.69357032E-05, 1.74906831E-05, 1.80603445E-05,
     *  1.86448893E-05, 1.92445189E-05, 1.98594341E-05, 2.04898356E-05,
     *  2.11359237E-05,
     *  1.64054535E-05, 1.69455198E-05, 1.75000833E-05, 1.80693456E-05,
     *  1.86535079E-05, 1.92527706E-05, 1.98673340E-05, 2.04973979E-05,
     *  2.11431622E-05,
     *  1.64162454E-05, 1.69558495E-05, 1.75099708E-05, 1.80788100E-05,
     *  1.86625670E-05, 1.92614415E-05, 1.98756328E-05, 2.05053401E-05,
     *  2.11507624E-05,
     *  1.64249765E-05, 1.69642033E-05, 1.75179642E-05, 1.80864587E-05,
     *  1.86698860E-05, 1.92684448E-05, 1.98823339E-05, 2.05117516E-05,
     *  2.11568964E-05,
     *  1.64340561E-05, 1.69728874E-05, 1.75262709E-05, 1.80944048E-05,
     *  1.86774874E-05, 1.92757166E-05, 1.98892901E-05, 2.05184058E-05,
     *  2.11632613E-05,
     *  1.64434957E-05, 1.69819126E-05, 1.75349009E-05, 1.81026577E-05,
     *  1.86853801E-05, 1.92832649E-05, 1.98965092E-05, 2.05253098E-05,
     *  2.11698638E-05,
     *  1.64533076E-05, 1.69912901E-05, 1.75438646E-05, 1.81112269E-05,
     *  1.86935728E-05, 1.92910981E-05, 1.99039988E-05, 2.05324708E-05,
     *  2.11767107E-05,
     *  1.64635042E-05, 1.70010314E-05, 1.75531728E-05, 1.81201225E-05,
     *  1.87020750E-05, 1.92992248E-05, 1.99117670E-05, 2.05398965E-05,
     *  2.11838089E-05,
     *  1.64740986E-05, 1.70111486E-05, 1.75628365E-05, 1.81293547E-05,
     *  1.87108960E-05, 1.93076540E-05, 1.99198221E-05, 2.05475946E-05,
     *  2.11911659E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 37, 45) /
     *  1.64851043E-05, 1.70216541E-05, 1.75728672E-05, 1.81389341E-05,
     *  1.87200459E-05, 1.93163947E-05, 1.99281727E-05, 2.05555729E-05,
     *  2.11987889E-05,
     *  1.64965353E-05, 1.70325608E-05, 1.75832768E-05, 1.81488717E-05,
     *  1.87295348E-05, 1.93254564E-05, 1.99368275E-05, 2.05638398E-05,
     *  2.12066856E-05,
     *  1.65084061E-05, 1.70438821E-05, 1.75940777E-05, 1.81591789E-05,
     *  1.87393732E-05, 1.93348489E-05, 1.99457956E-05, 2.05724036E-05,
     *  2.12148639E-05,
     *  1.65207318E-05, 1.70556317E-05, 1.76052824E-05, 1.81698674E-05,
     *  1.87495719E-05, 1.93445823E-05, 1.99550864E-05, 2.05812730E-05,
     *  2.12233319E-05,
     *  1.65335283E-05, 1.70678241E-05, 1.76169044E-05, 1.81809495E-05,
     *  1.87601422E-05, 1.93546669E-05, 1.99647095E-05, 2.05904571E-05,
     *  2.12320980E-05,
     *  1.65468117E-05, 1.70804743E-05, 1.76289572E-05, 1.81924377E-05,
     *  1.87710958E-05, 1.93651136E-05, 1.99746748E-05, 2.05999649E-05,
     *  2.12411707E-05,
     *  1.65605992E-05, 1.70935977E-05, 1.76414551E-05, 1.82043450E-05,
     *  1.87824446E-05, 1.93759333E-05, 1.99849927E-05, 2.06098062E-05,
     *  2.12505589E-05,
     *  1.65749084E-05, 1.71072105E-05, 1.76544127E-05, 1.82166850E-05,
     *  1.87942011E-05, 1.93871376E-05, 1.99956738E-05, 2.06199907E-05,
     *  2.12602717E-05,
     *  1.65897576E-05, 1.71213294E-05, 1.76678455E-05, 1.82294718E-05,
     *  1.88063782E-05, 1.93987384E-05, 2.00067289E-05, 2.06305286E-05,
     *  2.12703186E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 46, 54) /
     *  1.66051662E-05, 1.71359718E-05, 1.76817692E-05, 1.82427197E-05,
     *  1.88189892E-05, 1.94107479E-05, 2.00181695E-05, 2.06414303E-05,
     *  2.12807093E-05,
     *  1.66211539E-05, 1.71511557E-05, 1.76962004E-05, 1.82564439E-05,
     *  1.88320479E-05, 1.94231789E-05, 2.00300073E-05, 2.06527067E-05,
     *  2.12914538E-05,
     *  1.66377418E-05, 1.71669002E-05, 1.77111562E-05, 1.82706600E-05,
     *  1.88455686E-05, 1.94360444E-05, 2.00422543E-05, 2.06643690E-05,
     *  2.13025624E-05,
     *  1.66549514E-05, 1.71832247E-05, 1.77266543E-05, 1.82853842E-05,
     *  1.88595661E-05, 1.94493581E-05, 2.00549231E-05, 2.06764286E-05,
     *  2.13140458E-05,
     *  1.66728053E-05, 1.72001496E-05, 1.77427133E-05, 1.83006334E-05,
     *  1.88740559E-05, 1.94631340E-05, 2.00680266E-05, 2.06888976E-05,
     *  2.13259151E-05,
     *  1.66913273E-05, 1.72176963E-05, 1.77593524E-05, 1.83164251E-05,
     *  1.88890539E-05, 1.94773868E-05, 2.00815783E-05, 2.07017883E-05,
     *  2.13381815E-05,
     *  1.67105419E-05, 1.72358868E-05, 1.77765916E-05, 1.83327773E-05,
     *  1.89045766E-05, 1.94921316E-05, 2.00955920E-05, 2.07151134E-05,
     *  2.13508570E-05,
     *  1.67304748E-05, 1.72547443E-05, 1.77944517E-05, 1.83497090E-05,
     *  1.89206412E-05, 1.95073841E-05, 2.01100820E-05, 2.07288861E-05,
     *  2.13639537E-05,
     *  1.67511531E-05, 1.72742928E-05, 1.78129544E-05, 1.83672397E-05,
     *  1.89372655E-05, 1.95231605E-05, 2.01250633E-05, 2.07431202E-05,
     *  2.13774840E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 55, 63) /
     *  1.67726046E-05, 1.72945575E-05, 1.78321223E-05, 1.83853899E-05,
     *  1.89544680E-05, 1.95394778E-05, 2.01405513E-05, 2.07578297E-05,
     *  2.13914611E-05,
     *  1.67948589E-05, 1.73155644E-05, 1.78519789E-05, 1.84041808E-05,
     *  1.89722679E-05, 1.95563533E-05, 2.01565620E-05, 2.07730293E-05,
     *  2.14058985E-05,
     *  1.68179466E-05, 1.73373411E-05, 1.78725487E-05, 1.84236344E-05,
     *  1.89906853E-05, 1.95738052E-05, 2.01731119E-05, 2.07887341E-05,
     *  2.14208099E-05,
     *  1.68418999E-05, 1.73599160E-05, 1.78938571E-05, 1.84437738E-05,
     *  1.90097409E-05, 1.95918525E-05, 2.01902182E-05, 2.08049600E-05,
     *  2.14362099E-05,
     *  1.68667525E-05, 1.73833189E-05, 1.79159310E-05, 1.84646228E-05,
     *  1.90294562E-05, 1.96105146E-05, 2.02078988E-05, 2.08217231E-05,
     *  2.14521135E-05,
     *  1.68925395E-05, 1.74075811E-05, 1.79387980E-05, 1.84862064E-05,
     *  1.90498538E-05, 1.96298121E-05, 2.02261721E-05, 2.08390404E-05,
     *  2.14685360E-05,
     *  1.69261437E-05, 1.74391670E-05, 1.79685414E-05, 1.85142585E-05,
     *  1.90763459E-05, 1.96548595E-05, 2.02498767E-05, 2.08614931E-05,
     *  2.14898184E-05,
     *  1.69613420E-05, 1.74722136E-05, 1.79996290E-05, 1.85435521E-05,
     *  1.91039885E-05, 1.96809758E-05, 2.02745768E-05, 2.08848749E-05,
     *  2.15119695E-05,
     *  1.69982150E-05, 1.75067917E-05, 1.80321236E-05, 1.85741435E-05,
     *  1.91328318E-05, 1.97082063E-05, 2.03003136E-05, 2.09092232E-05,
     *  2.15350235E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 64, 72) /
     *  1.70368485E-05, 1.75429765E-05, 1.80660917E-05, 1.86060916E-05,
     *  1.91629288E-05, 1.97365989E-05, 2.03271302E-05, 2.09345773E-05,
     *  2.15590162E-05,
     *  1.70773336E-05, 1.75808477E-05, 1.81016035E-05, 1.86394588E-05,
     *  1.91943354E-05, 1.97662037E-05, 2.03550720E-05, 2.09609785E-05,
     *  2.15839853E-05,
     *  1.71197675E-05, 1.76204899E-05, 1.81387334E-05, 1.86743113E-05,
     *  1.92271104E-05, 1.97970737E-05, 2.03841869E-05, 2.09884700E-05,
     *  2.16099701E-05,
     *  1.71642535E-05, 1.76619928E-05, 1.81775601E-05, 1.87107186E-05,
     *  1.92613161E-05, 1.98292645E-05, 2.04145251E-05, 2.10170975E-05,
     *  2.16370121E-05,
     *  1.72109017E-05, 1.77054519E-05, 1.82181673E-05, 1.87487546E-05,
     *  1.92970181E-05, 1.98628352E-05, 2.04461396E-05, 2.10469089E-05,
     *  2.16651551E-05,
     *  1.72598298E-05, 1.77509689E-05, 1.82606438E-05, 1.87884977E-05,
     *  1.93342860E-05, 1.98978479E-05, 2.04790866E-05, 2.10779550E-05,
     *  2.16944449E-05,
     *  1.73111637E-05, 1.77986522E-05, 1.83050840E-05, 1.88300309E-05,
     *  1.93731935E-05, 1.99343684E-05, 2.05134251E-05, 2.11102891E-05,
     *  2.17249302E-05,
     *  1.73650379E-05, 1.78486173E-05, 1.83515885E-05, 1.88734426E-05,
     *  1.94138190E-05, 1.99724667E-05, 2.05492178E-05, 2.11439679E-05,
     *  2.17566623E-05,
     *  1.74215970E-05, 1.79009882E-05, 1.84002647E-05, 1.89188269E-05,
     *  1.94562456E-05, 2.00122169E-05, 2.05865314E-05, 2.11790514E-05,
     *  2.17896956E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 73, 81) /
     *  1.74809963E-05, 1.79558974E-05, 1.84512275E-05, 1.89662844E-05,
     *  1.95005622E-05, 2.00536982E-05, 2.06254367E-05, 2.12156036E-05,
     *  2.18240880E-05,
     *  1.75434032E-05, 1.80134878E-05, 1.85046001E-05, 1.90159229E-05,
     *  1.95468640E-05, 2.00969952E-05, 2.06660096E-05, 2.12536927E-05,
     *  2.18599013E-05,
     *  1.76089992E-05, 1.80739134E-05, 1.85605156E-05, 1.90678584E-05,
     *  1.95952532E-05, 2.01421987E-05, 2.07083313E-05, 2.12933920E-05,
     *  2.18972018E-05,
     *  1.76779813E-05, 1.81373415E-05, 1.86191179E-05, 1.91222164E-05,
     *  1.96458404E-05, 2.01894070E-05, 2.07524898E-05, 2.13347807E-05,
     *  2.19360613E-05,
     *  1.77505652E-05, 1.82039546E-05, 1.86805641E-05, 1.91791339E-05,
     *  1.96987462E-05, 2.02387271E-05, 2.07985810E-05, 2.13779450E-05,
     *  2.19765578E-05,
     *  1.78269890E-05, 1.82739541E-05, 1.87450273E-05, 1.92387615E-05,
     *  1.97541032E-05, 2.02902771E-05, 2.08467103E-05, 2.14229801E-05,
     *  2.20187775E-05,
     *  1.79699172E-05, 1.84044988E-05, 1.88649631E-05, 1.93494774E-05,
     *  1.98567108E-05, 2.03856833E-05, 2.09356666E-05, 2.15061184E-05,
     *  2.20966357E-05,
     *  1.81270037E-05, 1.85474394E-05, 1.89958788E-05, 1.94700101E-05,
     *  1.99681626E-05, 2.04891080E-05, 2.10319318E-05, 2.15959489E-05,
     *  2.21806450E-05,
     *  1.83008762E-05, 1.87050279E-05, 1.91397370E-05, 1.96020926E-05,
     *  2.00900049E-05, 2.06019425E-05, 2.11367662E-05, 2.16936199E-05,
     *  2.22718570E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 82, 90) /
     *  1.83134297E-05, 1.87163810E-05, 1.91500824E-05, 1.96115769E-05,
     *  2.00987426E-05, 2.06100253E-05, 2.11442686E-05, 2.17006037E-05,
     *  2.22783740E-05,
     *  1.83386611E-05, 1.87391898E-05, 1.91708593E-05, 1.96306187E-05,
     *  2.01162811E-05, 2.06262456E-05, 2.11593213E-05, 2.17146134E-05,
     *  2.22914453E-05,
     *  1.84282845E-05, 1.88201027E-05, 1.92444856E-05, 1.96980363E-05,
     *  2.01783291E-05, 2.06835923E-05, 2.12125097E-05, 2.17640915E-05,
     *  2.23375884E-05,
     *  1.85564844E-05, 1.89355628E-05, 1.93493403E-05, 1.97938906E-05,
     *  2.02664254E-05, 2.07649156E-05, 2.12878565E-05, 2.18341174E-05,
     *  2.24028405E-05,
     *  1.86897361E-05, 1.90552338E-05, 1.94577698E-05, 1.98928238E-05,
     *  2.03572045E-05, 2.08485988E-05, 2.13652961E-05, 2.19060116E-05,
     *  2.24697703E-05,
     *  1.88282054E-05, 1.91792371E-05, 1.95698666E-05, 1.99949085E-05,
     *  2.04507248E-05, 2.09346903E-05, 2.14448688E-05, 2.19798085E-05,
     *  2.25384073E-05,
     *  1.89720590E-05, 1.93076938E-05, 1.96857224E-05, 2.01002165E-05,
     *  2.05470442E-05, 2.10232375E-05, 2.15266145E-05, 2.20555419E-05,
     *  2.26087806E-05,
     *  1.91214642E-05, 1.94407247E-05, 1.98054284E-05, 2.02088192E-05,
     *  2.06462200E-05, 2.11142876E-05, 2.16105726E-05, 2.21332454E-05,
     *  2.26809192E-05,
     *  1.92765889E-05, 1.95784497E-05, 1.99290745E-05, 2.03207867E-05,
     *  2.07483086E-05, 2.12078870E-05, 2.16967820E-05, 2.22129522E-05,
     *  2.27548518E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 91, 99) /
     *  1.94376003E-05, 1.97209876E-05, 2.00567495E-05, 2.04361880E-05,
     *  2.08533653E-05, 2.13040812E-05, 2.17852810E-05, 2.22946948E-05,
     *  2.28306064E-05,
     *  1.96046655E-05, 1.98684555E-05, 2.01885405E-05, 2.05550907E-05,
     *  2.09614444E-05, 2.14029148E-05, 2.18761071E-05, 2.23785053E-05,
     *  2.29082110E-05,
     *  1.97779506E-05, 2.00209690E-05, 2.03245328E-05, 2.06775606E-05,
     *  2.10725985E-05, 2.15044313E-05, 2.19692968E-05, 2.24644151E-05,
     *  2.29876926E-05,
     *  1.99576212E-05, 2.01786414E-05, 2.04648094E-05, 2.08036619E-05,
     *  2.11868791E-05, 2.16086730E-05, 2.20648859E-05, 2.25524548E-05,
     *  2.30690780E-05,
     *  2.09677086E-05, 2.10570189E-05, 2.12409485E-05, 2.14976317E-05,
     *  2.18130561E-05, 2.21777659E-05, 2.25851218E-05, 2.30303155E-05,
     *  2.35097772E-05,
     *  2.21659946E-05, 2.20830503E-05, 2.21375630E-05, 2.22926229E-05,
     *  2.25256377E-05, 2.28218715E-05, 2.31712386E-05, 2.35665727E-05,
     *  2.40026292E-05,
     *  2.35768230E-05, 2.32701362E-05, 2.31628762E-05, 2.31942735E-05,
     *  2.33288862E-05, 2.35444662E-05, 2.38262252E-05, 2.41638860E-05,
     *  2.45500510E-05,
     *  2.52313820E-05, 2.46346096E-05, 2.43256373E-05, 2.42076402E-05,
     *  2.42260813E-05, 2.43479756E-05, 2.45520953E-05, 2.48240658E-05,
     *  2.51537454E-05,
     *  2.71614977E-05, 2.61975893E-05, 2.56375999E-05, 2.53389632E-05,
     *  2.52205892E-05, 2.52343698E-05, 2.53501911E-05, 2.55482076E-05,
     *  2.58147403E-05/
        DATA ((VISCFC(J,K),J=100,108),K=100,108) /
     *  2.93720234E-05, 2.79784384E-05, 2.71137655E-05, 2.65972787E-05,
     *  2.63173230E-05, 2.62061971E-05, 2.62218449E-05, 2.63370882E-05,
     *  2.65336104E-05,
     *  3.18102093E-05, 2.99770644E-05, 2.87665456E-05, 2.79936968E-05,
     *  2.75235799E-05, 2.72676352E-05, 2.71692449E-05, 2.71917861E-05,
     *  2.73108899E-05,
     *  3.43738749E-05, 3.21578399E-05, 3.05943167E-05, 2.95366096E-05,
     *  2.88478817E-05, 2.84247719E-05, 2.81961104E-05, 2.81143425E-05,
     *  2.81475987E-05,
     *  3.69599093E-05, 3.44543473E-05, 3.25724242E-05, 3.12241705E-05,
     *  3.02962122E-05, 2.96843431E-05, 2.93076311E-05, 2.91081460E-05,
     *  2.90457159E-05,
     *  3.95057954E-05, 3.67951131E-05, 3.46559567E-05, 3.30389606E-05,
     *  3.18669710E-05, 3.10508390E-05, 3.05092731E-05, 3.01776887E-05,
     *  3.00083609E-05,
     *  4.19949358E-05, 3.91293745E-05, 3.67942523E-05, 3.49496329E-05,
     *  3.35476421E-05, 3.25230396E-05, 3.18045692E-05, 3.13275114E-05,
     *  3.10394695E-05,
     *  4.44385000E-05, 4.14359930E-05, 3.89471727E-05, 3.69195137E-05,
     *  3.53157799E-05, 3.40918345E-05, 3.31926839E-05, 3.25605138E-05,
     *  3.21428936E-05,
     *  4.68560887E-05, 4.37167222E-05, 4.10934874E-05, 3.89171332E-05,
     *  3.71443317E-05, 3.57408176E-05, 3.46669250E-05, 3.38762022E-05,
     *  3.33211011E-05,
     *  4.92647997E-05, 4.59842568E-05, 4.32295592E-05, 4.09230817E-05,
     *  3.90086283E-05, 3.74497023E-05, 3.62151021E-05, 3.52696359E-05,
     *  3.45738861E-05/
        DATA ((VISCFC(J,K),J=100,108),K=109,117) /
     *  5.16758228E-05, 4.82528305E-05, 4.53626652E-05, 4.29310181E-05,
     *  4.08917161E-05, 3.91990798E-05, 3.78217869E-05, 3.67316395E-05,
     *  3.58975985E-05,
     *  5.40949424E-05, 5.05334695E-05, 4.75039618E-05, 4.49443269E-05,
     *  4.27861987E-05, 4.09744926E-05, 3.94716288E-05, 3.82503401E-05,
     *  3.72852655E-05,
     *  5.65242637E-05, 5.28328050E-05, 4.96637254E-05, 4.69712969E-05,
     *  4.46928569E-05, 4.27684337E-05, 4.11524581E-05, 3.98135282E-05,
     *  3.87276615E-05,
     *  5.89638799E-05, 5.51537128E-05, 5.18491960E-05, 4.90210229E-05,
     *  4.66175594E-05, 4.45800581E-05, 4.28571588E-05, 4.14110307E-05,
     *  4.02150229E-05,
     *  6.14130829E-05, 5.74965322E-05, 5.40642595E-05, 5.11009131E-05,
     *  4.85680339E-05, 4.64133287E-05, 4.45839527E-05, 4.30363611E-05,
     *  4.17388773E-05,
     *  6.38711105E-05, 5.98602239E-05, 5.63100682E-05, 5.32157145E-05,
     *  5.05514562E-05, 4.82746209E-05, 4.63353781E-05, 4.46872751E-05,
     *  4.32934540E-05,
     *  6.63375496E-05, 6.22432418E-05, 5.85859500E-05, 5.53675606E-05,
     *  5.25731268E-05, 5.01706055E-05, 4.81165911E-05, 4.63652897E-05,
     *  4.48763453E-05,
     *  6.88125168E-05, 6.46441014E-05, 6.08902579E-05, 5.75565318E-05,
     *  5.46360749E-05, 5.21068205E-05, 4.99336180E-05, 4.80745274E-05,
     *  4.64883651E-05,
     *  7.12967108E-05, 6.70617058E-05, 6.32210252E-05, 5.97813620E-05,
     *  5.67412621E-05, 5.40869850E-05, 5.17919784E-05, 4.98203312E-05,
     *  4.81327951E-05/
        DATA ((VISCFC(J,K),J=100,108),K=118,126) /
     *  7.37913996E-05, 6.94955061E-05, 6.55764112E-05, 6.20400889E-05,
     *  5.88880779E-05, 5.61128998E-05, 5.36958481E-05, 5.16080259E-05,
     *  4.98143226E-05,
     *  7.62983781E-05, 7.19455570E-05, 6.79549701E-05, 6.43305620E-05,
     *  6.10749072E-05, 5.81847150E-05, 5.56477348E-05, 5.34420340E-05,
     *  5.15379727E-05,
     *  7.88199184E-05, 7.44125153E-05, 7.03557933E-05, 6.66507989E-05,
     *  6.32996423E-05, 6.03013664E-05, 5.76485361E-05, 5.53254048E-05,
     *  5.33082481E-05,
     *  8.13587226E-05, 7.68976085E-05, 7.27785680E-05, 6.89992102E-05,
     *  6.55600871E-05, 6.24610407E-05, 5.96978274E-05, 5.72597023E-05,
     *  5.51285779E-05,
     *  8.39178830E-05, 7.94025944E-05, 7.52235845E-05, 7.13747247E-05,
     *  6.78542472E-05, 6.46615889E-05, 6.17942465E-05, 5.92451477E-05,
     *  5.70010797E-05,
     *  8.65008506E-05, 8.19297181E-05, 7.76917176E-05, 7.37768481E-05,
     *  7.01805170E-05, 6.69008541E-05, 6.39358810E-05, 6.12809064E-05,
     *  5.89265746E-05,
     *  8.91114130E-05, 8.44816757E-05, 8.01843955E-05, 7.62056771E-05,
     *  7.25377915E-05, 6.91769089E-05, 6.61206081E-05, 6.33654261E-05,
     *  6.09047733E-05,
     *  9.17536803E-05, 8.70615826E-05, 8.27035654E-05, 7.86618912E-05,
     *  7.49255213E-05, 7.14882144E-05, 6.83463640E-05, 6.54967647E-05,
     *  6.29345511E-05,
     *  9.44320770E-05, 8.96729512E-05, 8.52516627E-05, 8.11467303E-05,
     *  7.73437322E-05, 7.38337166E-05, 7.06113401E-05, 6.76728724E-05,
     *  6.50142458E-05/
        DATA ((VISCFC(J,K),J=100,108),K=127,135) /
     *  9.71513415E-05, 9.23196742E-05, 8.78315833E-05, 8.36619699E-05,
     *  7.97930239E-05, 7.62128987E-05, 7.29141179E-05, 6.98918147E-05,
     *  6.71419366E-05,
     *  9.99165293E-05, 9.50060152E-05, 9.04466630E-05, 8.62098958E-05,
     *  8.22745566E-05, 7.86258037E-05, 7.52537531E-05, 7.21519372E-05,
     *  6.93156811E-05,
     *  1.02733022E-04, 9.77366056E-05, 9.31006625E-05, 8.87932828E-05,
     *  8.47900332E-05, 8.10730379E-05, 7.76298238E-05, 7.44519791E-05,
     *  7.15337013E-05,
     *  1.05606538E-04, 1.00516446E-04, 9.57977587E-05, 9.14153772E-05,
     *  8.73416814E-05, 8.35557650E-05, 8.00424546E-05, 7.67911474E-05,
     *  7.37945219E-05,
     *  1.08543150E-04, 1.03350914E-04, 9.85425412E-05, 9.40798852E-05,
     *  8.99322379E-05, 8.60756951E-05, 8.24923247E-05, 7.91691613E-05,
     *  7.60970680E-05,
     *  1.11549304E-04, 1.06245771E-04, 1.01340014E-04, 9.67909660E-05,
     *  9.25649354E-05, 8.86350728E-05, 8.49806668E-05, 8.15862762E-05,
     *  7.84407292E-05,
     *  1.14631839E-04, 1.09207184E-04, 1.04195602E-04, 9.95532302E-05,
     *  9.52434952E-05, 9.12366672E-05, 8.75092626E-05, 8.40432956E-05,
     *  8.08254007E-05,
     *  1.17798012E-04, 1.12241736E-04, 1.07115161E-04, 1.02371743E-04,
     *  9.79721233E-05, 9.38837645E-05, 9.00804368E-05, 8.65415747E-05,
     *  8.32515085E-05,
     *  1.21055526E-04, 1.15356452E-04, 1.10104996E-04, 1.05252030E-04,
     *  1.00755511E-04, 9.65801637E-05, 9.26970524E-05, 8.90830211E-05,
     *  8.57200228E-05/
        DATA ((VISCFC(J,K),J=100,108),K=136,144) /
     *  1.24412560E-04, 1.18558824E-04, 1.13171873E-04, 1.08200093E-04,
     *  1.03598840E-04, 9.93301769E-05, 9.53625079E-05, 9.16700939E-05,
     *  8.82324662E-05,
     *  1.27877800E-04, 1.21856833E-04, 1.16323048E-04, 1.11222423E-04,
     *  1.06507793E-04, 1.02138633E-04, 9.80807377E-05, 9.43058037E-05,
     *  9.07909189E-05,
     *  1.31460474E-04, 1.25258988E-04, 1.19566288E-04, 1.14326017E-04,
     *  1.09488567E-04, 1.05010888E-04, 1.00856216E-04, 9.69937155E-05,
     *  9.33980224E-05,
     *  1.35170393E-04, 1.28774352E-04, 1.22909901E-04, 1.17518410E-04,
     *  1.12547891E-04, 1.07952832E-04, 1.03693966E-04, 9.97379527E-05,
     *  9.60569850E-05,
     *  1.39017985E-04, 1.32412584E-04, 1.26362769E-04, 1.20807694E-04,
     *  1.15693046E-04, 1.10970912E-04, 1.06599567E-04, 1.02543206E-04,
     *  9.87715878E-05,
     *  1.43014347E-04, 1.36183976E-04, 1.29934383E-04, 1.24202551E-04,
     *  1.18931895E-04, 1.14072148E-04, 1.09579177E-04, 1.05414743E-04,
     *  1.01546195E-04,
     *  1.47171284E-04, 1.40099495E-04, 1.33634880E-04, 1.27712289E-04,
     *  1.22272908E-04, 1.17264159E-04, 1.12639543E-04, 1.08358426E-04,
     *  1.04385764E-04,
     *  1.51501366E-04, 1.44170835E-04, 1.37475090E-04, 1.31346878E-04,
     *  1.25725195E-04, 1.20555189E-04, 1.15788034E-04, 1.11380730E-04,
     *  1.07295863E-04,
     *  1.56017977E-04, 1.48410459E-04, 1.41466575E-04, 1.35116995E-04,
     *  1.29298547E-04, 1.23954144E-04, 1.19032661E-04, 1.14488763E-04,
     *  1.10282690E-04/
        DATA ((VISCFC(J,K),J=100,108),K=145,153) /
     *  1.60735377E-04, 1.52831661E-04, 1.45621687E-04, 1.39034062E-04,
     *  1.33003474E-04, 1.27470622E-04, 1.22382110E-04, 1.17690297E-04,
     *  1.13353092E-04,
     *  1.65668757E-04, 1.57448619E-04, 1.49953616E-04, 1.43110305E-04,
     *  1.36851249E-04, 1.31114956E-04, 1.25845782E-04, 1.20993795E-04,
     *  1.16514598E-04,
     *  1.70834315E-04, 1.62276457E-04, 1.54476448E-04, 1.47358801E-04,
     *  1.40853962E-04, 1.34898262E-04, 1.29433825E-04, 1.24408448E-04,
     *  1.19775442E-04,
     *  1.76249318E-04, 1.67331316E-04, 1.59205233E-04, 1.51793537E-04,
     *  1.45024567E-04, 1.38832481E-04, 1.33157185E-04, 1.27944217E-04,
     *  1.23144604E-04,
     *  1.81932183E-04, 1.72630421E-04, 1.64156045E-04, 1.56429478E-04,
     *  1.49376945E-04, 1.42930438E-04, 1.37027651E-04, 1.31611869E-04,
     *  1.26631846E-04,
     *  1.87902558E-04, 1.78192160E-04, 1.69346062E-04, 1.61282627E-04,
     *  1.53925964E-04, 1.47205899E-04, 1.41057909E-04, 1.35423035E-04,
     *  1.30247757E-04,
     *  1.94181408E-04, 1.84036167E-04, 1.74793636E-04, 1.66370103E-04,
     *  1.58687552E-04, 1.51673631E-04, 1.45261602E-04, 1.39390256E-04,
     *  1.34003800E-04,
     *  2.00791108E-04, 1.90183411E-04, 1.80518383E-04, 1.71710221E-04,
     *  1.63678764E-04, 1.56349475E-04, 1.49653391E-04, 1.43527045E-04,
     *  1.37912368E-04,
     *  2.07755545E-04, 1.96656289E-04, 1.86541270E-04, 1.77322570E-04,
     *  1.68917867E-04, 1.61250420E-04, 1.54249026E-04, 1.47847952E-04,
     *  1.41986839E-04/
        DATA ((VISCFC(J,K),J=100,108),K=154,162) /
     *  2.15100224E-04, 2.03478728E-04, 1.92884711E-04, 1.83228111E-04,
     *  1.74424422E-04, 1.66394678E-04, 1.59065419E-04, 1.52368628E-04,
     *  1.46241646E-04,
     *  2.22852386E-04, 2.10676299E-04, 1.99572671E-04, 1.89449272E-04,
     *  1.80219380E-04, 1.71801779E-04, 1.64120729E-04, 1.57105909E-04,
     *  1.50692340E-04,
     *  2.31041126E-04, 2.18276325E-04, 2.06630781E-04, 1.96010054E-04,
     *  1.86325177E-04, 1.77492657E-04, 1.69434444E-04, 1.62077890E-04,
     *  1.55355672E-04,
     *  2.39697530E-04, 2.26308018E-04, 2.14086450E-04, 2.02936142E-04,
     *  1.92765846E-04, 1.83489755E-04, 1.75027481E-04, 1.67304018E-04,
     *  1.60249673E-04,
     *  2.48854817E-04, 2.34802605E-04, 2.21968999E-04, 2.10255030E-04,
     *  1.99567127E-04, 1.89817133E-04, 1.80922287E-04, 1.72805189E-04,
     *  1.65393746E-04,
     *  2.58548487E-04, 2.43793477E-04, 2.30309798E-04, 2.17996149E-04,
     *  2.06756595E-04, 1.96500586E-04, 1.87142947E-04, 1.78603849E-04,
     *  1.70808761E-04,
     *  2.68816488E-04, 2.53316346E-04, 2.39142412E-04, 2.26191010E-04,
     *  2.14363791E-04, 2.03567767E-04, 1.93715306E-04, 1.84724108E-04,
     *  1.76517163E-04,
     *  2.79699392E-04, 2.63409406E-04, 2.48502763E-04, 2.34873352E-04,
     *  2.22420365E-04, 2.11048326E-04, 2.00667097E-04, 1.91191861E-04,
     *  1.82543083E-04,
     *  2.91240580E-04, 2.74113520E-04, 2.58429294E-04, 2.44079307E-04,
     *  2.30960233E-04, 2.18974055E-04, 2.08028078E-04, 1.98034917E-04,
     *  1.88912466E-04/
        DATA ((VISCFC(J,K),J=109,117),K=  1,  9) /
     *  2.17033787E-05, 2.23853659E-05, 2.30834995E-05, 2.37979861E-05,
     *  2.45290340E-05, 2.52768533E-05, 2.60416561E-05, 2.68236577E-05,
     *  2.76230766E-05,
     *  2.17046936E-05, 2.23866282E-05, 2.30847108E-05, 2.37991482E-05,
     *  2.45301486E-05, 2.52779219E-05, 2.60426804E-05, 2.68246393E-05,
     *  2.76240170E-05,
     *  2.17061170E-05, 2.23879945E-05, 2.30860220E-05, 2.38004060E-05,
     *  2.45313549E-05, 2.52790784E-05, 2.60437890E-05, 2.68257016E-05,
     *  2.76250347E-05,
     *  2.17076551E-05, 2.23894708E-05, 2.30874386E-05, 2.38017649E-05,
     *  2.45326581E-05, 2.52803278E-05, 2.60449865E-05, 2.68268491E-05,
     *  2.76261339E-05,
     *  2.17093140E-05, 2.23910630E-05, 2.30889663E-05, 2.38032304E-05,
     *  2.45340634E-05, 2.52816751E-05, 2.60462777E-05, 2.68280863E-05,
     *  2.76273191E-05,
     *  2.17111001E-05, 2.23927773E-05, 2.30906110E-05, 2.38048080E-05,
     *  2.45355761E-05, 2.52831253E-05, 2.60476676E-05, 2.68294180E-05,
     *  2.76285948E-05,
     *  2.17130200E-05, 2.23946198E-05, 2.30923787E-05, 2.38065034E-05,
     *  2.45372018E-05, 2.52846836E-05, 2.60491610E-05, 2.68308489E-05,
     *  2.76299654E-05,
     *  2.17150804E-05, 2.23965970E-05, 2.30942756E-05, 2.38083226E-05,
     *  2.45389461E-05, 2.52863556E-05, 2.60507633E-05, 2.68323839E-05,
     *  2.76314356E-05,
     *  2.17172883E-05, 2.23987156E-05, 2.30963079E-05, 2.38102717E-05,
     *  2.45408147E-05, 2.52881466E-05, 2.60524795E-05, 2.68340281E-05,
     *  2.76330104E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 10, 18) /
     *  2.17196507E-05, 2.24009823E-05, 2.30984822E-05, 2.38123566E-05,
     *  2.45428135E-05, 2.52900624E-05, 2.60543152E-05, 2.68357866E-05,
     *  2.76346946E-05,
     *  2.17221750E-05, 2.24034041E-05, 2.31008050E-05, 2.38145839E-05,
     *  2.45449486E-05, 2.52921086E-05, 2.60562758E-05, 2.68376646E-05,
     *  2.76364931E-05,
     *  2.17248685E-05, 2.24059881E-05, 2.31032832E-05, 2.38169600E-05,
     *  2.45472262E-05, 2.52942913E-05, 2.60583669E-05, 2.68396676E-05,
     *  2.76384112E-05,
     *  2.17277390E-05, 2.24087415E-05, 2.31059236E-05, 2.38194915E-05,
     *  2.45496526E-05, 2.52966163E-05, 2.60605943E-05, 2.68418009E-05,
     *  2.76404541E-05,
     *  2.17307942E-05, 2.24116719E-05, 2.31087336E-05, 2.38221852E-05,
     *  2.45522342E-05, 2.52990899E-05, 2.60629639E-05, 2.68440703E-05,
     *  2.76426270E-05,
     *  2.17340423E-05, 2.24147870E-05, 2.31117202E-05, 2.38250481E-05,
     *  2.45549778E-05, 2.53017185E-05, 2.60654817E-05, 2.68464815E-05,
     *  2.76449356E-05,
     *  2.17374914E-05, 2.24180945E-05, 2.31148911E-05, 2.38280872E-05,
     *  2.45578900E-05, 2.53045084E-05, 2.60681538E-05, 2.68490403E-05,
     *  2.76473853E-05,
     *  2.17411501E-05, 2.24216026E-05, 2.31182540E-05, 2.38313100E-05,
     *  2.45609779E-05, 2.53074663E-05, 2.60709867E-05, 2.68517527E-05,
     *  2.76499819E-05,
     *  2.17450271E-05, 2.24253195E-05, 2.31218165E-05, 2.38347239E-05,
     *  2.45642485E-05, 2.53105990E-05, 2.60739866E-05, 2.68546249E-05,
     *  2.76527312E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 19, 27) /
     *  2.17491314E-05, 2.24292537E-05, 2.31255870E-05, 2.38383365E-05,
     *  2.45677092E-05, 2.53139134E-05, 2.60771602E-05, 2.68576632E-05,
     *  2.76556392E-05,
     *  2.17534720E-05, 2.24334140E-05, 2.31295735E-05, 2.38421558E-05,
     *  2.45713673E-05, 2.53174166E-05, 2.60805143E-05, 2.68608738E-05,
     *  2.76587120E-05,
     *  2.17580584E-05, 2.24378092E-05, 2.31337847E-05, 2.38461897E-05,
     *  2.45752307E-05, 2.53211159E-05, 2.60840557E-05, 2.68642635E-05,
     *  2.76619558E-05,
     *  2.17629004E-05, 2.24424487E-05, 2.31382292E-05, 2.38504466E-05,
     *  2.45793071E-05, 2.53250187E-05, 2.60877916E-05, 2.68678389E-05,
     *  2.76653770E-05,
     *  2.17680079E-05, 2.24473418E-05, 2.31429160E-05, 2.38549349E-05,
     *  2.45836046E-05, 2.53291326E-05, 2.60917291E-05, 2.68716069E-05,
     *  2.76689822E-05,
     *  2.17733912E-05, 2.24524983E-05, 2.31478543E-05, 2.38596634E-05,
     *  2.45881314E-05, 2.53334655E-05, 2.60958757E-05, 2.68755746E-05,
     *  2.76727779E-05,
     *  2.17790609E-05, 2.24579281E-05, 2.31530536E-05, 2.38646411E-05,
     *  2.45928960E-05, 2.53380255E-05, 2.61002391E-05, 2.68797491E-05,
     *  2.76767711E-05,
     *  2.17850279E-05, 2.24636417E-05, 2.31585236E-05, 2.38698770E-05,
     *  2.45979072E-05, 2.53428208E-05, 2.61048270E-05, 2.68841379E-05,
     *  2.76809688E-05,
     *  2.17913034E-05, 2.24696495E-05, 2.31642743E-05, 2.38753808E-05,
     *  2.46031738E-05, 2.53478598E-05, 2.61096474E-05, 2.68887485E-05,
     *  2.76853781E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 28, 36) /
     *  2.17978990E-05, 2.24759626E-05, 2.31703161E-05, 2.38811622E-05,
     *  2.46087052E-05, 2.53531512E-05, 2.61147087E-05, 2.68935889E-05,
     *  2.76900065E-05,
     *  2.18048268E-05, 2.24825922E-05, 2.31766596E-05, 2.38872312E-05,
     *  2.46145108E-05, 2.53587041E-05, 2.61200191E-05, 2.68986668E-05,
     *  2.76948615E-05,
     *  2.18120990E-05, 2.24895500E-05, 2.31833157E-05, 2.38935981E-05,
     *  2.46206003E-05, 2.53645276E-05, 2.61255876E-05, 2.69039907E-05,
     *  2.76999509E-05,
     *  2.18179672E-05, 2.24951632E-05, 2.31886847E-05, 2.38987329E-05,
     *  2.46255106E-05, 2.53692227E-05, 2.61300763E-05, 2.69082817E-05,
     *  2.77040524E-05,
     *  2.18240550E-05, 2.25009857E-05, 2.31942528E-05, 2.39040572E-05,
     *  2.46306014E-05, 2.53740897E-05, 2.61347289E-05, 2.69127288E-05,
     *  2.77083026E-05,
     *  2.18303689E-05, 2.25070231E-05, 2.32000255E-05, 2.39095764E-05,
     *  2.46358777E-05, 2.53791334E-05, 2.61395497E-05, 2.69173361E-05,
     *  2.77127054E-05,
     *  2.18369151E-05, 2.25132815E-05, 2.32060085E-05, 2.39152957E-05,
     *  2.46413445E-05, 2.53843583E-05, 2.61445431E-05, 2.69221078E-05,
     *  2.77172648E-05,
     *  2.18437002E-05, 2.25197672E-05, 2.32122076E-05, 2.39212205E-05,
     *  2.46470068E-05, 2.53897694E-05, 2.61497137E-05, 2.69270481E-05,
     *  2.77219846E-05,
     *  2.18507311E-05, 2.25264864E-05, 2.32186287E-05, 2.39273565E-05,
     *  2.46528700E-05, 2.53953716E-05, 2.61550660E-05, 2.69321614E-05,
     *  2.77268692E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 37, 45) /
     *  2.18580147E-05, 2.25334456E-05, 2.32252779E-05, 2.39337093E-05,
     *  2.46589394E-05, 2.54011698E-05, 2.61606049E-05, 2.69374522E-05,
     *  2.77319226E-05,
     *  2.18655581E-05, 2.25406516E-05, 2.32321615E-05, 2.39402849E-05,
     *  2.46652205E-05, 2.54071694E-05, 2.61663353E-05, 2.69429251E-05,
     *  2.77371492E-05,
     *  2.18733687E-05, 2.25481112E-05, 2.32392860E-05, 2.39470892E-05,
     *  2.46717189E-05, 2.54133755E-05, 2.61722620E-05, 2.69485847E-05,
     *  2.77425534E-05,
     *  2.18814540E-05, 2.25558315E-05, 2.32466579E-05, 2.39541285E-05,
     *  2.46784406E-05, 2.54197937E-05, 2.61783903E-05, 2.69544359E-05,
     *  2.77481398E-05,
     *  2.18898218E-05, 2.25638197E-05, 2.32542840E-05, 2.39614091E-05,
     *  2.46853913E-05, 2.54264295E-05, 2.61847253E-05, 2.69604835E-05,
     *  2.77539129E-05,
     *  2.18984802E-05, 2.25720833E-05, 2.32621713E-05, 2.39689375E-05,
     *  2.46925774E-05, 2.54332887E-05, 2.61912725E-05, 2.69667328E-05,
     *  2.77598776E-05,
     *  2.19074374E-05, 2.25806300E-05, 2.32703270E-05, 2.39767205E-05,
     *  2.47000049E-05, 2.54403772E-05, 2.61980373E-05, 2.69731887E-05,
     *  2.77660386E-05,
     *  2.19167018E-05, 2.25894678E-05, 2.32787585E-05, 2.39847650E-05,
     *  2.47076804E-05, 2.54477009E-05, 2.62050255E-05, 2.69798567E-05,
     *  2.77724009E-05,
     *  2.19262822E-05, 2.25986047E-05, 2.32874734E-05, 2.39930779E-05,
     *  2.47156105E-05, 2.54552661E-05, 2.62122428E-05, 2.69867421E-05,
     *  2.77789697E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 46, 54) /
     *  2.19361878E-05, 2.26080492E-05, 2.32964794E-05, 2.40016668E-05,
     *  2.47238021E-05, 2.54630792E-05, 2.62196951E-05, 2.69938506E-05,
     *  2.77857502E-05,
     *  2.19464276E-05, 2.26178098E-05, 2.33057847E-05, 2.40105389E-05,
     *  2.47322620E-05, 2.54711467E-05, 2.62273887E-05, 2.70011878E-05,
     *  2.77927478E-05,
     *  2.19570114E-05, 2.26278956E-05, 2.33153975E-05, 2.40197021E-05,
     *  2.47409976E-05, 2.54794753E-05, 2.62353298E-05, 2.70087598E-05,
     *  2.77999680E-05,
     *  2.19679490E-05, 2.26383157E-05, 2.33253263E-05, 2.40291643E-05,
     *  2.47500162E-05, 2.54880719E-05, 2.62435249E-05, 2.70165724E-05,
     *  2.78074164E-05,
     *  2.19792507E-05, 2.26490795E-05, 2.33355800E-05, 2.40389337E-05,
     *  2.47593255E-05, 2.54969437E-05, 2.62519805E-05, 2.70246321E-05,
     *  2.78150990E-05,
     *  2.19909269E-05, 2.26601968E-05, 2.33461676E-05, 2.40490187E-05,
     *  2.47689332E-05, 2.55060980E-05, 2.62607037E-05, 2.70329450E-05,
     *  2.78230215E-05,
     *  2.20029885E-05, 2.26716778E-05, 2.33570984E-05, 2.40594280E-05,
     *  2.47788476E-05, 2.55155423E-05, 2.62697013E-05, 2.70415179E-05,
     *  2.78311903E-05,
     *  2.20154469E-05, 2.26835327E-05, 2.33683822E-05, 2.40701706E-05,
     *  2.47890769E-05, 2.55252844E-05, 2.62789806E-05, 2.70503575E-05,
     *  2.78396117E-05,
     *  2.20283135E-05, 2.26957723E-05, 2.33800288E-05, 2.40812556E-05,
     *  2.47996297E-05, 2.55353323E-05, 2.62885492E-05, 2.70594706E-05,
     *  2.78482920E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 55, 63) /
     *  2.20416004E-05, 2.27084078E-05, 2.33920485E-05, 2.40926927E-05,
     *  2.48105149E-05, 2.55456942E-05, 2.62984146E-05, 2.70688646E-05,
     *  2.78572381E-05,
     *  2.20553200E-05, 2.27214505E-05, 2.34044519E-05, 2.41044916E-05,
     *  2.48217415E-05, 2.55563786E-05, 2.63085847E-05, 2.70785467E-05,
     *  2.78664568E-05,
     *  2.20694851E-05, 2.27349123E-05, 2.34172500E-05, 2.41166625E-05,
     *  2.48333191E-05, 2.55673943E-05, 2.63190678E-05, 2.70885246E-05,
     *  2.78759551E-05,
     *  2.20841090E-05, 2.27488054E-05, 2.34304541E-05, 2.41292158E-05,
     *  2.48452572E-05, 2.55787502E-05, 2.63298722E-05, 2.70988061E-05,
     *  2.78857405E-05,
     *  2.20992054E-05, 2.27631426E-05, 2.34440758E-05, 2.41421625E-05,
     *  2.48575660E-05, 2.55904558E-05, 2.63410066E-05, 2.71093993E-05,
     *  2.78958204E-05,
     *  2.21147885E-05, 2.27779368E-05, 2.34581272E-05, 2.41555136E-05,
     *  2.48702559E-05, 2.56025205E-05, 2.63524799E-05, 2.71203124E-05,
     *  2.79062027E-05,
     *  2.21349744E-05, 2.27970930E-05, 2.34763150E-05, 2.41727889E-05,
     *  2.48866703E-05, 2.56181219E-05, 2.63673123E-05, 2.71344170E-05,
     *  2.79196178E-05,
     *  2.21559738E-05, 2.28170122E-05, 2.34952192E-05, 2.41907377E-05,
     *  2.49037186E-05, 2.56343202E-05, 2.63827075E-05, 2.71490525E-05,
     *  2.79335341E-05,
     *  2.21778180E-05, 2.28377232E-05, 2.35148664E-05, 2.42093846E-05,
     *  2.49214234E-05, 2.56511365E-05, 2.63986849E-05, 2.71642370E-05,
     *  2.79479683E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 64, 72) /
     *  2.22005400E-05, 2.28592560E-05, 2.35352842E-05, 2.42287550E-05,
     *  2.49398083E-05, 2.56685928E-05, 2.64152650E-05, 2.71799894E-05,
     *  2.79629383E-05,
     *  2.22241739E-05, 2.28816423E-05, 2.35565019E-05, 2.42488759E-05,
     *  2.49588982E-05, 2.56867119E-05, 2.64324689E-05, 2.71963296E-05,
     *  2.79784622E-05,
     *  2.22487560E-05, 2.29049151E-05, 2.35785496E-05, 2.42697752E-05,
     *  2.49787189E-05, 2.57055178E-05, 2.64503190E-05, 2.72132780E-05,
     *  2.79945593E-05,
     *  2.22743242E-05, 2.29291091E-05, 2.36014595E-05, 2.42914823E-05,
     *  2.49992974E-05, 2.57250357E-05, 2.64688384E-05, 2.72308565E-05,
     *  2.80112498E-05,
     *  2.23009181E-05, 2.29542608E-05, 2.36252648E-05, 2.43140281E-05,
     *  2.50206624E-05, 2.57452918E-05, 2.64880517E-05, 2.72490875E-05,
     *  2.80285546E-05,
     *  2.23285798E-05, 2.29804085E-05, 2.36500009E-05, 2.43374449E-05,
     *  2.50428436E-05, 2.57663138E-05, 2.65079843E-05, 2.72679948E-05,
     *  2.80464959E-05,
     *  2.23573536E-05, 2.30075927E-05, 2.36757048E-05, 2.43617669E-05,
     *  2.50658726E-05, 2.57881308E-05, 2.65286632E-05, 2.72876035E-05,
     *  2.80650968E-05,
     *  2.23872861E-05, 2.30358562E-05, 2.37024158E-05, 2.43870300E-05,
     *  2.50897826E-05, 2.58107735E-05, 2.65501169E-05, 2.73079399E-05,
     *  2.80843819E-05,
     *  2.24184269E-05, 2.30652442E-05, 2.37301753E-05, 2.44132726E-05,
     *  2.51146087E-05, 2.58342743E-05, 2.65723753E-05, 2.73290319E-05,
     *  2.81043770E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 73, 81) /
     *  2.24508287E-05, 2.30958048E-05, 2.37590274E-05, 2.44405350E-05,
     *  2.51403883E-05, 2.58586678E-05, 2.65954705E-05, 2.73509091E-05,
     *  2.81251098E-05,
     *  2.24845477E-05, 2.31275893E-05, 2.37890192E-05, 2.44688605E-05,
     *  2.51671612E-05, 2.58839906E-05, 2.66194365E-05, 2.73736031E-05,
     *  2.81466094E-05,
     *  2.25196443E-05, 2.31606529E-05, 2.38202011E-05, 2.44982955E-05,
     *  2.51949702E-05, 2.59102824E-05, 2.66443098E-05, 2.73971478E-05,
     *  2.81689075E-05,
     *  2.25561836E-05, 2.31950550E-05, 2.38526276E-05, 2.45288901E-05,
     *  2.52238613E-05, 2.59375858E-05, 2.66701300E-05, 2.74215798E-05,
     *  2.81920381E-05,
     *  2.25942366E-05, 2.32308605E-05, 2.38863583E-05, 2.45606990E-05,
     *  2.52538852E-05, 2.59659474E-05, 2.66969402E-05, 2.74469391E-05,
     *  2.82160383E-05,
     *  2.26338818E-05, 2.32681411E-05, 2.39214587E-05, 2.45937826E-05,
     *  2.52850974E-05, 2.59954187E-05, 2.67247882E-05, 2.74732703E-05,
     *  2.82409496E-05,
     *  2.27069223E-05, 2.33367656E-05, 2.39860191E-05, 2.46545895E-05,
     *  2.53424268E-05, 2.60495174E-05, 2.67758782E-05, 2.75215524E-05,
     *  2.82866058E-05,
     *  2.27856356E-05, 2.34106372E-05, 2.40554451E-05, 2.47199182E-05,
     *  2.54039668E-05, 2.61075439E-05, 2.68306378E-05, 2.75732674E-05,
     *  2.83354777E-05,
     *  2.28709887E-05, 2.34906478E-05, 2.41305620E-05, 2.47905345E-05,
     *  2.54704297E-05, 2.61701617E-05, 2.68896864E-05, 2.76289946E-05,
     *  2.83881076E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 82, 90) /
     *  2.28770829E-05, 2.34963569E-05, 2.41359189E-05, 2.47955679E-05,
     *  2.54751648E-05, 2.61746210E-05, 2.68938898E-05, 2.76329601E-05,
     *  2.83918514E-05,
     *  2.28893045E-05, 2.35078051E-05, 2.41466596E-05, 2.48056590E-05,
     *  2.54846570E-05, 2.61835594E-05, 2.69023147E-05, 2.76409076E-05,
     *  2.83993541E-05,
     *  2.29324308E-05, 2.35481875E-05, 2.41845342E-05, 2.48412318E-05,
     *  2.55181097E-05, 2.62150526E-05, 2.69319916E-05, 2.76688969E-05,
     *  2.84257716E-05,
     *  2.29933719E-05, 2.36052131E-05, 2.42379862E-05, 2.48914081E-05,
     *  2.55652716E-05, 2.62594315E-05, 2.69737935E-05, 2.77083061E-05,
     *  2.84629541E-05,
     *  2.30558270E-05, 2.36636111E-05, 2.42926869E-05, 2.49427242E-05,
     *  2.56134772E-05, 2.63047686E-05, 2.70164771E-05, 2.77485285E-05,
     *  2.85008881E-05,
     *  2.31198217E-05, 2.37234039E-05, 2.43486560E-05, 2.49951978E-05,
     *  2.56627423E-05, 2.63510782E-05, 2.70600555E-05, 2.77895759E-05,
     *  2.85395842E-05,
     *  2.31853815E-05, 2.37846138E-05, 2.44059133E-05, 2.50488466E-05,
     *  2.57130829E-05, 2.63983745E-05, 2.71045416E-05, 2.78314600E-05,
     *  2.85790532E-05,
     *  2.32525316E-05, 2.38472629E-05, 2.44644785E-05, 2.51036881E-05,
     *  2.57645144E-05, 2.64466718E-05, 2.71499481E-05, 2.78741926E-05,
     *  2.86193057E-05,
     *  2.33212970E-05, 2.39113732E-05, 2.45243711E-05, 2.51597397E-05,
     *  2.58170528E-05, 2.64959841E-05, 2.71962879E-05, 2.79177853E-05,
     *  2.86603525E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 91, 99) /
     *  2.33917022E-05, 2.39769666E-05, 2.45856104E-05, 2.52170187E-05,
     *  2.58707135E-05, 2.65463256E-05, 2.72435740E-05, 2.79622498E-05,
     *  2.87022043E-05,
     *  2.34637716E-05, 2.40440645E-05, 2.46482156E-05, 2.52755425E-05,
     *  2.59255122E-05, 2.65977105E-05, 2.72918191E-05, 2.80075979E-05,
     *  2.87448719E-05,
     *  2.35375292E-05, 2.41126880E-05, 2.47122056E-05, 2.53353279E-05,
     *  2.59814641E-05, 2.66501526E-05, 2.73410359E-05, 2.80538412E-05,
     *  2.87883658E-05,
     *  2.36129984E-05, 2.41828582E-05, 2.47775992E-05, 2.53963919E-05,
     *  2.60385845E-05, 2.67036658E-05, 2.73912372E-05, 2.81009914E-05,
     *  2.88326969E-05,
     *  2.40208041E-05, 2.45613170E-05, 2.51296968E-05, 2.57246702E-05,
     *  2.63452294E-05, 2.69905737E-05, 2.76600663E-05, 2.83532024E-05,
     *  2.90695844E-05,
     *  2.44754780E-05, 2.49821171E-05, 2.55202181E-05, 2.60879527E-05,
     *  2.66838714E-05, 2.73068169E-05, 2.79558614E-05, 2.86302591E-05,
     *  2.93294119E-05,
     *  2.49792445E-05, 2.54473210E-05, 2.59510844E-05, 2.64880338E-05,
     *  2.70561888E-05, 2.76539670E-05, 2.82800945E-05, 2.89335415E-05,
     *  2.96134734E-05,
     *  2.55337401E-05, 2.59585141E-05, 2.64238331E-05, 2.69264015E-05,
     *  2.74636179E-05, 2.80334052E-05, 2.86340902E-05, 2.92643159E-05,
     *  2.99229766E-05,
     *  2.61400010E-05, 2.65167660E-05, 2.69395687E-05, 2.74041865E-05,
     *  2.79073027E-05, 2.84462769E-05, 2.90189840E-05, 2.96236990E-05,
     *  3.02590124E-05/
        DATA ((VISCFC(J,K),J=109,117),K=100,108) /
     *  2.67985757E-05, 2.71226773E-05, 2.74989703E-05, 2.79221468E-05,
     *  2.83880694E-05, 2.88934609E-05, 2.94356911E-05, 3.00126274E-05,
     *  3.06225260E-05,
     *  2.75097845E-05, 2.77765332E-05, 2.81023755E-05, 2.84807079E-05,
     *  2.89064380E-05, 2.93755640E-05, 2.98848917E-05, 3.04318387E-05,
     *  3.10142965E-05,
     *  2.82741006E-05, 2.84785633E-05, 2.87499488E-05, 2.90800652E-05,
     *  2.94626804E-05, 2.98929504E-05, 3.03670403E-05, 3.08818684E-05,
     *  3.14349271E-05,
     *  2.90925713E-05, 2.92292714E-05, 2.94419217E-05, 2.97203507E-05,
     *  3.00569305E-05, 3.04458091E-05, 3.08824055E-05, 3.13630698E-05,
     *  3.18848511E-05,
     *  2.99671373E-05, 3.00297588E-05, 3.01788672E-05, 3.04018455E-05,
     *  3.06893389E-05, 3.10342631E-05, 3.14311414E-05, 3.18756589E-05,
     *  3.23643584E-05,
     *  3.09006840E-05, 3.08819280E-05, 3.09619391E-05, 3.11252001E-05,
     *  3.13602551E-05, 3.16585081E-05, 3.20133898E-05, 3.24197855E-05,
     *  3.28736418E-05,
     *  3.18966960E-05, 3.17884550E-05, 3.17929943E-05, 3.18916086E-05,
     *  3.20704015E-05, 3.23189651E-05, 3.26294024E-05, 3.29956262E-05,
     *  3.34128657E-05,
     *  3.29585024E-05, 3.27524537E-05, 3.26745194E-05, 3.27028742E-05,
     *  3.28209976E-05, 3.30164171E-05, 3.32796674E-05, 3.36034910E-05,
     *  3.39822489E-05,
     *  3.40882675E-05, 3.37768501E-05, 3.36093224E-05, 3.35613133E-05,
     *  3.36137872E-05, 3.37520949E-05, 3.39650146E-05, 3.42439263E-05,
     *  3.45821562E-05/
        DATA ((VISCFC(J,K),J=109,117),K=109,117) /
     *  3.52860213E-05, 3.48635886E-05, 3.46000124E-05, 3.44694786E-05,
     *  3.44509339E-05, 3.45276798E-05, 3.46866749E-05, 3.49177968E-05,
     *  3.52131830E-05,
     *  3.65490798E-05, 3.60128896E-05, 3.56483703E-05, 3.54297271E-05,
     *  3.53347764E-05, 3.53451990E-05, 3.54462668E-05, 3.56263248E-05,
     *  3.58762183E-05,
     *  3.78721090E-05, 3.72228023E-05, 3.67547692E-05, 3.64437146E-05,
     *  3.62674680E-05, 3.62068104E-05, 3.62456956E-05, 3.63710668E-05,
     *  3.65724690E-05,
     *  3.92478855E-05, 3.84892322E-05, 3.79178212E-05, 3.75119356E-05,
     *  3.72505664E-05, 3.71145010E-05, 3.70869659E-05, 3.71538199E-05,
     *  3.73034326E-05,
     *  4.06685652E-05, 3.98064920E-05, 3.91343834E-05, 3.86334400E-05,
     *  3.82846627E-05, 3.80697493E-05, 3.79719265E-05, 3.79764574E-05,
     *  3.80708097E-05,
     *  4.21271057E-05, 4.11682562E-05, 4.03999624E-05, 3.98058247E-05,
     *  3.93691504E-05, 3.90732233E-05, 3.89019916E-05, 3.88407131E-05,
     *  3.88763610E-05,
     *  4.36184562E-05, 4.25686781E-05, 4.17094439E-05, 4.10255352E-05,
     *  4.05022084E-05, 4.01245889E-05, 3.98778902E-05, 3.97479470E-05,
     *  3.97217228E-05,
     *  4.51402340E-05, 4.40033882E-05, 4.30579798E-05, 4.22884316E-05,
     *  4.16810288E-05, 4.12224876E-05, 4.08995056E-05, 4.06989366E-05,
     *  4.06082095E-05,
     *  4.66927895E-05, 4.54701406E-05, 4.44418235E-05, 4.35904998E-05,
     *  4.29022617E-05, 4.23647113E-05, 4.19658509E-05, 4.16937404E-05,
     *  4.15366369E-05/
        DATA ((VISCFC(J,K),J=109,117),K=118,126) /
     *  4.82787423E-05, 4.69689978E-05, 4.58589280E-05, 4.49285526E-05,
     *  4.41625915E-05, 4.35485557E-05, 4.30752041E-05, 4.27316727E-05,
     *  4.25072059E-05,
     *  4.99021862E-05, 4.85020704E-05, 4.73091928E-05, 4.63007705E-05,
     *  4.54593270E-05, 4.47712917E-05, 4.42253926E-05, 4.38114090E-05,
     *  4.35194768E-05,
     *  5.15677978E-05, 5.00729364E-05, 4.87943457E-05, 4.77069781E-05,
     *  4.67908855E-05, 4.60306653E-05, 4.54141821E-05, 4.49312173E-05,
     *  4.45724527E-05,
     *  5.32800395E-05, 5.16859128E-05, 5.03175288E-05, 4.91486211E-05,
     *  4.81570763E-05, 4.73253270E-05, 4.66397017E-05, 4.60892825E-05,
     *  4.56647696E-05,
     *  5.50425803E-05, 5.33453429E-05, 5.18827128E-05, 5.06284804E-05,
     *  4.95591423E-05, 4.86551114E-05, 4.79008253E-05, 4.72840696E-05,
     *  4.67949689E-05,
     *  5.68579719E-05, 5.50550226E-05, 5.34940748E-05, 5.21502077E-05,
     *  5.09995698E-05, 5.00211193E-05, 4.91974388E-05, 4.85146617E-05,
     *  4.79618097E-05,
     *  5.87275611E-05, 5.68178266E-05, 5.51554524E-05, 5.37177901E-05,
     *  5.24817242E-05, 5.14255995E-05, 5.05305471E-05, 4.97810116E-05,
     *  4.91645689E-05,
     *  6.06515820E-05, 5.86355425E-05, 5.68699471E-05, 5.53350461E-05,
     *  5.40093963E-05, 5.28716665E-05, 5.19022097E-05, 5.10840640E-05,
     *  5.04032755E-05,
     *  6.26293619E-05, 6.05088821E-05, 5.86397033E-05, 5.70052251E-05,
     *  5.55863440E-05, 5.43629182E-05, 5.33153240E-05, 5.24257287E-05,
     *  5.16788398E-05/
        DATA ((VISCFC(J,K),J=109,117),K=127,135) /
     *  6.46595778E-05, 6.24376182E-05, 6.04658521E-05, 5.87307506E-05,
     *  5.72159022E-05, 5.59030259E-05, 5.47733057E-05, 5.38087175E-05,
     *  5.29930546E-05,
     *  6.67405197E-05, 6.44207951E-05, 6.23485861E-05, 6.05131117E-05,
     *  5.89007060E-05, 5.74953627E-05, 5.62797246E-05, 5.52362775E-05,
     *  5.43484744E-05,
     *  6.88703286E-05, 6.64569656E-05, 6.42873208E-05, 6.23528830E-05,
     *  6.06425426E-05, 5.91427182E-05, 5.78379570E-05, 5.67118708E-05,
     *  5.57481934E-05,
     *  7.10471966E-05, 6.85444220E-05, 6.62809011E-05, 6.42498394E-05,
     *  6.24423255E-05, 6.08471228E-05, 5.94509002E-05, 5.82388515E-05,
     *  5.71955646E-05,
     *  7.32695235E-05, 7.06814008E-05, 6.83278165E-05, 6.62031279E-05,
     *  6.43001662E-05, 6.26097847E-05, 6.11207793E-05, 5.98201878E-05,
     *  5.86939033E-05,
     *  7.55360334E-05, 7.28662517E-05, 7.04264045E-05, 6.82114642E-05,
     *  6.62155117E-05, 6.44311232E-05, 6.28490545E-05, 6.14582573E-05,
     *  6.02462190E-05,
     *  7.78458589E-05, 7.50975704E-05, 7.25750258E-05, 7.02733275E-05,
     *  6.81873179E-05, 6.63108731E-05, 6.46364212E-05, 6.31547326E-05,
     *  6.18550067E-05,
     *  8.01985973E-05, 7.73742976E-05, 7.47722085E-05, 7.23871371E-05,
     *  7.02142328E-05, 6.82482346E-05, 6.64828845E-05, 6.49105534E-05,
     *  6.35221156E-05,
     *  8.25943496E-05, 7.96957922E-05, 7.70167606E-05, 7.45514042E-05,
     *  7.22947705E-05, 7.02420407E-05, 6.83878843E-05, 6.67259739E-05,
     *  6.52486991E-05/
        DATA ((VISCFC(J,K),J=109,117),K=136,144) /
     *  8.50337447E-05, 8.20618814E-05, 7.93078558E-05, 7.67648545E-05,
     *  7.44274659E-05, 7.22909259E-05, 7.03504466E-05, 6.86006637E-05,
     *  6.70352372E-05,
     *  8.75179564E-05, 8.44728970E-05, 8.16450965E-05, 7.90265246E-05,
     *  7.66110044E-05, 7.43934801E-05, 7.23693430E-05, 7.05338430E-05,
     *  6.88816163E-05,
     *  9.00487143E-05, 8.69297010E-05, 8.40285603E-05, 8.13358369E-05,
     *  7.88443281E-05, 7.65483838E-05, 7.44432425E-05, 7.25244305E-05,
     *  7.07872467E-05,
     *  9.26283132E-05, 8.94337033E-05, 8.64588342E-05, 8.36926549E-05,
     *  8.11267189E-05, 7.87545199E-05, 7.65708480E-05, 7.45711912E-05,
     *  7.27511989E-05,
     *  9.52596219E-05, 9.19868772E-05, 8.89370404E-05, 8.60973269E-05,
     *  8.34578642E-05, 8.10110656E-05, 7.87510137E-05, 7.66728722E-05,
     *  7.47723449E-05,
     *  9.79460921E-05, 9.45917721E-05, 9.14648572E-05, 8.85507187E-05,
     *  8.58379071E-05, 8.33175655E-05, 8.09828427E-05, 7.88283236E-05,
     *  7.68494929E-05,
     *  1.00691770E-04, 9.72515257E-05, 9.40445364E-05, 9.10542408E-05,
     *  8.82674878E-05, 8.56739896E-05, 8.32657667E-05, 8.10366004E-05,
     *  7.89815084E-05,
     *  1.03501309E-04, 9.99698787E-05, 9.66789202E-05, 9.36098707E-05,
     *  9.07477756E-05, 8.80807810E-05, 8.55996114E-05, 8.32970482E-05,
     *  8.11674203E-05,
     *  1.06379987E-04, 1.02751189E-04, 9.93714579E-05, 9.62201742E-05,
     *  9.32804974E-05, 9.05388940E-05, 8.79846498E-05, 8.56093741E-05,
     *  8.34065109E-05/
        DATA ((VISCFC(J,K),J=109,117),K=145,153) /
     *  1.09333725E-04, 1.05600451E-04, 1.02126223E-04, 9.88883254E-05,
     *  9.58679627E-05, 9.30498281E-05, 9.04216461E-05, 8.79737056E-05,
     *  8.56983916E-05,
     *  1.12369112E-04, 1.08523313E-04, 1.04947934E-04, 1.01618127E-04,
     *  9.85130873E-05, 9.56156568E-05, 9.29118946E-05, 9.03906401E-05,
     *  8.80430671E-05,
     *  1.15493428E-04, 1.11526106E-04, 1.07841975E-04, 1.04414031E-04,
     *  1.01219417E-04, 9.82390554E-05, 9.54572531E-05, 9.28612883E-05,
     *  9.04409895E-05,
     *  1.18714679E-04, 1.14615865E-04, 1.10814422E-04, 1.07281166E-04,
     *  1.03991151E-04, 1.00923328E-04, 9.80601743E-05, 9.53873115E-05,
     *  9.28931057E-05,
     *  1.22041629E-04, 1.17800366E-04, 1.13872069E-04, 1.10225359E-04,
     *  1.06833170E-04, 1.03672434E-04, 1.00723736E-04, 9.79709578E-05,
     *  9.54008999E-05,
     *  1.25483840E-04, 1.21088155E-04, 1.17022461E-04, 1.13253167E-04,
     *  1.09751061E-04, 1.06491016E-04, 1.03451671E-04, 1.00615094E-04,
     *  9.79664321E-05,
     *  1.29051716E-04, 1.24488594E-04, 1.20273931E-04, 1.16371910E-04,
     *  1.12751151E-04, 1.09384432E-04, 1.06248397E-04, 1.03323241E-04,
     *  1.00592375E-04,
     *  1.32756552E-04, 1.28011899E-04, 1.23635636E-04, 1.19589707E-04,
     *  1.15840538E-04, 1.12358783E-04, 1.09119051E-04, 1.06099603E-04,
     *  1.03282049E-04,
     *  1.36610585E-04, 1.31669193E-04, 1.27117607E-04, 1.22915515E-04,
     *  1.19027130E-04, 1.15420954E-04, 1.12069519E-04, 1.08949107E-04,
     *  1.06039460E-04/
        DATA ((VISCFC(J,K),J=109,117),K=154,162) /
     *  1.40627057E-04, 1.35472558E-04, 1.30730792E-04, 1.26359176E-04,
     *  1.22319687E-04, 1.18578648E-04, 1.15106477E-04, 1.11877432E-04,
     *  1.08869333E-04,
     *  1.44820279E-04, 1.39435095E-04, 1.34487117E-04, 1.29931467E-04,
     *  1.25727867E-04, 1.21840430E-04, 1.18237429E-04, 1.14891055E-04,
     *  1.11777154E-04,
     *  1.49205698E-04, 1.43570989E-04, 1.38399539E-04, 1.33644154E-04,
     *  1.29262274E-04, 1.25215775E-04, 1.21470751E-04, 1.17997286E-04,
     *  1.14769205E-04,
     *  1.53799979E-04, 1.47895583E-04, 1.42482119E-04, 1.37510053E-04,
     *  1.32934517E-04, 1.28715119E-04, 1.24815741E-04, 1.21204320E-04,
     *  1.17852614E-04,
     *  1.58621084E-04, 1.52425451E-04, 1.46750089E-04, 1.41543098E-04,
     *  1.36757269E-04, 1.32349914E-04, 1.28282667E-04, 1.24521278E-04,
     *  1.21035396E-04,
     *  1.63688370E-04, 1.57178487E-04, 1.51219935E-04, 1.45758412E-04,
     *  1.40744338E-04, 1.36132694E-04, 1.31882829E-04, 1.27958270E-04,
     *  1.24326507E-04,
     *  1.69022678E-04, 1.62173995E-04, 1.55909478E-04, 1.50172388E-04,
     *  1.44910739E-04, 1.40077141E-04, 1.35628622E-04, 1.31526444E-04,
     *  1.27735897E-04,
     *  1.74646452E-04, 1.67432793E-04, 1.60837973E-04, 1.54802777E-04,
     *  1.49272773E-04, 1.44198160E-04, 1.39533606E-04, 1.35238061E-04,
     *  1.31274572E-04,
     *  1.80583844E-04, 1.72977317E-04, 1.66026208E-04, 1.59668783E-04,
     *  1.53848119E-04, 1.48511965E-04, 1.43612579E-04, 1.39106560E-04,
     *  1.34954660E-04/
        DATA ((VISCFC(J,K),J=118,126),K=  1,  9) /
     *  2.84401352E-05, 2.92750606E-05, 3.01280849E-05, 3.09994466E-05,
     *  3.18893906E-05, 3.27981696E-05, 3.37260445E-05, 3.46732858E-05,
     *  3.56401743E-05,
     *  2.84410359E-05, 2.92759230E-05, 3.01289106E-05, 3.10002369E-05,
     *  3.18901469E-05, 3.27988931E-05, 3.37267366E-05, 3.46739477E-05,
     *  3.56408072E-05,
     *  2.84420106E-05, 2.92768564E-05, 3.01298041E-05, 3.10010921E-05,
     *  3.18909653E-05, 3.27996761E-05, 3.37274855E-05, 3.46746639E-05,
     *  3.56414919E-05,
     *  2.84430634E-05, 2.92778645E-05, 3.01307692E-05, 3.10020158E-05,
     *  3.18918491E-05, 3.28005216E-05, 3.37282943E-05, 3.46754373E-05,
     *  3.56422314E-05,
     *  2.84441985E-05, 2.92789513E-05, 3.01318096E-05, 3.10030115E-05,
     *  3.18928018E-05, 3.28014331E-05, 3.37291661E-05, 3.46762710E-05,
     *  3.56430286E-05,
     *  2.84454201E-05, 2.92801209E-05, 3.01329292E-05, 3.10040830E-05,
     *  3.18938271E-05, 3.28024139E-05, 3.37301042E-05, 3.46771681E-05,
     *  3.56438862E-05,
     *  2.84467327E-05, 2.92813776E-05, 3.01341321E-05, 3.10052342E-05,
     *  3.18949285E-05, 3.28034675E-05, 3.37311119E-05, 3.46781317E-05,
     *  3.56448075E-05,
     *  2.84481406E-05, 2.92827255E-05, 3.01354223E-05, 3.10064689E-05,
     *  3.18961099E-05, 3.28045976E-05, 3.37321926E-05, 3.46791652E-05,
     *  3.56457955E-05,
     *  2.84496486E-05, 2.92841691E-05, 3.01368040E-05, 3.10077911E-05,
     *  3.18973749E-05, 3.28058076E-05, 3.37333499E-05, 3.46802717E-05,
     *  3.56468534E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 10, 18) /
     *  2.84512612E-05, 2.92857129E-05, 3.01382815E-05, 3.10092049E-05,
     *  3.18987274E-05, 3.28071014E-05, 3.37345871E-05, 3.46814547E-05,
     *  3.56479843E-05,
     *  2.84529832E-05, 2.92873613E-05, 3.01398592E-05, 3.10107144E-05,
     *  3.19001716E-05, 3.28084826E-05, 3.37359080E-05, 3.46827176E-05,
     *  3.56491916E-05,
     *  2.84548196E-05, 2.92891191E-05, 3.01415414E-05, 3.10123240E-05,
     *  3.19017113E-05, 3.28099553E-05, 3.37373163E-05, 3.46840640E-05,
     *  3.56504786E-05,
     *  2.84567753E-05, 2.92909910E-05, 3.01433327E-05, 3.10140379E-05,
     *  3.19033508E-05, 3.28115233E-05, 3.37388156E-05, 3.46854974E-05,
     *  3.56518488E-05,
     *  2.84588555E-05, 2.92929820E-05, 3.01452378E-05, 3.10158605E-05,
     *  3.19050942E-05, 3.28131906E-05, 3.37404098E-05, 3.46870215E-05,
     *  3.56533056E-05,
     *  2.84610653E-05, 2.92950969E-05, 3.01472615E-05, 3.10177964E-05,
     *  3.19069458E-05, 3.28149613E-05, 3.37421029E-05, 3.46886400E-05,
     *  3.56548525E-05,
     *  2.84634101E-05, 2.92973408E-05, 3.01494084E-05, 3.10198502E-05,
     *  3.19089101E-05, 3.28168396E-05, 3.37438987E-05, 3.46903567E-05,
     *  3.56564933E-05,
     *  2.84658954E-05, 2.92997189E-05, 3.01516836E-05, 3.10220266E-05,
     *  3.19109915E-05, 3.28188299E-05, 3.37458014E-05, 3.46921754E-05,
     *  3.56582314E-05,
     *  2.84685265E-05, 2.93022365E-05, 3.01540922E-05, 3.10243303E-05,
     *  3.19131946E-05, 3.28209363E-05, 3.37478151E-05, 3.46941001E-05,
     *  3.56600708E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 19, 27) /
     *  2.84713094E-05, 2.93048991E-05, 3.01566391E-05, 3.10267662E-05,
     *  3.19155239E-05, 3.28231634E-05, 3.37499440E-05, 3.46961349E-05,
     *  3.56620152E-05,
     *  2.84742496E-05, 2.93077120E-05, 3.01593297E-05, 3.10293394E-05,
     *  3.19179844E-05, 3.28255156E-05, 3.37521924E-05, 3.46982837E-05,
     *  3.56640685E-05,
     *  2.84773533E-05, 2.93106810E-05, 3.01621694E-05, 3.10320549E-05,
     *  3.19205807E-05, 3.28279976E-05, 3.37545647E-05, 3.47005507E-05,
     *  3.56662347E-05,
     *  2.84806263E-05, 2.93138118E-05, 3.01651636E-05, 3.10349180E-05,
     *  3.19233179E-05, 3.28306140E-05, 3.37570653E-05, 3.47029403E-05,
     *  3.56685178E-05,
     *  2.84840750E-05, 2.93171103E-05, 3.01683179E-05, 3.10379338E-05,
     *  3.19262010E-05, 3.28333697E-05, 3.37596989E-05, 3.47054567E-05,
     *  3.56709219E-05,
     *  2.84877057E-05, 2.93205825E-05, 3.01716380E-05, 3.10411080E-05,
     *  3.19292351E-05, 3.28362696E-05, 3.37624700E-05, 3.47081044E-05,
     *  3.56734513E-05,
     *  2.84915248E-05, 2.93242345E-05, 3.01751297E-05, 3.10444460E-05,
     *  3.19324256E-05, 3.28393186E-05, 3.37653833E-05, 3.47108878E-05,
     *  3.56761101E-05,
     *  2.84955391E-05, 2.93280728E-05, 3.01787991E-05, 3.10479534E-05,
     *  3.19357777E-05, 3.28425218E-05, 3.37684439E-05, 3.47138116E-05,
     *  3.56789028E-05,
     *  2.84997553E-05, 2.93321037E-05, 3.01826523E-05, 3.10516362E-05,
     *  3.19392971E-05, 3.28458846E-05, 3.37716565E-05, 3.47168804E-05,
     *  3.56818339E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 28, 36) /
     *  2.85041804E-05, 2.93363338E-05, 3.01866955E-05, 3.10555001E-05,
     *  3.19429893E-05, 3.28494121E-05, 3.37750264E-05, 3.47200991E-05,
     *  3.56849078E-05,
     *  2.85088216E-05, 2.93407700E-05, 3.01909351E-05, 3.10595514E-05,
     *  3.19468601E-05, 3.28531100E-05, 3.37785585E-05, 3.47234725E-05,
     *  3.56881293E-05,
     *  2.85136861E-05, 2.93454191E-05, 3.01953778E-05, 3.10637963E-05,
     *  3.19509153E-05, 3.28569837E-05, 3.37822583E-05, 3.47270058E-05,
     *  3.56915031E-05,
     *  2.85176061E-05, 2.93491650E-05, 3.01989570E-05, 3.10672157E-05,
     *  3.19541817E-05, 3.28601035E-05, 3.37852378E-05, 3.47298509E-05,
     *  3.56942196E-05,
     *  2.85216677E-05, 2.93530459E-05, 3.02026647E-05, 3.10707576E-05,
     *  3.19575649E-05, 3.28633347E-05, 3.37883234E-05, 3.47327971E-05,
     *  3.56970324E-05,
     *  2.85258746E-05, 2.93570652E-05, 3.02065044E-05, 3.10744252E-05,
     *  3.19610678E-05, 3.28666798E-05, 3.37915176E-05, 3.47358468E-05,
     *  3.56999439E-05,
     *  2.85302306E-05, 2.93612265E-05, 3.02104793E-05, 3.10782217E-05,
     *  3.19646934E-05, 3.28701419E-05, 3.37948231E-05, 3.47390026E-05,
     *  3.57029563E-05,
     *  2.85347394E-05, 2.93655333E-05, 3.02145927E-05, 3.10821500E-05,
     *  3.19684446E-05, 3.28737236E-05, 3.37982426E-05, 3.47422669E-05,
     *  3.57060721E-05,
     *  2.85394050E-05, 2.93699894E-05, 3.02188483E-05, 3.10862137E-05,
     *  3.19723247E-05, 3.28774279E-05, 3.38017789E-05, 3.47456423E-05,
     *  3.57092937E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 37, 45) /
     *  2.85442313E-05, 2.93745984E-05, 3.02232494E-05, 3.10904159E-05,
     *  3.19763366E-05, 3.28812579E-05, 3.38054347E-05, 3.47491316E-05,
     *  3.57126238E-05,
     *  2.85492224E-05, 2.93793642E-05, 3.02277997E-05, 3.10947602E-05,
     *  3.19804837E-05, 3.28852164E-05, 3.38092130E-05, 3.47527375E-05,
     *  3.57160647E-05,
     *  2.85543824E-05, 2.93842908E-05, 3.02325030E-05, 3.10992499E-05,
     *  3.19847693E-05, 3.28893068E-05, 3.38131166E-05, 3.47564626E-05,
     *  3.57196193E-05,
     *  2.85597157E-05, 2.93893820E-05, 3.02373629E-05, 3.11038886E-05,
     *  3.19891966E-05, 3.28935320E-05, 3.38171486E-05, 3.47603099E-05,
     *  3.57232900E-05,
     *  2.85652264E-05, 2.93946421E-05, 3.02423833E-05, 3.11086801E-05,
     *  3.19937692E-05, 3.28978953E-05, 3.38213120E-05, 3.47642822E-05,
     *  3.57270797E-05,
     *  2.85709192E-05, 2.94000751E-05, 3.02475683E-05, 3.11136279E-05,
     *  3.19984904E-05, 3.29024001E-05, 3.38256099E-05, 3.47683825E-05,
     *  3.57309911E-05,
     *  2.85767986E-05, 2.94056855E-05, 3.02529217E-05, 3.11187359E-05,
     *  3.20033640E-05, 3.29070497E-05, 3.38300456E-05, 3.47726138E-05,
     *  3.57350271E-05,
     *  2.85828692E-05, 2.94114776E-05, 3.02584479E-05, 3.11240081E-05,
     *  3.20083936E-05, 3.29118476E-05, 3.38346222E-05, 3.47769790E-05,
     *  3.57391905E-05,
     *  2.85891359E-05, 2.94174559E-05, 3.02641509E-05, 3.11294483E-05,
     *  3.20135829E-05, 3.29167973E-05, 3.38393431E-05, 3.47814815E-05,
     *  3.57434843E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 46, 54) /
     *  2.85956036E-05, 2.94236251E-05, 3.02700352E-05, 3.11350607E-05,
     *  3.20189358E-05, 3.29219025E-05, 3.38442117E-05, 3.47861243E-05,
     *  3.57479115E-05,
     *  2.86022772E-05, 2.94299898E-05, 3.02761052E-05, 3.11408495E-05,
     *  3.20244562E-05, 3.29271668E-05, 3.38492316E-05, 3.47909108E-05,
     *  3.57524753E-05,
     *  2.86091621E-05, 2.94365549E-05, 3.02823654E-05, 3.11468189E-05,
     *  3.20301481E-05, 3.29325940E-05, 3.38544062E-05, 3.47958444E-05,
     *  3.57571788E-05,
     *  2.86162635E-05, 2.94433255E-05, 3.02888206E-05, 3.11529733E-05,
     *  3.20360157E-05, 3.29381880E-05, 3.38597392E-05, 3.48009284E-05,
     *  3.57620253E-05,
     *  2.86235868E-05, 2.94503066E-05, 3.02954755E-05, 3.11593173E-05,
     *  3.20420632E-05, 3.29439528E-05, 3.38652344E-05, 3.48061664E-05,
     *  3.57670180E-05,
     *  2.86311377E-05, 2.94575035E-05, 3.03023351E-05, 3.11658554E-05,
     *  3.20482950E-05, 3.29498925E-05, 3.38708956E-05, 3.48115620E-05,
     *  3.57721604E-05,
     *  2.86389219E-05, 2.94649215E-05, 3.03094044E-05, 3.11725925E-05,
     *  3.20547155E-05, 3.29560113E-05, 3.38767268E-05, 3.48171190E-05,
     *  3.57774559E-05,
     *  2.86469453E-05, 2.94725662E-05, 3.03166886E-05, 3.11795334E-05,
     *  3.20613293E-05, 3.29623134E-05, 3.38827319E-05, 3.48228411E-05,
     *  3.57829082E-05,
     *  2.86552141E-05, 2.94804434E-05, 3.03241930E-05, 3.11866830E-05,
     *  3.20681410E-05, 3.29688033E-05, 3.38889152E-05, 3.48287322E-05,
     *  3.57885208E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 55, 63) /
     *  2.86637344E-05, 2.94885588E-05, 3.03319232E-05, 3.11940466E-05,
     *  3.20751556E-05, 3.29754855E-05, 3.38952808E-05, 3.48347963E-05,
     *  3.57942976E-05,
     *  2.86725127E-05, 2.94969185E-05, 3.03398848E-05, 3.12016294E-05,
     *  3.20823779E-05, 3.29823646E-05, 3.39018332E-05, 3.48410375E-05,
     *  3.58002425E-05,
     *  2.86815556E-05, 2.95055287E-05, 3.03480835E-05, 3.12094368E-05,
     *  3.20898131E-05, 3.29894455E-05, 3.39085769E-05, 3.48474601E-05,
     *  3.58063592E-05,
     *  2.86908701E-05, 2.95143957E-05, 3.03565254E-05, 3.12174745E-05,
     *  3.20974663E-05, 3.29967331E-05, 3.39155164E-05, 3.48540683E-05,
     *  3.58126521E-05,
     *  2.87004629E-05, 2.95235262E-05, 3.03652166E-05, 3.12257482E-05,
     *  3.21053431E-05, 3.30042324E-05, 3.39226565E-05, 3.48608667E-05,
     *  3.58191252E-05,
     *  2.87103416E-05, 2.95329269E-05, 3.03741634E-05, 3.12342639E-05,
     *  3.21134490E-05, 3.30119486E-05, 3.39300022E-05, 3.48678598E-05,
     *  3.58257828E-05,
     *  2.87231031E-05, 2.95450684E-05, 3.03857164E-05, 3.12452580E-05,
     *  3.21239121E-05, 3.30219071E-05, 3.39394809E-05, 3.48768822E-05,
     *  3.58343712E-05,
     *  2.87363380E-05, 2.95576572E-05, 3.03976923E-05, 3.12566521E-05,
     *  3.21347537E-05, 3.30322238E-05, 3.39492988E-05, 3.48862258E-05,
     *  3.58432638E-05,
     *  2.87500619E-05, 2.95707079E-05, 3.04101048E-05, 3.12684590E-05,
     *  3.21459858E-05, 3.30429100E-05, 3.39594663E-05, 3.48959006E-05,
     *  3.58524700E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 64, 72) /
     *  2.87642912E-05, 2.95842360E-05, 3.04229682E-05, 3.12806920E-05,
     *  3.21576208E-05, 3.30539774E-05, 3.39699946E-05, 3.49059167E-05,
     *  3.58619995E-05,
     *  2.87790432E-05, 2.95982573E-05, 3.04362974E-05, 3.12933653E-05,
     *  3.21696720E-05, 3.30654382E-05, 3.39808951E-05, 3.49162851E-05,
     *  3.58718623E-05,
     *  2.87943357E-05, 2.96127886E-05, 3.04501081E-05, 3.13064933E-05,
     *  3.21821528E-05, 3.30773052E-05, 3.39921797E-05, 3.49270168E-05,
     *  3.58820690E-05,
     *  2.88101874E-05, 2.96278473E-05, 3.04644164E-05, 3.13200911E-05,
     *  3.21950775E-05, 3.30895917E-05, 3.40038609E-05, 3.49381236E-05,
     *  3.58926305E-05,
     *  2.88266179E-05, 2.96434517E-05, 3.04792395E-05, 3.13341749E-05,
     *  3.22084610E-05, 3.31023117E-05, 3.40159517E-05, 3.49496177E-05,
     *  3.59035583E-05,
     *  2.88436478E-05, 2.96596209E-05, 3.04945953E-05, 3.13487611E-05,
     *  3.22223189E-05, 3.31154797E-05, 3.40284659E-05, 3.49615119E-05,
     *  3.59148645E-05,
     *  2.88612986E-05, 2.96763751E-05, 3.05105025E-05, 3.13638675E-05,
     *  3.22366676E-05, 3.31291111E-05, 3.40414178E-05, 3.49738198E-05,
     *  3.59265617E-05,
     *  2.88795932E-05, 2.96937355E-05, 3.05269809E-05, 3.13795125E-05,
     *  3.22515245E-05, 3.31432221E-05, 3.40548227E-05, 3.49865555E-05,
     *  3.59386632E-05,
     *  2.88985557E-05, 2.97117246E-05, 3.05440515E-05, 3.13957157E-05,
     *  3.22669078E-05, 3.31578299E-05, 3.40686964E-05, 3.49997341E-05,
     *  3.59511831E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 73, 81) /
     *  2.89182117E-05, 2.97303661E-05, 3.05617365E-05, 3.14124978E-05,
     *  3.22828369E-05, 3.31729525E-05, 3.40830560E-05, 3.50133714E-05,
     *  3.59641363E-05,
     *  2.89385884E-05, 2.97496857E-05, 3.05800597E-05, 3.14298810E-05,
     *  3.22993325E-05, 3.31886094E-05, 3.40979198E-05, 3.50274846E-05,
     *  3.59775389E-05,
     *  2.89597151E-05, 2.97697105E-05, 3.05990465E-05, 3.14478891E-05,
     *  3.23164170E-05, 3.32048215E-05, 3.41133071E-05, 3.50420919E-05,
     *  3.59914079E-05,
     *  2.89816237E-05, 2.97904701E-05, 3.06187246E-05, 3.14665480E-05,
     *  3.23341144E-05, 3.32216112E-05, 3.41292392E-05, 3.50572132E-05,
     *  3.60057621E-05,
     *  2.90043487E-05, 2.98119969E-05, 3.06391240E-05, 3.14858857E-05,
     *  3.23524511E-05, 3.32390033E-05, 3.41457393E-05, 3.50728702E-05,
     *  3.60206218E-05,
     *  2.90279287E-05, 2.98343267E-05, 3.06602785E-05, 3.15059337E-05,
     *  3.23714565E-05, 3.32570253E-05, 3.41628331E-05, 3.50890871E-05,
     *  3.60360097E-05,
     *  2.90711253E-05, 2.98752158E-05, 3.06989998E-05, 3.15426160E-05,
     *  3.24062189E-05, 3.32899781E-05, 3.41940786E-05, 3.51187209E-05,
     *  3.60641208E-05,
     *  2.91173373E-05, 2.99189353E-05, 3.07403803E-05, 3.15817987E-05,
     *  3.24433339E-05, 3.33251460E-05, 3.42274111E-05, 3.51503218E-05,
     *  3.60940869E-05,
     *  2.91670731E-05, 2.99659623E-05, 3.07848681E-05, 3.16239029E-05,
     *  3.24831979E-05, 3.33629021E-05, 3.42631819E-05, 3.51842211E-05,
     *  3.61262205E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 82, 90) /
     *  2.91706099E-05, 2.99693055E-05, 3.07880299E-05, 3.16268945E-05,
     *  3.24860296E-05, 3.33655834E-05, 3.42657217E-05, 3.51866275E-05,
     *  3.61285011E-05,
     *  2.91776973E-05, 2.99760046E-05, 3.07943651E-05, 3.16328884E-05,
     *  3.24917029E-05, 3.33709552E-05, 3.42708097E-05, 3.51914481E-05,
     *  3.61330695E-05,
     *  2.92026480E-05, 2.99995839E-05, 3.08166602E-05, 3.16539791E-05,
     *  3.25116626E-05, 3.33898517E-05, 3.42887055E-05, 3.52084013E-05,
     *  3.61491340E-05,
     *  2.92377540E-05, 3.00327497E-05, 3.08480103E-05, 3.16836273E-05,
     *  3.25397136E-05, 3.34164018E-05, 3.43138438E-05, 3.52322101E-05,
     *  3.61716900E-05,
     *  2.92735555E-05, 3.00665604E-05, 3.08799590E-05, 3.17138321E-05,
     *  3.25682826E-05, 3.34434345E-05, 3.43394321E-05, 3.52564391E-05,
     *  3.61946384E-05,
     *  2.93100624E-05, 3.01010249E-05, 3.09125147E-05, 3.17446010E-05,
     *  3.25973765E-05, 3.34709563E-05, 3.43654764E-05, 3.52810936E-05,
     *  3.62179844E-05,
     *  2.93472844E-05, 3.01361522E-05, 3.09456856E-05, 3.17759417E-05,
     *  3.26270025E-05, 3.34989736E-05, 3.43919829E-05, 3.53061795E-05,
     *  3.62417333E-05,
     *  2.93852314E-05, 3.01719513E-05, 3.09794800E-05, 3.18078618E-05,
     *  3.26571676E-05, 3.35274932E-05, 3.44189577E-05, 3.53317024E-05,
     *  3.62658904E-05,
     *  2.94239132E-05, 3.02084313E-05, 3.10139063E-05, 3.18403691E-05,
     *  3.26878790E-05, 3.35565215E-05, 3.44464068E-05, 3.53576680E-05,
     *  3.62904609E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 91, 99) /
     *  2.94633396E-05, 3.02456013E-05, 3.10489728E-05, 3.18734712E-05,
     *  3.27191438E-05, 3.35860654E-05, 3.44743365E-05, 3.53840821E-05,
     *  3.63154503E-05,
     *  2.95035205E-05, 3.02834703E-05, 3.10846879E-05, 3.19071760E-05,
     *  3.27509693E-05, 3.36161314E-05, 3.45027530E-05, 3.54109504E-05,
     *  3.63408639E-05,
     *  2.95444658E-05, 3.03220474E-05, 3.11210600E-05, 3.19414913E-05,
     *  3.27833627E-05, 3.36467263E-05, 3.45316626E-05, 3.54382789E-05,
     *  3.63667073E-05,
     *  2.95861853E-05, 3.03613417E-05, 3.11580976E-05, 3.19764249E-05,
     *  3.28163312E-05, 3.36778568E-05, 3.45610716E-05, 3.54660733E-05,
     *  3.63929859E-05,
     *  2.98089035E-05, 3.05709252E-05, 3.13554781E-05, 3.21624451E-05,
     *  3.29917568E-05, 3.38433856E-05, 3.47173419E-05, 3.56136708E-05,
     *  3.65324495E-05,
     *  3.00528419E-05, 3.08001710E-05, 3.15711050E-05, 3.23654213E-05,
     *  3.31829586E-05, 3.40236094E-05, 3.48873142E-05, 3.57740563E-05,
     *  3.66838582E-05,
     *  3.03192140E-05, 3.10502176E-05, 3.18060469E-05, 3.25863563E-05,
     *  3.33908781E-05, 3.42194127E-05, 3.50718194E-05, 3.59480106E-05,
     *  3.68479458E-05,
     *  3.06091697E-05, 3.13221577E-05, 3.20613406E-05, 3.28262327E-05,
     *  3.36164461E-05, 3.44316759E-05, 3.52716902E-05, 3.61363206E-05,
     *  3.70254559E-05,
     *  3.09237681E-05, 3.16170152E-05, 3.23379719E-05, 3.30859971E-05,
     *  3.38605684E-05, 3.46612644E-05, 3.54877515E-05, 3.63397718E-05,
     *  3.72171352E-05/
        DATA ((VISCFC(J,K),J=118,126),K=100,108) /
     *  3.12639527E-05, 3.19357228E-05, 3.26368563E-05, 3.33665422E-05,
     *  3.41241115E-05, 3.49090158E-05, 3.57208101E-05, 3.65591389E-05,
     *  3.74237261E-05,
     *  3.16305299E-05, 3.22791022E-05, 3.29588203E-05, 3.36686910E-05,
     *  3.44078883E-05, 3.51757272E-05, 3.59716435E-05, 3.67951769E-05,
     *  3.76459585E-05,
     *  3.20241559E-05, 3.26478490E-05, 3.33045863E-05, 3.39931819E-05,
     *  3.47126437E-05, 3.54621427E-05, 3.62409886E-05, 3.70486106E-05,
     *  3.78845415E-05,
     *  3.24453346E-05, 3.30425252E-05, 3.36747624E-05, 3.43406570E-05,
     *  3.50390433E-05, 3.57689419E-05, 3.65295313E-05, 3.73201252E-05,
     *  3.81401541E-05,
     *  3.28944300E-05, 3.34635633E-05, 3.40698400E-05, 3.47116565E-05,
     *  3.53876653E-05, 3.60967312E-05, 3.68378969E-05, 3.76103572E-05,
     *  3.84134374E-05,
     *  3.33716954E-05, 3.39112820E-05, 3.44902012E-05, 3.51066194E-05,
     *  3.57589976E-05, 3.64460380E-05, 3.71666437E-05, 3.79198872E-05,
     *  3.87049864E-05,
     *  3.38773205E-05, 3.43859172E-05, 3.49361374E-05, 3.55258939E-05,
     *  3.61534413E-05, 3.68173106E-05, 3.75162593E-05, 3.82492346E-05,
     *  3.90153446E-05,
     *  3.44114943E-05, 3.48876680E-05, 3.54078806E-05, 3.59697569E-05,
     *  3.65713229E-05, 3.72109235E-05, 3.78871623E-05, 3.85988562E-05,
     *  3.93450006E-05,
     *  3.49744798E-05, 3.54167534E-05, 3.59056462E-05, 3.64384452E-05,
     *  3.70129141E-05, 3.76271903E-05, 3.82797094E-05, 3.89691490E-05,
     *  3.96943875E-05/
        DATA ((VISCFC(J,K),J=118,126),K=109,117) /
     *  3.55666912E-05, 3.59734790E-05, 3.64296854E-05, 3.69321946E-05,
     *  3.74784617E-05, 3.80663841E-05, 3.86942078E-05, 3.93604579E-05,
     *  4.00638867E-05,
     *  3.61887636E-05, 3.65583020E-05, 3.69803427E-05, 3.74512880E-05,
     *  3.79682240E-05, 3.85287648E-05, 3.91309360E-05, 3.97730891E-05,
     *  4.04538366E-05,
     *  3.68416013E-05, 3.71718889E-05, 3.75581125E-05, 3.79961053E-05,
     *  3.84825138E-05, 3.90146136E-05, 3.95901692E-05, 4.02073288E-05,
     *  4.08645451E-05,
     *  3.75263922E-05, 3.78151525E-05, 3.81636853E-05, 3.85671715E-05,
     *  3.90217421E-05, 3.95242709E-05, 4.00722108E-05, 4.06634684E-05,
     *  4.12963086E-05,
     *  3.82445774E-05, 3.84892588E-05, 3.87979770E-05, 3.91651956E-05,
     *  3.95864598E-05, 4.00581751E-05, 4.05774261E-05, 4.11418321E-05,
     *  4.17494342E-05,
     *  3.89977718E-05, 3.91955962E-05, 3.94621304E-05, 3.97910924E-05,
     *  4.01773890E-05, 4.06168977E-05, 4.11062771E-05, 4.16428080E-05,
     *  4.22242656E-05,
     *  3.97876388E-05, 3.99357037E-05, 4.01574852E-05, 4.04459813E-05,
     *  4.07954408E-05, 4.12011708E-05, 4.16593527E-05, 4.21668782E-05,
     *  4.27212114E-05,
     *  4.06157319E-05, 4.07111599E-05, 4.08855122E-05, 4.11311566E-05,
     *  4.14417110E-05, 4.18118994E-05, 4.22373911E-05, 4.27146457E-05,
     *  4.32407710E-05,
     *  4.14833261E-05, 4.15234472E-05, 4.16477166E-05, 4.18480286E-05,
     *  4.21174526E-05, 4.24501564E-05, 4.28412902E-05, 4.32868526E-05,
     *  4.37835584E-05/
        DATA ((VISCFC(J,K),J=118,126),K=118,126) /
     *  4.23912678E-05, 4.23738065E-05, 4.24455192E-05, 4.25980383E-05,
     *  4.28240218E-05, 4.31171567E-05, 4.34721010E-05, 4.38843887E-05,
     *  4.43503182E-05,
     *  4.33398740E-05, 4.32631085E-05, 4.32801310E-05, 4.33825526E-05,
     *  4.35628027E-05, 4.38142085E-05, 4.41310036E-05, 4.45082843E-05,
     *  4.49419314E-05,
     *  4.43289079E-05, 4.41917659E-05, 4.41524419E-05, 4.42027565E-05,
     *  4.43351158E-05, 4.45426457E-05, 4.48192630E-05, 4.51596876E-05,
     *  4.55594089E-05,
     *  4.53576445E-05, 4.51597098E-05, 4.50629441E-05, 4.50595552E-05,
     *  4.51421227E-05, 4.53037479E-05, 4.55381690E-05, 4.58398249E-05,
     *  4.62038698E-05,
     *  4.64250291E-05, 4.61664432E-05, 4.60117091E-05, 4.59535068E-05,
     *  4.59847407E-05, 4.60986559E-05, 4.62889650E-05, 4.65499472E-05,
     *  4.68765061E-05,
     *  4.75299077E-05, 4.72111727E-05, 4.69984315E-05, 4.68848012E-05,
     *  4.68635835E-05, 4.69282969E-05, 4.70727733E-05, 4.72912656E-05,
     *  4.75785337E-05,
     *  4.86712975E-05, 4.82930057E-05, 4.80225404E-05, 4.78532955E-05,
     *  4.77789411E-05, 4.77933314E-05, 4.78905291E-05, 4.80648862E-05,
     *  4.83111356E-05,
     *  4.98486531E-05, 4.94111861E-05, 4.90833689E-05, 4.88586090E-05,
     *  4.87308091E-05, 4.86941346E-05, 4.87429325E-05, 4.88717504E-05,
     *  4.90754033E-05,
     *  5.10620840E-05, 5.05653308E-05, 5.01803600E-05, 4.99002703E-05,
     *  4.97189707E-05, 4.96308212E-05, 4.96304322E-05, 4.97125926E-05,
     *  4.98722832E-05/
        DATA ((VISCFC(J,K),J=118,126),K=127,135) /
     *  5.23124853E-05, 5.17556310E-05, 5.13132787E-05, 5.09778984E-05,
     *  5.07431246E-05, 5.06033161E-05, 5.05532454E-05, 5.05879244E-05,
     *  5.07025392E-05,
     *  5.36015597E-05, 5.29829807E-05, 5.24823965E-05, 5.20913926E-05,
     *  5.18030454E-05, 5.16114666E-05, 5.15114203E-05, 5.14980525E-05,
     *  5.15667378E-05,
     *  5.49317290E-05, 5.42490140E-05, 5.36886169E-05, 5.32411022E-05,
     *  5.28987544E-05, 5.26551856E-05, 5.25049349E-05, 5.24431325E-05,
     *  5.24652636E-05,
     *  5.63059505E-05, 5.55560414E-05, 5.49335223E-05, 5.44279478E-05,
     *  5.40306756E-05, 5.37346052E-05, 5.35338250E-05, 5.34232580E-05,
     *  5.33983669E-05,
     *  5.77274707E-05, 5.69068986E-05, 5.62193307E-05, 5.56534739E-05,
     *  5.51997518E-05, 5.48502205E-05, 5.45983235E-05, 5.44385745E-05,
     *  5.43662434E-05,
     *  5.91995550E-05, 5.83047309E-05, 5.75487705E-05, 5.69198215E-05,
     *  5.64075005E-05, 5.60029997E-05, 5.56989928E-05, 5.54894068E-05,
     *  5.53691373E-05,
     *  6.07252320E-05, 5.97527473E-05, 5.89248925E-05, 5.82296254E-05,
     *  5.76559995E-05, 5.71944424E-05, 5.68368287E-05, 5.65763804E-05,
     *  5.64074568E-05,
     *  6.23070846E-05, 6.12539785E-05, 6.03508456E-05, 5.95858486E-05,
     *  5.89478014E-05, 5.84265743E-05, 5.80133199E-05, 5.77005204E-05,
     *  5.74818872E-05,
     *  6.39471073E-05, 6.28110712E-05, 6.18296506E-05, 6.09915794E-05,
     *  6.02857890E-05, 5.97018767E-05, 5.92304496E-05, 5.88633101E-05,
     *  5.85934833E-05/
        DATA ((VISCFC(J,K),J=118,126),K=136,144) /
     *  6.56466380E-05, 6.44261381E-05, 6.33639983E-05, 6.24498195E-05,
     *  6.16729912E-05, 6.10231596E-05, 6.04906376E-05, 6.00666983E-05,
     *  5.97437274E-05,
     *  6.74063599E-05, 6.61006754E-05, 6.49560966E-05, 6.39632887E-05,
     *  6.31123841E-05, 6.23933940E-05, 6.17966277E-05, 6.13130513E-05,
     *  6.09345408E-05,
     *  6.92263606E-05, 6.78355468E-05, 6.66075761E-05, 6.55342699E-05,
     *  6.46067040E-05, 6.38155268E-05, 6.31513359E-05, 6.26050539E-05,
     *  6.21682439E-05,
     *  7.11062331E-05, 6.96310248E-05, 6.83194600E-05, 6.71645075E-05,
     *  6.61582927E-05, 6.52923011E-05, 6.45576773E-05, 6.39455700E-05,
     *  6.34474683E-05,
     *  7.30451997E-05, 7.14868751E-05, 7.00921886E-05, 6.88551643E-05,
     *  6.77689899E-05, 6.68261038E-05, 6.60183946E-05, 6.53374816E-05,
     *  6.47750293E-05,
     *  7.50422467E-05, 7.34024695E-05, 7.19256898E-05, 7.06068322E-05,
     *  6.94400798E-05, 6.84188536E-05, 6.75359081E-05, 6.67835254E-05,
     *  6.61537756E-05,
     *  7.70962548E-05, 7.53769112E-05, 7.38194791E-05, 7.24195892E-05,
     *  7.11722906E-05, 7.00719404E-05, 6.91122022E-05, 6.82861457E-05,
     *  6.75864334E-05,
     *  7.92061207E-05, 7.74091615E-05, 7.57727770E-05, 7.42930880E-05,
     *  7.29658380E-05, 7.17862134E-05, 7.07487573E-05, 6.98473804E-05,
     *  6.90754635E-05,
     *  8.13708654E-05, 7.94981605E-05, 7.77846308E-05, 7.62266644E-05,
     *  7.48205040E-05, 7.35620145E-05, 7.24465304E-05, 7.14687882E-05,
     *  7.06229472E-05/
        DATA ((VISCFC(J,K),J=118,126),K=145,153) /
     *  8.35897273E-05, 8.16429359E-05, 7.98540325E-05, 7.82194541E-05,
     *  7.67357365E-05, 7.53992465E-05, 7.42059778E-05, 7.31514207E-05,
     *  7.22305096E-05,
     *  8.58622426E-05, 8.38426989E-05, 8.19800283E-05, 8.02705074E-05,
     *  7.87107600E-05, 7.72974647E-05, 7.60271145E-05, 7.48958379E-05,
     *  7.38992861E-05,
     *  8.81883130E-05, 8.60969277E-05, 8.41618160E-05, 8.23788981E-05,
     *  8.07446872E-05, 7.92559813E-05, 7.79095977E-05, 7.67021581E-05,
     *  7.56299294E-05,
     *  9.05682650E-05, 8.84054393E-05, 8.63988309E-05, 8.45438219E-05,
     *  8.28366266E-05, 8.12739738E-05, 7.98528253E-05, 7.85701345E-05,
     *  7.74226531E-05,
     *  9.30029008E-05, 9.07684522E-05, 8.86908212E-05, 8.67646844E-05,
     *  8.49857809E-05, 8.33505905E-05, 8.18560406E-05, 8.04992481E-05,
     *  7.92773001E-05,
     *  9.54935450E-05, 9.31866416E-05, 9.10379136E-05, 8.90411785E-05,
     *  8.71915369E-05, 8.54850489E-05, 8.39184352E-05, 8.24888075E-05,
     *  8.11934307E-05,
     *  9.80420861E-05, 9.56611886E-05, 9.34406717E-05, 9.13733535E-05,
     *  8.94535446E-05, 8.76767257E-05, 8.60392470E-05, 8.45380499E-05,
     *  8.31704179E-05,
     *  1.00651017E-04, 9.81938265E-05, 9.59001493E-05, 9.37616763E-05,
     *  9.17717883E-05, 8.99252384E-05, 8.82178506E-05, 8.66462382E-05,
     *  8.52075461E-05,
     *  1.03323474E-04, 1.00786883E-04, 9.84179388E-05, 9.62070873E-05,
     *  9.41466513E-05, 9.22305180E-05, 9.04538396E-05, 8.88127510E-05,
     *  8.73041061E-05/
        DATA ((VISCFC(J,K),J=118,126),K=154,162) /
     *  1.06063274E-04, 1.03443324E-04, 1.00996218E-04, 9.87110522E-05,
     *  9.65789739E-05, 9.45928757E-05, 9.27471018E-05, 9.10371661E-05,
     *  8.94594858E-05,
     *  1.08874955E-04, 1.06166789E-04, 1.03637792E-04, 1.01275611E-04,
     *  9.90701081E-05, 9.70130638E-05, 9.50978870E-05, 9.33193362E-05,
     *  9.16732534E-05,
     *  1.11763816E-04, 1.08961641E-04, 1.06346140E-04, 1.03903424E-04,
     *  1.01621969E-04, 9.94923325E-05, 9.75068704E-05, 9.56594594E-05,
     *  9.39452345E-05,
     *  1.14735957E-04, 1.11833002E-04, 1.09125459E-04, 1.06597819E-04,
     *  1.04237083E-04, 1.02032484E-04, 9.99752114E-05, 9.80581437E-05,
     *  9.62755837E-05,
     *  1.17798328E-04, 1.14786800E-04, 1.11980704E-04, 1.09362837E-04,
     *  1.06918639E-04, 1.04635922E-04, 1.02504610E-04, 1.00516468E-04,
     *  9.86648509E-05,
     *  1.20958774E-04, 1.17829814E-04, 1.14917639E-04, 1.12203280E-04,
     *  1.09670534E-04, 1.07305709E-04, 1.05097360E-04, 1.03036041E-04,
     *  1.01114044E-04,
     *  1.24226090E-04, 1.20969729E-04, 1.17942885E-04, 1.15124757E-04,
     *  1.12497426E-04, 1.10045608E-04, 1.07756405E-04, 1.05619056E-04,
     *  1.03624690E-04,
     *  1.27610074E-04, 1.24215183E-04, 1.21063971E-04, 1.18133738E-04,
     *  1.15404778E-04, 1.12860140E-04, 1.10485385E-04, 1.08268347E-04,
     *  1.06198890E-04,
     *  1.31121593E-04, 1.27575831E-04, 1.24289388E-04, 1.21237605E-04,
     *  1.18398918E-04, 1.15754636E-04, 1.13288698E-04, 1.10987444E-04,
     *  1.08839382E-04/
        DATA ((VISCFC(J,K),J=127,135),K=  1,  9) /
     *  3.66270020E-05, 3.76340735E-05, 3.86617070E-05, 3.97102355E-05,
     *  4.07800080E-05, 4.18713910E-05, 4.29847697E-05, 4.41205497E-05,
     *  4.52791584E-05,
     *  3.66276070E-05, 3.76346518E-05, 3.86622597E-05, 3.97107636E-05,
     *  4.07805125E-05, 4.18718729E-05, 4.29852300E-05, 4.41209892E-05,
     *  4.52795780E-05,
     *  3.66282616E-05, 3.76352775E-05, 3.86628576E-05, 3.97113349E-05,
     *  4.07810583E-05, 4.18723943E-05, 4.29857279E-05, 4.41214647E-05,
     *  4.52800319E-05,
     *  3.66289686E-05, 3.76359532E-05, 3.86635033E-05, 3.97119519E-05,
     *  4.07816477E-05, 4.18729572E-05, 4.29862655E-05, 4.41219781E-05,
     *  4.52805221E-05,
     *  3.66297306E-05, 3.76366815E-05, 3.86641993E-05, 3.97126168E-05,
     *  4.07822830E-05, 4.18735640E-05, 4.29868450E-05, 4.41225314E-05,
     *  4.52810503E-05,
     *  3.66305504E-05, 3.76374651E-05, 3.86649481E-05, 3.97133323E-05,
     *  4.07829664E-05, 4.18742167E-05, 4.29874684E-05, 4.41231266E-05,
     *  4.52816186E-05,
     *  3.66314311E-05, 3.76383068E-05, 3.86657524E-05, 3.97141007E-05,
     *  4.07837004E-05, 4.18749178E-05, 4.29881379E-05, 4.41237659E-05,
     *  4.52822290E-05,
     *  3.66323755E-05, 3.76392093E-05, 3.86666148E-05, 3.97149246E-05,
     *  4.07844875E-05, 4.18756696E-05, 4.29888558E-05, 4.41244514E-05,
     *  4.52828833E-05,
     *  3.66333866E-05, 3.76401756E-05, 3.86675382E-05, 3.97158068E-05,
     *  4.07853301E-05, 4.18764744E-05, 4.29896243E-05, 4.41251851E-05,
     *  4.52835838E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 10, 18) /
     *  3.66344676E-05, 3.76412087E-05, 3.86685252E-05, 3.97167497E-05,
     *  4.07862309E-05, 4.18773346E-05, 4.29904457E-05, 4.41259694E-05,
     *  4.52843326E-05,
     *  3.66356215E-05, 3.76423114E-05, 3.86695788E-05, 3.97177563E-05,
     *  4.07871923E-05, 4.18782528E-05, 4.29913225E-05, 4.41268065E-05,
     *  4.52851316E-05,
     *  3.66368516E-05, 3.76434868E-05, 3.86707019E-05, 3.97188291E-05,
     *  4.07882170E-05, 4.18792314E-05, 4.29922569E-05, 4.41276986E-05,
     *  4.52859833E-05,
     *  3.66381611E-05, 3.76447381E-05, 3.86718974E-05, 3.97199711E-05,
     *  4.07893077E-05, 4.18802730E-05, 4.29932515E-05, 4.41286482E-05,
     *  4.52868897E-05,
     *  3.66395533E-05, 3.76460684E-05, 3.86731683E-05, 3.97211851E-05,
     *  4.07904672E-05, 4.18813802E-05, 4.29943087E-05, 4.41296574E-05,
     *  4.52878531E-05,
     *  3.66410316E-05, 3.76474809E-05, 3.86745177E-05, 3.97224741E-05,
     *  4.07916982E-05, 4.18825557E-05, 4.29954310E-05, 4.41307289E-05,
     *  4.52888758E-05,
     *  3.66425995E-05, 3.76489789E-05, 3.86759488E-05, 3.97238410E-05,
     *  4.07930036E-05, 4.18838022E-05, 4.29966211E-05, 4.41318649E-05,
     *  4.52899601E-05,
     *  3.66442604E-05, 3.76505658E-05, 3.86774646E-05, 3.97252888E-05,
     *  4.07943862E-05, 4.18851224E-05, 4.29978815E-05, 4.41330681E-05,
     *  4.52911085E-05,
     *  3.66460180E-05, 3.76522449E-05, 3.86790685E-05, 3.97268206E-05,
     *  4.07958490E-05, 4.18865191E-05, 4.29992149E-05, 4.41343409E-05,
     *  4.52923233E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 19, 27) /
     *  3.66478758E-05, 3.76540197E-05, 3.86807637E-05, 3.97284396E-05,
     *  4.07973950E-05, 4.18879951E-05, 4.30006240E-05, 4.41356859E-05,
     *  4.52936069E-05,
     *  3.66498375E-05, 3.76558937E-05, 3.86825536E-05, 3.97301489E-05,
     *  4.07990272E-05, 4.18895534E-05, 4.30021115E-05, 4.41371057E-05,
     *  4.52949619E-05,
     *  3.66519070E-05, 3.76578704E-05, 3.86844416E-05, 3.97319518E-05,
     *  4.08007486E-05, 4.18911968E-05, 4.30036802E-05, 4.41386029E-05,
     *  4.52963908E-05,
     *  3.66540880E-05, 3.76599537E-05, 3.86864312E-05, 3.97338516E-05,
     *  4.08025625E-05, 4.18929284E-05, 4.30053331E-05, 4.41401804E-05,
     *  4.52978961E-05,
     *  3.66563845E-05, 3.76621471E-05, 3.86885258E-05, 3.97358517E-05,
     *  4.08044720E-05, 4.18947512E-05, 4.30070728E-05, 4.41418407E-05,
     *  4.52994804E-05,
     *  3.66588005E-05, 3.76644545E-05, 3.86907291E-05, 3.97379554E-05,
     *  4.08064803E-05, 4.18966682E-05, 4.30089025E-05, 4.41435868E-05,
     *  4.53011465E-05,
     *  3.66613400E-05, 3.76668797E-05, 3.86930449E-05, 3.97401663E-05,
     *  4.08085908E-05, 4.18986827E-05, 4.30108251E-05, 4.41454214E-05,
     *  4.53028970E-05,
     *  3.66640072E-05, 3.76694266E-05, 3.86954767E-05, 3.97424879E-05,
     *  4.08108069E-05, 4.19007978E-05, 4.30128436E-05, 4.41473474E-05,
     *  4.53047346E-05,
     *  3.66668063E-05, 3.76720993E-05, 3.86980284E-05, 3.97449238E-05,
     *  4.08131320E-05, 4.19030168E-05, 4.30149611E-05, 4.41493679E-05,
     *  4.53066622E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 28, 36) /
     *  3.66697416E-05, 3.76749019E-05, 3.87007040E-05, 3.97474778E-05,
     *  4.08155696E-05, 4.19053430E-05, 4.30171808E-05, 4.41514857E-05,
     *  4.53086826E-05,
     *  3.66728176E-05, 3.76778386E-05, 3.87035073E-05, 3.97501535E-05,
     *  4.08181232E-05, 4.19077799E-05, 4.30195059E-05, 4.41537040E-05,
     *  4.53107987E-05,
     *  3.66760387E-05, 3.76809136E-05, 3.87064424E-05, 3.97529548E-05,
     *  4.08207965E-05, 4.19103307E-05, 4.30219397E-05, 4.41560258E-05,
     *  4.53130134E-05,
     *  3.66786321E-05, 3.76833892E-05, 3.87088053E-05, 3.97552098E-05,
     *  4.08229483E-05, 4.19123839E-05, 4.30238984E-05, 4.41578943E-05,
     *  4.53147957E-05,
     *  3.66813173E-05, 3.76859522E-05, 3.87112514E-05, 3.97575442E-05,
     *  4.08251757E-05, 4.19145090E-05, 4.30259257E-05, 4.41598281E-05,
     *  4.53166402E-05,
     *  3.66840964E-05, 3.76886047E-05, 3.87137828E-05, 3.97599597E-05,
     *  4.08274804E-05, 4.19167078E-05, 4.30280232E-05, 4.41618288E-05,
     *  4.53185483E-05,
     *  3.66869716E-05, 3.76913488E-05, 3.87164014E-05, 3.97624583E-05,
     *  4.08298643E-05, 4.19189819E-05, 4.30301925E-05, 4.41638978E-05,
     *  4.53205215E-05,
     *  3.66899454E-05, 3.76941866E-05, 3.87191093E-05, 3.97650420E-05,
     *  4.08323292E-05, 4.19213332E-05, 4.30324352E-05, 4.41660368E-05,
     *  4.53225613E-05,
     *  3.66930199E-05, 3.76971205E-05, 3.87219087E-05, 3.97677127E-05,
     *  4.08348769E-05, 4.19237634E-05, 4.30347531E-05, 4.41682473E-05,
     *  4.53246692E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 37, 45) /
     *  3.66961977E-05, 3.77001526E-05, 3.87248015E-05, 3.97704724E-05,
     *  4.08375094E-05, 4.19262743E-05, 4.30371478E-05, 4.41705309E-05,
     *  4.53268467E-05,
     *  3.66994810E-05, 3.77032852E-05, 3.87277901E-05, 3.97733233E-05,
     *  4.08402286E-05, 4.19288677E-05, 4.30396210E-05, 4.41728893E-05,
     *  4.53290954E-05,
     *  3.67028724E-05, 3.77065207E-05, 3.87308765E-05, 3.97762673E-05,
     *  4.08430365E-05, 4.19315456E-05, 4.30421746E-05, 4.41753241E-05,
     *  4.53314169E-05,
     *  3.67063744E-05, 3.77098614E-05, 3.87340631E-05, 3.97793066E-05,
     *  4.08459351E-05, 4.19343097E-05, 4.30448103E-05, 4.41778371E-05,
     *  4.53338127E-05,
     *  3.67099896E-05, 3.77133098E-05, 3.87373522E-05, 3.97824434E-05,
     *  4.08489265E-05, 4.19371621E-05, 4.30475299E-05, 4.41804300E-05,
     *  4.53362845E-05,
     *  3.67137205E-05, 3.77168684E-05, 3.87407460E-05, 3.97856799E-05,
     *  4.08520127E-05, 4.19401047E-05, 4.30503355E-05, 4.41831046E-05,
     *  4.53388341E-05,
     *  3.67175699E-05, 3.77205396E-05, 3.87442470E-05, 3.97890183E-05,
     *  4.08551958E-05, 4.19431396E-05, 4.30532287E-05, 4.41858627E-05,
     *  4.53414630E-05,
     *  3.67215405E-05, 3.77243261E-05, 3.87478576E-05, 3.97924610E-05,
     *  4.08584781E-05, 4.19462688E-05, 4.30562116E-05, 4.41887060E-05,
     *  4.53441731E-05,
     *  3.67256351E-05, 3.77282304E-05, 3.87515803E-05, 3.97960102E-05,
     *  4.08618618E-05, 4.19494943E-05, 4.30592862E-05, 4.41916365E-05,
     *  4.53469660E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 46, 54) /
     *  3.67298566E-05, 3.77322554E-05, 3.87554177E-05, 3.97996685E-05,
     *  4.08653490E-05, 4.19528184E-05, 4.30624545E-05, 4.41946561E-05,
     *  4.53498437E-05,
     *  3.67342078E-05, 3.77364036E-05, 3.87593723E-05, 3.98034382E-05,
     *  4.08689423E-05, 4.19562432E-05, 4.30657186E-05, 4.41977667E-05,
     *  4.53528079E-05,
     *  3.67386918E-05, 3.77406781E-05, 3.87634467E-05, 3.98073218E-05,
     *  4.08726438E-05, 4.19597709E-05, 4.30690804E-05, 4.42009703E-05,
     *  4.53558605E-05,
     *  3.67433115E-05, 3.77450816E-05, 3.87676438E-05, 3.98113220E-05,
     *  4.08764561E-05, 4.19634039E-05, 4.30725423E-05, 4.42042690E-05,
     *  4.53590035E-05,
     *  3.67480702E-05, 3.77496170E-05, 3.87719663E-05, 3.98154413E-05,
     *  4.08803815E-05, 4.19671444E-05, 4.30761065E-05, 4.42076648E-05,
     *  4.53622388E-05,
     *  3.67529711E-05, 3.77542875E-05, 3.87764170E-05, 3.98196824E-05,
     *  4.08844227E-05, 4.19709949E-05, 4.30797750E-05, 4.42111599E-05,
     *  4.53655684E-05,
     *  3.67580173E-05, 3.77590960E-05, 3.87809989E-05, 3.98240480E-05,
     *  4.08885822E-05, 4.19749577E-05, 4.30835504E-05, 4.42147564E-05,
     *  4.53689943E-05,
     *  3.67632124E-05, 3.77640458E-05, 3.87857149E-05, 3.98285411E-05,
     *  4.08928626E-05, 4.19790355E-05, 4.30874348E-05, 4.42184566E-05,
     *  4.53725188E-05,
     *  3.67685596E-05, 3.77691401E-05, 3.87905680E-05, 3.98331644E-05,
     *  4.08972668E-05, 4.19832307E-05, 4.30914308E-05, 4.42222627E-05,
     *  4.53761438E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 55, 63) /
     *  3.67740627E-05, 3.77743823E-05, 3.87955615E-05, 3.98379209E-05,
     *  4.09017973E-05, 4.19875459E-05, 4.30955408E-05, 4.42261770E-05,
     *  4.53798716E-05,
     *  3.67797251E-05, 3.77797756E-05, 3.88006985E-05, 3.98428136E-05,
     *  4.09064573E-05, 4.19919840E-05, 4.30997674E-05, 4.42302020E-05,
     *  4.53837045E-05,
     *  3.67855507E-05, 3.77853238E-05, 3.88059824E-05, 3.98478456E-05,
     *  4.09112494E-05, 4.19965475E-05, 4.31041131E-05, 4.42343401E-05,
     *  4.53876448E-05,
     *  3.67915432E-05, 3.77910303E-05, 3.88114165E-05, 3.98530202E-05,
     *  4.09161768E-05, 4.20012394E-05, 4.31085806E-05, 4.42385938E-05,
     *  4.53916948E-05,
     *  3.67977066E-05, 3.77968989E-05, 3.88170043E-05, 3.98583407E-05,
     *  4.09212425E-05, 4.20060625E-05, 4.31131726E-05, 4.42429657E-05,
     *  4.53958570E-05,
     *  3.68040450E-05, 3.78029333E-05, 3.88227494E-05, 3.98638103E-05,
     *  4.09264498E-05, 4.20110199E-05, 4.31178921E-05, 4.42474585E-05,
     *  4.54001339E-05,
     *  3.68122203E-05, 3.78107157E-05, 3.88301576E-05, 3.98708623E-05,
     *  4.09331628E-05, 4.20174101E-05, 4.31239749E-05, 4.42532486E-05,
     *  4.54056453E-05,
     *  3.68206840E-05, 3.78187712E-05, 3.88378248E-05, 3.98781600E-05,
     *  4.09401087E-05, 4.20240211E-05, 4.31302671E-05, 4.42592373E-05,
     *  4.54113450E-05,
     *  3.68294447E-05, 3.78271082E-05, 3.88457588E-05, 3.98857104E-05,
     *  4.09472942E-05, 4.20308593E-05, 4.31367748E-05, 4.42654303E-05,
     *  4.54172385E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 64, 72) /
     *  3.68385115E-05, 3.78357352E-05, 3.88539674E-05, 3.98935212E-05,
     *  4.09547264E-05, 4.20379314E-05, 4.31435042E-05, 4.42718336E-05,
     *  4.54233313E-05,
     *  3.68478940E-05, 3.78446611E-05, 3.88624592E-05, 3.99016002E-05,
     *  4.09624128E-05, 4.20452444E-05, 4.31504618E-05, 4.42784533E-05,
     *  4.54296294E-05,
     *  3.68576019E-05, 3.78538951E-05, 3.88712428E-05, 3.99099556E-05,
     *  4.09703611E-05, 4.20528055E-05, 4.31576547E-05, 4.42852958E-05,
     *  4.54361386E-05,
     *  3.68676457E-05, 3.78634469E-05, 3.88803273E-05, 3.99185959E-05,
     *  4.09785792E-05, 4.20606222E-05, 4.31650897E-05, 4.42923678E-05,
     *  4.54428654E-05,
     *  3.68780359E-05, 3.78733267E-05, 3.88897222E-05, 3.99275302E-05,
     *  4.09870757E-05, 4.20687025E-05, 4.31727744E-05, 4.42996764E-05,
     *  4.54498163E-05,
     *  3.68887841E-05, 3.78835451E-05, 3.88994375E-05, 3.99367677E-05,
     *  4.09958592E-05, 4.20770547E-05, 4.31807166E-05, 4.43072289E-05,
     *  4.54569983E-05,
     *  3.68999019E-05, 3.78941131E-05, 3.89094837E-05, 3.99463182E-05,
     *  4.10049391E-05, 4.20856874E-05, 4.31889244E-05, 4.43150329E-05,
     *  4.54644185E-05,
     *  3.69114019E-05, 3.79050426E-05, 3.89198717E-05, 3.99561923E-05,
     *  4.10143251E-05, 4.20946099E-05, 4.31974066E-05, 4.43230967E-05,
     *  4.54720847E-05,
     *  3.69232974E-05, 3.79163459E-05, 3.89306133E-05, 3.99664007E-05,
     *  4.10240275E-05, 4.21038318E-05, 4.32061721E-05, 4.43314287E-05,
     *  4.54800050E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 73, 81) /
     *  3.69356023E-05, 3.79280363E-05, 3.89417208E-05, 3.99769552E-05,
     *  4.10340572E-05, 4.21133634E-05, 4.32152307E-05, 4.43400382E-05,
     *  4.54881878E-05,
     *  3.69483318E-05, 3.79401278E-05, 3.89532074E-05, 3.99878682E-05,
     *  4.10444260E-05, 4.21232157E-05, 4.32245928E-05, 4.43489349E-05,
     *  4.54966425E-05,
     *  3.69615017E-05, 3.79526355E-05, 3.89650874E-05, 3.99991531E-05,
     *  4.10551464E-05, 4.21334006E-05, 4.32342696E-05, 4.43581292E-05,
     *  4.55053789E-05,
     *  3.69751298E-05, 3.79655758E-05, 3.89773762E-05, 4.00108243E-05,
     *  4.10662321E-05, 4.21439309E-05, 4.32442730E-05, 4.43676326E-05,
     *  4.55144077E-05,
     *  3.69892350E-05, 3.79789669E-05, 3.89900908E-05, 4.00228979E-05,
     *  4.10776981E-05, 4.21548208E-05, 4.32546164E-05, 4.43774577E-05,
     *  4.55237408E-05,
     *  3.70038389E-05, 3.79928287E-05, 3.90032500E-05, 4.00353916E-05,
     *  4.10895612E-05, 4.21660860E-05, 4.32653148E-05, 4.43876184E-05,
     *  4.55333914E-05,
     *  3.70305104E-05, 3.80181384E-05, 3.90272709E-05, 4.00581923E-05,
     *  4.11112060E-05, 4.21866356E-05, 4.32848262E-05, 4.44061455E-05,
     *  4.55509849E-05,
     *  3.70589320E-05, 3.80450999E-05, 3.90528515E-05, 4.00824660E-05,
     *  4.11342424E-05, 4.22085003E-05, 4.33055807E-05, 4.44258478E-05,
     *  4.55696899E-05,
     *  3.70893986E-05, 3.80739917E-05, 3.90802545E-05, 4.01084611E-05,
     *  4.11589052E-05, 4.22319019E-05, 4.33277880E-05, 4.44469237E-05,
     *  4.55896937E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 82, 90) /
     *  3.70915605E-05, 3.80760415E-05, 3.90821984E-05, 4.01103047E-05,
     *  4.11606541E-05, 4.22335611E-05, 4.33293623E-05, 4.44484176E-05,
     *  4.55911114E-05,
     *  3.70958909E-05, 3.80801472E-05, 3.90860917E-05, 4.01139973E-05,
     *  4.11641567E-05, 4.22368840E-05, 4.33325151E-05, 4.44514093E-05,
     *  4.55939504E-05,
     *  3.71111169E-05, 3.80945814E-05, 3.90997780E-05, 4.01269765E-05,
     *  4.11764673E-05, 4.22485619E-05, 4.33435941E-05, 4.44619212E-05,
     *  4.56039253E-05,
     *  3.71324913E-05, 3.81148405E-05, 3.91189837E-05, 4.01451869E-05,
     *  4.11937366E-05, 4.22649410E-05, 4.33591308E-05, 4.44766605E-05,
     *  4.56179093E-05,
     *  3.71542324E-05, 3.81354427E-05, 3.91385107E-05, 4.01636981E-05,
     *  4.12112877E-05, 4.22815843E-05, 4.33749154E-05, 4.44916323E-05,
     *  4.56321117E-05,
     *  3.71763453E-05, 3.81563926E-05, 3.91583630E-05, 4.01825141E-05,
     *  4.12291245E-05, 4.22984955E-05, 4.33909511E-05, 4.45068397E-05,
     *  4.56465353E-05,
     *  3.71988347E-05, 3.81776947E-05, 3.91785451E-05, 4.02016388E-05,
     *  4.12472506E-05, 4.23156778E-05, 4.34072412E-05, 4.45222859E-05,
     *  4.56611828E-05,
     *  3.72217057E-05, 3.81993538E-05, 3.91990612E-05, 4.02210764E-05,
     *  4.12656698E-05, 4.23331350E-05, 4.34237889E-05, 4.45379738E-05,
     *  4.56760574E-05,
     *  3.72449632E-05, 3.82213743E-05, 3.92199157E-05, 4.02408309E-05,
     *  4.12843860E-05, 4.23508704E-05, 4.34405978E-05, 4.45539067E-05,
     *  4.56911618E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 91, 99) /
     *  3.72686121E-05, 3.82437611E-05, 3.92411129E-05, 4.02609063E-05,
     *  4.13034029E-05, 4.23688878E-05, 4.34576710E-05, 4.45700876E-05,
     *  4.57064990E-05,
     *  3.72926577E-05, 3.82665187E-05, 3.92626573E-05, 4.02813068E-05,
     *  4.13227243E-05, 4.23871908E-05, 4.34750121E-05, 4.45865198E-05,
     *  4.57220721E-05,
     *  3.73171048E-05, 3.82896520E-05, 3.92845532E-05, 4.03020366E-05,
     *  4.13423543E-05, 4.24057830E-05, 4.34926244E-05, 4.46032064E-05,
     *  4.57378840E-05,
     *  3.73419588E-05, 3.83131658E-05, 3.93068053E-05, 4.03230999E-05,
     *  4.13622967E-05, 4.24246680E-05, 4.35105113E-05, 4.46201508E-05,
     *  4.57539379E-05,
     *  3.74737856E-05, 3.84378158E-05, 3.94247045E-05, 4.04346442E-05,
     *  4.14678543E-05, 4.25245821E-05, 4.36051023E-05, 4.47097181E-05,
     *  4.58387619E-05,
     *  3.76167789E-05, 3.85729114E-05, 3.95523815E-05, 4.05553464E-05,
     *  4.15819938E-05, 4.26325421E-05, 4.37072401E-05, 4.48063671E-05,
     *  4.59302334E-05,
     *  3.77716284E-05, 3.87191016E-05, 3.96904466E-05, 4.06857807E-05,
     *  4.17052555E-05, 4.27490567E-05, 4.38174036E-05, 4.49105483E-05,
     *  4.60287767E-05,
     *  3.79390364E-05, 3.88770493E-05, 3.98395257E-05, 4.08265378E-05,
     *  4.18381969E-05, 4.28746520E-05, 4.39360890E-05, 4.50227301E-05,
     *  4.61348335E-05,
     *  3.81197121E-05, 3.90474275E-05, 4.00002568E-05, 4.09782223E-05,
     *  4.19813904E-05, 4.30098696E-05, 4.40638090E-05, 4.51433973E-05,
     *  4.62488622E-05/
        DATA ((VISCFC(J,K),J=127,135),K=100,108) /
     *  3.83143653E-05, 3.92309137E-05, 4.01732857E-05, 4.11414490E-05,
     *  4.21354208E-05, 4.31552652E-05, 4.42010909E-05, 4.52730500E-05,
     *  4.63713371E-05,
     *  3.85236998E-05, 3.94281844E-05, 4.03592613E-05, 4.13168390E-05,
     *  4.23008815E-05, 4.33114048E-05, 4.43484742E-05, 4.54122019E-05,
     *  4.65027464E-05,
     *  3.87484056E-05, 3.96399087E-05, 4.05588299E-05, 4.15050148E-05,
     *  4.24783708E-05, 4.34788625E-05, 4.45065082E-05, 4.55613779E-05,
     *  4.66435912E-05,
     *  3.89891514E-05, 3.98667413E-05, 4.07726296E-05, 4.17065960E-05,
     *  4.26684880E-05, 4.36582159E-05, 4.46757489E-05, 4.57211118E-05,
     *  4.67943828E-05,
     *  3.92465768E-05, 4.01093155E-05, 4.10012838E-05, 4.19221929E-05,
     *  4.28718280E-05, 4.38500431E-05, 4.48567556E-05, 4.58919433E-05,
     *  4.69556410E-05,
     *  3.95212848E-05, 4.03682369E-05, 4.12453954E-05, 4.21524015E-05,
     *  4.30889770E-05, 4.40549174E-05, 4.50500870E-05, 4.60744148E-05,
     *  4.71278907E-05,
     *  3.98138360E-05, 4.06440764E-05, 4.15055402E-05, 4.23977981E-05,
     *  4.33205069E-05, 4.42734032E-05, 4.52562973E-05, 4.62690679E-05,
     *  4.73116590E-05,
     *  4.01247437E-05, 4.09373656E-05, 4.17822623E-05, 4.26589332E-05,
     *  4.35669705E-05, 4.45060516E-05, 4.54759317E-05, 4.64764396E-05,
     *  4.75074722E-05,
     *  4.04544717E-05, 4.12485931E-05, 4.20760691E-05, 4.29363278E-05,
     *  4.38288971E-05, 4.47533951E-05, 4.57095229E-05, 4.66970584E-05,
     *  4.77158522E-05/
        DATA ((VISCFC(J,K),J=127,135),K=109,117) /
     *  4.08034351E-05, 4.15782035E-05, 4.23874293E-05, 4.32304697E-05,
     *  4.41067883E-05, 4.50159447E-05, 4.59575861E-05, 4.69314408E-05,
     *  4.79373126E-05,
     *  4.11720050E-05, 4.19265985E-05, 4.27167723E-05, 4.35418114E-05,
     *  4.44011154E-05, 4.52941858E-05, 4.62206167E-05, 4.71800872E-05,
     *  4.81723559E-05,
     *  4.15605163E-05, 4.22941421E-05, 4.30644901E-05, 4.38707706E-05,
     *  4.47123182E-05, 4.55885762E-05, 4.64990863E-05, 4.74434796E-05,
     *  4.84214698E-05,
     *  4.19692817E-05, 4.26811693E-05, 4.34309427E-05, 4.42177326E-05,
     *  4.50408054E-05, 4.58995455E-05, 4.67934420E-05, 4.77220784E-05,
     *  4.86851248E-05,
     *  4.23986081E-05, 4.30879983E-05, 4.38164667E-05, 4.45830555E-05,
     *  4.53869578E-05, 4.62274960E-05, 4.71041053E-05, 4.80163217E-05,
     *  4.89637722E-05,
     *  4.28488182E-05, 4.35149473E-05, 4.42213875E-05, 4.49670792E-05,
     *  4.57511336E-05, 4.65728057E-05, 4.74314739E-05, 4.83266251E-05,
     *  4.92578429E-05,
     *  4.33202738E-05, 4.39623539E-05, 4.46460344E-05, 4.53701365E-05,
     *  4.61336768E-05, 4.69358341E-05, 4.77759246E-05, 4.86533829E-05,
     *  4.95677477E-05,
     *  4.38134014E-05, 4.44305966E-05, 4.50907590E-05, 4.57925678E-05,
     *  4.65349280E-05, 4.73169300E-05, 4.81378191E-05, 4.89969720E-05,
     *  4.98938794E-05,
     *  4.43287154E-05, 4.49201177E-05, 4.55559550E-05, 4.62347380E-05,
     *  4.69552385E-05, 4.77164422E-05, 4.85175115E-05, 4.93577570E-05,
     *  5.02366156E-05/
        DATA ((VISCFC(J,K),J=127,135),K=118,126) /
     *  4.48668388E-05, 4.54314445E-05, 4.60420789E-05, 4.66970545E-05,
     *  4.73949853E-05, 4.81347321E-05, 4.89153587E-05, 4.97360979E-05,
     *  5.05963244E-05,
     *  4.54285170E-05, 4.59652073E-05, 4.65496690E-05, 4.71799865E-05,
     *  4.78545888E-05, 4.85721885E-05, 4.93317320E-05, 5.01323592E-05,
     *  5.09733716E-05,
     *  4.60146224E-05, 4.65221512E-05, 4.70793614E-05, 4.76840819E-05,
     *  4.83345292E-05, 4.90292432E-05, 4.97670310E-05, 5.05469218E-05,
     *  5.13681297E-05,
     *  4.66261475E-05, 4.71031400E-05, 4.76319005E-05, 4.82099814E-05,
     *  4.88353628E-05, 4.95063866E-05, 5.02216980E-05, 5.09801955E-05,
     *  5.17809884E-05,
     *  4.72641852E-05, 4.77091492E-05, 4.82081416E-05, 4.87584280E-05,
     *  4.93577341E-05, 5.00041820E-05, 5.06962327E-05, 5.14326323E-05,
     *  5.22123671E-05,
     *  4.79298964E-05, 4.83412479E-05, 4.88090444E-05, 4.93302691E-05,
     *  4.99023845E-05, 5.05232774E-05, 5.11912047E-05, 5.19047401E-05,
     *  5.26627269E-05,
     *  4.86244660E-05, 4.90005691E-05, 4.94356564E-05, 4.99264499E-05,
     *  5.04701536E-05, 5.10644124E-05, 5.17072647E-05, 5.23970944E-05,
     *  5.31325831E-05,
     *  4.93490521E-05, 4.96882702E-05, 5.00890857E-05, 5.05479984E-05,
     *  5.10619738E-05, 5.16284194E-05, 5.22451504E-05, 5.29103480E-05,
     *  5.36225164E-05,
     *  5.01047329E-05, 5.04054871E-05, 5.07704652E-05, 5.11960003E-05,
     *  5.16788550E-05, 5.22162186E-05, 5.28056878E-05, 5.34452369E-05,
     *  5.41331817E-05/
        DATA ((VISCFC(J,K),J=127,135),K=127,135) /
     *  5.08924594E-05, 5.11532863E-05, 5.14809110E-05, 5.18715665E-05,
     *  5.23218630E-05, 5.28288042E-05, 5.33897861E-05, 5.40025813E-05,
     *  5.46653136E-05,
     *  5.17130210E-05, 5.19326225E-05, 5.22214792E-05, 5.25757956E-05,
     *  5.29920893E-05, 5.34672240E-05, 5.39984251E-05, 5.45832803E-05,
     *  5.52197265E-05,
     *  5.25670321E-05, 5.27443074E-05, 5.29931278E-05, 5.33097347E-05,
     *  5.36906168E-05, 5.41325521E-05, 5.46326367E-05, 5.51883010E-05,
     *  5.57973110E-05,
     *  5.34549455E-05, 5.35889977E-05, 5.37966884E-05, 5.40743447E-05,
     *  5.44184848E-05, 5.48258577E-05, 5.52934795E-05, 5.58186609E-05,
     *  5.63990225E-05,
     *  5.43770955E-05, 5.44672067E-05, 5.46328549E-05, 5.48704747E-05,
     *  5.51766568E-05, 5.55481731E-05, 5.59820106E-05, 5.64754050E-05,
     *  5.70258658E-05,
     *  5.53337686E-05, 5.53793429E-05, 5.55021943E-05, 5.56988519E-05,
     *  5.59659978E-05, 5.63004645E-05, 5.66992563E-05, 5.71595799E-05,
     *  5.76788740E-05,
     *  5.63252977E-05, 5.63257740E-05, 5.64051812E-05, 5.65600914E-05,
     *  5.67872649E-05, 5.70836112E-05, 5.74461854E-05, 5.78722065E-05,
     *  5.83590842E-05,
     *  5.73521675E-05, 5.73069131E-05, 5.73422567E-05, 5.74547272E-05,
     *  5.76411161E-05, 5.78983973E-05, 5.82236905E-05, 5.86142566E-05,
     *  5.90675133E-05,
     *  5.84151192E-05, 5.83233151E-05, 5.83139064E-05, 5.83832663E-05,
     *  5.85281391E-05, 5.87455197E-05, 5.90325801E-05, 5.93866347E-05,
     *  5.98051356E-05/
        DATA ((VISCFC(J,K),J=127,135),K=136,144) /
     *  5.95152375E-05, 5.93757734E-05, 5.93207493E-05, 5.93462602E-05,
     *  5.94489007E-05, 5.96256148E-05, 5.98735865E-05, 6.01901720E-05,
     *  6.05728672E-05,
     *  6.06540074E-05, 6.04654028E-05, 6.03636285E-05, 6.03443874E-05,
     *  6.04040126E-05, 6.05393036E-05, 6.07473902E-05, 6.10256329E-05,
     *  6.13715599E-05,
     *  6.18333283E-05, 6.15936935E-05, 6.14436880E-05, 6.13785373E-05,
     *  6.13942082E-05, 6.14872532E-05, 6.16546622E-05, 6.18937386E-05,
     *  6.22020080E-05,
     *  6.30554814E-05, 6.27625282E-05, 6.25624257E-05, 6.24498828E-05,
     *  6.24204205E-05, 6.24702479E-05, 6.25961204E-05, 6.27952056E-05,
     *  6.30649696E-05,
     *  6.43230506E-05, 6.39741541E-05, 6.37217114E-05, 6.35599312E-05,
     *  6.34838507E-05, 6.34892616E-05, 6.35725962E-05, 6.37307990E-05,
     *  6.39612036E-05,
     *  6.56388060E-05, 6.52311130E-05, 6.49237638E-05, 6.47105429E-05,
     *  6.45860168E-05, 6.45455232E-05, 6.45851026E-05, 6.47013942E-05,
     *  6.48915187E-05,
     *  6.70055633E-05, 6.65361332E-05, 6.61710867E-05, 6.59039122E-05,
     *  6.57287728E-05, 6.56405626E-05, 6.56348952E-05, 6.57080409E-05,
     *  6.58568315E-05,
     *  6.84260351E-05, 6.78919979E-05, 6.74663702E-05, 6.71425098E-05,
     *  6.69142927E-05, 6.67762298E-05, 6.67235165E-05, 6.67520210E-05,
     *  6.68582268E-05,
     *  6.99026927E-05, 6.93014042E-05, 6.88123663E-05, 6.84289901E-05,
     *  6.81450172E-05, 6.79546817E-05, 6.78528150E-05, 6.78348903E-05,
     *  6.78970117E-05/
        DATA ((VISCFC(J,K),J=127,135),K=145,153) /
     *  7.14376518E-05, 7.07668283E-05, 7.02117547E-05, 6.97660754E-05,
     *  6.94235688E-05, 6.91783330E-05, 6.90249332E-05, 6.89584973E-05,
     *  6.89747559E-05,
     *  7.30325940E-05, 7.22904134E-05, 7.16670127E-05, 7.11564271E-05,
     *  7.07526412E-05, 7.04497766E-05, 7.02422629E-05, 7.01249729E-05,
     *  7.00933095E-05,
     *  7.46887277E-05, 7.38738887E-05, 7.31803045E-05, 7.26025205E-05,
     *  7.21348770E-05, 7.17716791E-05, 7.15073700E-05, 7.13366888E-05,
     *  7.12547943E-05,
     *  7.64067895E-05, 7.55185263E-05, 7.47533991E-05, 7.41065351E-05,
     *  7.35727465E-05, 7.31466643E-05, 7.28228958E-05, 7.25961864E-05,
     *  7.24615642E-05,
     *  7.81870792E-05, 7.72251372E-05, 7.63876243E-05, 7.56702733E-05,
     *  7.50684407E-05, 7.45771955E-05, 7.41914451E-05, 7.39060831E-05,
     *  7.37161383E-05,
     *  8.00295238E-05, 7.89941004E-05, 7.80838570E-05, 7.72951106E-05,
     *  7.66237890E-05, 7.60654710E-05, 7.56154726E-05, 7.52689647E-05,
     *  7.50211116E-05,
     *  8.19337586E-05, 8.08254201E-05, 7.98425478E-05, 7.89819828E-05,
     *  7.82402080E-05, 7.76133423E-05, 7.70971808E-05, 7.66872764E-05,
     *  7.63790515E-05,
     *  8.38992194E-05, 8.27188029E-05, 8.16637726E-05, 8.07314050E-05,
     *  7.99186855E-05, 7.92222614E-05, 7.86384386E-05, 7.81632219E-05,
     *  7.77923923E-05,
     *  8.59252380E-05, 8.46737450E-05, 8.35473045E-05, 8.25435188E-05,
     *  8.16597947E-05, 8.08932613E-05, 8.02407280E-05, 7.96986840E-05,
     *  7.92633370E-05/
        DATA ((VISCFC(J,K),J=127,135),K=154,162) /
     *  8.80111360E-05, 8.66896254E-05, 8.54926978E-05, 8.44181596E-05,
     *  8.34637374E-05, 8.26269677E-05, 8.19051220E-05, 8.12951696E-05,
     *  8.07937785E-05,
     *  9.01563143E-05, 8.87657980E-05, 8.74993781E-05, 8.63549371E-05,
     *  8.53304070E-05, 8.44236372E-05, 8.36322928E-05, 8.29537865E-05,
     *  8.23852447E-05,
     *  9.23603371E-05, 9.09016801E-05, 8.95667322E-05, 8.83533220E-05,
     *  8.72594654E-05, 8.62832169E-05, 8.54225470E-05, 8.46752486E-05,
     *  8.40388735E-05,
     *  9.46230095E-05, 9.30968365E-05, 9.16941966E-05, 9.04127350E-05,
     *  8.92504274E-05, 8.82054181E-05, 8.72758814E-05, 8.64599076E-05,
     *  8.57554156E-05,
     *  9.69444501E-05, 9.53510574E-05, 9.38813402E-05, 9.25326332E-05,
     *  9.13027473E-05, 9.01897980E-05, 8.91920538E-05, 8.83078062E-05,
     *  8.75352638E-05,
     *  9.93251588E-05, 9.76644320E-05, 9.61279435E-05, 9.47125932E-05,
     *  9.34159045E-05, 9.22358444E-05, 9.11706618E-05, 9.02187457E-05,
     *  8.93785029E-05,
     *  1.01766081E-04, 1.00037418E-04, 9.84340724E-05, 9.69523899E-05,
     *  9.55894857E-05, 9.43430595E-05, 9.32112261E-05, 9.21923625E-05,
     *  9.12849748E-05,
     *  1.04268671E-04, 1.02470906E-04, 1.00800148E-04, 9.92520707E-05,
     *  9.78232637E-05, 9.65110425E-05, 9.53132727E-05, 9.42282092E-05,
     *  9.32543526E-05,
     *  1.06834948E-04, 1.04966284E-04, 1.03227014E-04, 1.01612027E-04,
     *  1.00117273E-04, 9.87395675E-05, 9.74764148E-05, 9.63258360E-05,
     *  9.52862201E-05/
        DATA ((VISCFC(J,K),J=136,144),K=  1,  9) /
     *  4.64610464E-05, 4.76666897E-05, 4.88965910E-05, 5.01512821E-05,
     *  5.14313251E-05, 5.27373151E-05, 5.40698821E-05, 5.54296932E-05,
     *  5.68174552E-05,
     *  4.64614469E-05, 4.76670720E-05, 4.88969560E-05, 5.01516303E-05,
     *  5.14316573E-05, 5.27376321E-05, 5.40701845E-05, 5.54299816E-05,
     *  5.68177302E-05,
     *  4.64618803E-05, 4.76674857E-05, 4.88973507E-05, 5.01520070E-05,
     *  5.14320168E-05, 5.27379750E-05, 5.40705115E-05, 5.54302936E-05,
     *  5.68180278E-05,
     *  4.64623482E-05, 4.76679323E-05, 4.88977770E-05, 5.01524138E-05,
     *  5.14324048E-05, 5.27383452E-05, 5.40708647E-05, 5.54306304E-05,
     *  5.68183490E-05,
     *  4.64628525E-05, 4.76684136E-05, 4.88982363E-05, 5.01528521E-05,
     *  5.14328230E-05, 5.27387442E-05, 5.40712453E-05, 5.54309934E-05,
     *  5.68186952E-05,
     *  4.64633950E-05, 4.76689314E-05, 4.88987304E-05, 5.01533236E-05,
     *  5.14332729E-05, 5.27391733E-05, 5.40716546E-05, 5.54313838E-05,
     *  5.68190675E-05,
     *  4.64639776E-05, 4.76694874E-05, 4.88992611E-05, 5.01538299E-05,
     *  5.14337560E-05, 5.27396342E-05, 5.40720942E-05, 5.54318031E-05,
     *  5.68194673E-05,
     *  4.64646022E-05, 4.76700836E-05, 4.88998300E-05, 5.01543728E-05,
     *  5.14342739E-05, 5.27401283E-05, 5.40725655E-05, 5.54322526E-05,
     *  5.68198960E-05,
     *  4.64652709E-05, 4.76707218E-05, 4.89004390E-05, 5.01549539E-05,
     *  5.14348283E-05, 5.27406571E-05, 5.40730699E-05, 5.54327337E-05,
     *  5.68203547E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 10, 18) /
     *  4.64659855E-05, 4.76714038E-05, 4.89010899E-05, 5.01555749E-05,
     *  5.14354208E-05, 5.27412223E-05, 5.40736090E-05, 5.54332478E-05,
     *  5.68208450E-05,
     *  4.64667483E-05, 4.76721318E-05, 4.89017845E-05, 5.01562377E-05,
     *  5.14360531E-05, 5.27418254E-05, 5.40741843E-05, 5.54337964E-05,
     *  5.68213682E-05,
     *  4.64675611E-05, 4.76729075E-05, 4.89025247E-05, 5.01569439E-05,
     *  5.14367269E-05, 5.27424681E-05, 5.40747973E-05, 5.54343810E-05,
     *  5.68219256E-05,
     *  4.64684262E-05, 4.76737331E-05, 4.89033125E-05, 5.01576955E-05,
     *  5.14374439E-05, 5.27431521E-05, 5.40754496E-05, 5.54350031E-05,
     *  5.68225188E-05,
     *  4.64693457E-05, 4.76746106E-05, 4.89041498E-05, 5.01584943E-05,
     *  5.14382059E-05, 5.27438789E-05, 5.40761428E-05, 5.54356642E-05,
     *  5.68231492E-05,
     *  4.64703218E-05, 4.76755420E-05, 4.89050385E-05, 5.01593422E-05,
     *  5.14390147E-05, 5.27446504E-05, 5.40768786E-05, 5.54363658E-05,
     *  5.68238182E-05,
     *  4.64713566E-05, 4.76765295E-05, 4.89059808E-05, 5.01602411E-05,
     *  5.14398722E-05, 5.27454682E-05, 5.40776586E-05, 5.54371096E-05,
     *  5.68245274E-05,
     *  4.64724526E-05, 4.76775753E-05, 4.89069785E-05, 5.01611930E-05,
     *  5.14407801E-05, 5.27463342E-05, 5.40784844E-05, 5.54378971E-05,
     *  5.68252782E-05,
     *  4.64736118E-05, 4.76786814E-05, 4.89080339E-05, 5.01621997E-05,
     *  5.14417404E-05, 5.27472501E-05, 5.40793578E-05, 5.54387300E-05,
     *  5.68260723E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 19, 27) /
     *  4.64748368E-05, 4.76798502E-05, 4.89091489E-05, 5.01632634E-05,
     *  5.14427550E-05, 5.27482177E-05, 5.40802806E-05, 5.54396098E-05,
     *  5.68269112E-05,
     *  4.64761297E-05, 4.76810839E-05, 4.89103259E-05, 5.01643861E-05,
     *  5.14438258E-05, 5.27492389E-05, 5.40812544E-05, 5.54405383E-05,
     *  5.68277965E-05,
     *  4.64774932E-05, 4.76823847E-05, 4.89115668E-05, 5.01655698E-05,
     *  5.14449548E-05, 5.27503156E-05, 5.40822811E-05, 5.54415172E-05,
     *  5.68287297E-05,
     *  4.64789295E-05, 4.76837550E-05, 4.89128740E-05, 5.01668167E-05,
     *  5.14461440E-05, 5.27514496E-05, 5.40833624E-05, 5.54425482E-05,
     *  5.68297125E-05,
     *  4.64804412E-05, 4.76851971E-05, 4.89142497E-05, 5.01681288E-05,
     *  5.14473953E-05, 5.27526429E-05, 5.40845002E-05, 5.54436329E-05,
     *  5.68307467E-05,
     *  4.64820307E-05, 4.76867135E-05, 4.89156961E-05, 5.01695083E-05,
     *  5.14487109E-05, 5.27538974E-05, 5.40856963E-05, 5.54447733E-05,
     *  5.68318337E-05,
     *  4.64837007E-05, 4.76883066E-05, 4.89172156E-05, 5.01709575E-05,
     *  5.14500929E-05, 5.27552152E-05, 5.40869527E-05, 5.54459711E-05,
     *  5.68329755E-05,
     *  4.64854538E-05, 4.76899789E-05, 4.89188106E-05, 5.01724786E-05,
     *  5.14515434E-05, 5.27565982E-05, 5.40882712E-05, 5.54472280E-05,
     *  5.68341736E-05,
     *  4.64872927E-05, 4.76917328E-05, 4.89204834E-05, 5.01740738E-05,
     *  5.14530645E-05, 5.27580485E-05, 5.40896539E-05, 5.54485460E-05,
     *  5.68354299E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 28, 36) /
     *  4.64892199E-05, 4.76935710E-05, 4.89222364E-05, 5.01757455E-05,
     *  5.14546584E-05, 5.27595681E-05, 5.40911026E-05, 5.54499270E-05,
     *  5.68367461E-05,
     *  4.64912383E-05, 4.76954960E-05, 4.89240722E-05, 5.01774960E-05,
     *  5.14563275E-05, 5.27611593E-05, 5.40926194E-05, 5.54513728E-05,
     *  5.68381241E-05,
     *  4.64933507E-05, 4.76975106E-05, 4.89259933E-05, 5.01793278E-05,
     *  5.14580738E-05, 5.27628242E-05, 5.40942064E-05, 5.54528854E-05,
     *  5.68395657E-05,
     *  4.64950505E-05, 4.76991316E-05, 4.89275390E-05, 5.01808015E-05,
     *  5.14594789E-05, 5.27641635E-05, 5.40954830E-05, 5.54541022E-05,
     *  5.68407253E-05,
     *  4.64968095E-05, 4.77008090E-05, 4.89291384E-05, 5.01823264E-05,
     *  5.14609326E-05, 5.27655493E-05, 5.40968039E-05, 5.54553610E-05,
     *  5.68419250E-05,
     *  4.64986292E-05, 4.77025441E-05, 4.89307928E-05, 5.01839037E-05,
     *  5.14624362E-05, 5.27669825E-05, 5.40981699E-05, 5.54566628E-05,
     *  5.68431656E-05,
     *  4.65005109E-05, 4.77043383E-05, 4.89325034E-05, 5.01855344E-05,
     *  5.14639907E-05, 5.27684642E-05, 5.40995820E-05, 5.54580086E-05,
     *  5.68444480E-05,
     *  4.65024559E-05, 4.77061928E-05, 4.89342714E-05, 5.01872199E-05,
     *  5.14655973E-05, 5.27699954E-05, 5.41010414E-05, 5.54593993E-05,
     *  5.68457731E-05,
     *  4.65044658E-05, 4.77081091E-05, 4.89360982E-05, 5.01889613E-05,
     *  5.14672571E-05, 5.27715774E-05, 5.41025489E-05, 5.54608359E-05,
     *  5.68471420E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 37, 45) /
     *  4.65065419E-05, 4.77100884E-05, 4.89379851E-05, 5.01907598E-05,
     *  5.14689713E-05, 5.27732111E-05, 5.41041058E-05, 5.54623194E-05,
     *  5.68485554E-05,
     *  4.65086858E-05, 4.77121322E-05, 4.89399333E-05, 5.01926168E-05,
     *  5.14707411E-05, 5.27748976E-05, 5.41057129E-05, 5.54638507E-05,
     *  5.68500144E-05,
     *  4.65108990E-05, 4.77142419E-05, 4.89419442E-05, 5.01945334E-05,
     *  5.14725676E-05, 5.27766383E-05, 5.41073715E-05, 5.54654310E-05,
     *  5.68515200E-05,
     *  4.65131829E-05, 4.77164190E-05, 4.89440192E-05, 5.01965110E-05,
     *  5.14744522E-05, 5.27784341E-05, 5.41090826E-05, 5.54670613E-05,
     *  5.68530731E-05,
     *  4.65155391E-05, 4.77186648E-05, 4.89461597E-05, 5.01985508E-05,
     *  5.14763961E-05, 5.27802863E-05, 5.41108474E-05, 5.54687425E-05,
     *  5.68546747E-05,
     *  4.65179693E-05, 4.77209810E-05, 4.89483671E-05, 5.02006544E-05,
     *  5.14784005E-05, 5.27821961E-05, 5.41126669E-05, 5.54704759E-05,
     *  5.68563259E-05,
     *  4.65204750E-05, 4.77233690E-05, 4.89506428E-05, 5.02028229E-05,
     *  5.14804667E-05, 5.27841647E-05, 5.41145423E-05, 5.54722625E-05,
     *  5.68580277E-05,
     *  4.65230578E-05, 4.77258304E-05, 4.89529883E-05, 5.02050578E-05,
     *  5.14825960E-05, 5.27861933E-05, 5.41164749E-05, 5.54741034E-05,
     *  5.68597812E-05,
     *  4.65257195E-05, 4.77283668E-05, 4.89554051E-05, 5.02073605E-05,
     *  5.14847899E-05, 5.27882833E-05, 5.41184657E-05, 5.54759997E-05,
     *  5.68615873E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 46, 54) /
     *  4.65284617E-05, 4.77309798E-05, 4.89578947E-05, 5.02097324E-05,
     *  5.14870495E-05, 5.27904358E-05, 5.41205161E-05, 5.54779526E-05,
     *  5.68634473E-05,
     *  4.65312862E-05, 4.77336710E-05, 4.89604587E-05, 5.02121751E-05,
     *  5.14893764E-05, 5.27926523E-05, 5.41226273E-05, 5.54799633E-05,
     *  5.68653622E-05,
     *  4.65341947E-05, 4.77364420E-05, 4.89630987E-05, 5.02146899E-05,
     *  5.14917720E-05, 5.27949340E-05, 5.41248004E-05, 5.54820330E-05,
     *  5.68673331E-05,
     *  4.65371892E-05, 4.77392948E-05, 4.89658162E-05, 5.02172785E-05,
     *  5.14942376E-05, 5.27972824E-05, 5.41270369E-05, 5.54841628E-05,
     *  5.68693613E-05,
     *  4.65402713E-05, 4.77422309E-05, 4.89686130E-05, 5.02199424E-05,
     *  5.14967748E-05, 5.27996987E-05, 5.41293381E-05, 5.54863541E-05,
     *  5.68714479E-05,
     *  4.65434431E-05, 4.77452521E-05, 4.89714907E-05, 5.02226833E-05,
     *  5.14993851E-05, 5.28021846E-05, 5.41317053E-05, 5.54886082E-05,
     *  5.68735940E-05,
     *  4.65467064E-05, 4.77483603E-05, 4.89744511E-05, 5.02255026E-05,
     *  5.15020700E-05, 5.28047413E-05, 5.41341398E-05, 5.54909262E-05,
     *  5.68758010E-05,
     *  4.65500633E-05, 4.77515574E-05, 4.89774958E-05, 5.02284021E-05,
     *  5.15048311E-05, 5.28073704E-05, 5.41366431E-05, 5.54933096E-05,
     *  5.68780701E-05,
     *  4.65535157E-05, 4.77548453E-05, 4.89806268E-05, 5.02313836E-05,
     *  5.15076700E-05, 5.28100734E-05, 5.41392166E-05, 5.54957596E-05,
     *  5.68804025E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 55, 63) /
     *  4.65570657E-05, 4.77582259E-05, 4.89838459E-05, 5.02344487E-05,
     *  5.15105883E-05, 5.28128519E-05, 5.41418618E-05, 5.54982778E-05,
     *  5.68827996E-05,
     *  4.65607156E-05, 4.77617012E-05, 4.89871549E-05, 5.02375992E-05,
     *  5.15135878E-05, 5.28157074E-05, 5.41445801E-05, 5.55008654E-05,
     *  5.68852627E-05,
     *  4.65644673E-05, 4.77652733E-05, 4.89905558E-05, 5.02408370E-05,
     *  5.15166702E-05, 5.28186417E-05, 5.41473732E-05, 5.55035241E-05,
     *  5.68877933E-05,
     *  4.65683233E-05, 4.77689444E-05, 4.89940507E-05, 5.02441640E-05,
     *  5.15198372E-05, 5.28216563E-05, 5.41502427E-05, 5.55062552E-05,
     *  5.68903926E-05,
     *  4.65722857E-05, 4.77727164E-05, 4.89976414E-05, 5.02475820E-05,
     *  5.15230906E-05, 5.28247529E-05, 5.41531900E-05, 5.55090602E-05,
     *  5.68930621E-05,
     *  4.65763569E-05, 4.77765918E-05, 4.90013302E-05, 5.02510931E-05,
     *  5.15264324E-05, 5.28279335E-05, 5.41562169E-05, 5.55119409E-05,
     *  5.68958034E-05,
     *  4.65816028E-05, 4.77815848E-05, 4.90060824E-05, 5.02556159E-05,
     *  5.15307367E-05, 5.28320298E-05, 5.41601151E-05, 5.55156504E-05,
     *  5.68993332E-05,
     *  4.65870273E-05, 4.77867473E-05, 4.90109954E-05, 5.02602913E-05,
     *  5.15351860E-05, 5.28362636E-05, 5.41641438E-05, 5.55194837E-05,
     *  5.69029805E-05,
     *  4.65926357E-05, 4.77920842E-05, 4.90160739E-05, 5.02651237E-05,
     *  5.15397841E-05, 5.28406387E-05, 5.41683065E-05, 5.55234442E-05,
     *  5.69067485E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 64, 72) /
     *  4.65984331E-05, 4.77976004E-05, 4.90213224E-05, 5.02701174E-05,
     *  5.15445352E-05, 5.28451589E-05, 5.41726069E-05, 5.55275354E-05,
     *  5.69106405E-05,
     *  4.66044251E-05, 4.78033011E-05, 4.90267459E-05, 5.02752770E-05,
     *  5.15494438E-05, 5.28498284E-05, 5.41770489E-05, 5.55317609E-05,
     *  5.69146599E-05,
     *  4.66106173E-05, 4.78091916E-05, 4.90323493E-05, 5.02806074E-05,
     *  5.15545141E-05, 5.28546514E-05, 5.41816365E-05, 5.55361245E-05,
     *  5.69188103E-05,
     *  4.66170156E-05, 4.78152776E-05, 4.90381381E-05, 5.02861133E-05,
     *  5.15597511E-05, 5.28596324E-05, 5.41863739E-05, 5.55406301E-05,
     *  5.69230954E-05,
     *  4.66236264E-05, 4.78215648E-05, 4.90441176E-05, 5.02918002E-05,
     *  5.15651594E-05, 5.28647758E-05, 5.41912654E-05, 5.55452818E-05,
     *  5.69275190E-05,
     *  4.66304561E-05, 4.78280595E-05, 4.90502937E-05, 5.02976733E-05,
     *  5.15707444E-05, 5.28700867E-05, 5.41963155E-05, 5.55500840E-05,
     *  5.69320853E-05,
     *  4.66375115E-05, 4.78347681E-05, 4.90566725E-05, 5.03037385E-05,
     *  5.15765114E-05, 5.28755701E-05, 5.42015292E-05, 5.55550411E-05,
     *  5.69367985E-05,
     *  4.66447998E-05, 4.78416973E-05, 4.90632603E-05, 5.03100017E-05,
     *  5.15824660E-05, 5.28812313E-05, 5.42069114E-05, 5.55601580E-05,
     *  5.69416630E-05,
     *  4.66523288E-05, 4.78488543E-05, 4.90700639E-05, 5.03164693E-05,
     *  5.15886143E-05, 5.28870760E-05, 5.42124674E-05, 5.55654396E-05,
     *  5.69466838E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 73, 81) /
     *  4.66601063E-05, 4.78562468E-05, 4.90770905E-05, 5.03231482E-05,
     *  5.15949626E-05, 5.28931102E-05, 5.42182031E-05, 5.55708914E-05,
     *  5.69518657E-05,
     *  4.66681412E-05, 4.78638830E-05, 4.90843478E-05, 5.03300455E-05,
     *  5.16015179E-05, 5.28993404E-05, 5.42241243E-05, 5.55765190E-05,
     *  5.69572143E-05,
     *  4.66764427E-05, 4.78717715E-05, 4.90918440E-05, 5.03371691E-05,
     *  5.16082875E-05, 5.29057736E-05, 5.42302378E-05, 5.55823288E-05,
     *  5.69627353E-05,
     *  4.66850210E-05, 4.78799220E-05, 4.90995882E-05, 5.03445274E-05,
     *  5.16152793E-05, 5.29124172E-05, 5.42365506E-05, 5.55883273E-05,
     *  5.69684351E-05,
     *  4.66938872E-05, 4.78883449E-05, 4.91075903E-05, 5.03521299E-05,
     *  5.16225022E-05, 5.29192796E-05, 5.42430706E-05, 5.55945220E-05,
     *  5.69743208E-05,
     *  4.67030537E-05, 4.78970520E-05, 4.91158613E-05, 5.03599869E-05,
     *  5.16299661E-05, 5.29263702E-05, 5.42498066E-05, 5.56009212E-05,
     *  5.69804001E-05,
     *  4.67197617E-05, 4.79129198E-05, 4.91309317E-05, 5.03743004E-05,
     *  5.16435612E-05, 5.29392832E-05, 5.42620720E-05, 5.56125716E-05,
     *  5.69914665E-05,
     *  4.67375208E-05, 4.79297818E-05, 4.91469428E-05, 5.03895041E-05,
     *  5.16579987E-05, 5.29529935E-05, 5.42750921E-05, 5.56249364E-05,
     *  5.70032093E-05,
     *  4.67565085E-05, 4.79478062E-05, 4.91640535E-05, 5.04057484E-05,
     *  5.16734209E-05, 5.29676359E-05, 5.42889945E-05, 5.56381365E-05,
     *  5.70157428E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 82, 90) /
     *  4.67578540E-05, 4.79490832E-05, 4.91652657E-05, 5.04068990E-05,
     *  5.16745133E-05, 5.29686729E-05, 5.42899789E-05, 5.56390711E-05,
     *  5.70166301E-05,
     *  4.67605484E-05, 4.79516405E-05, 4.91676930E-05, 5.04092031E-05,
     *  5.16767004E-05, 5.29707492E-05, 5.42919500E-05, 5.56409424E-05,
     *  5.70184067E-05,
     *  4.67700143E-05, 4.79606241E-05, 4.91762194E-05, 5.04172960E-05,
     *  5.16843822E-05, 5.29780410E-05, 5.42988720E-05, 5.56475135E-05,
     *  5.70246448E-05,
     *  4.67832831E-05, 4.79732150E-05, 4.91881680E-05, 5.04286356E-05,
     *  5.16951445E-05, 5.29882558E-05, 5.43085675E-05, 5.56567163E-05,
     *  5.70333803E-05,
     *  4.67967568E-05, 4.79859985E-05, 4.92002974E-05, 5.04401452E-05,
     *  5.17060665E-05, 5.29986207E-05, 5.43184042E-05, 5.56660521E-05,
     *  5.70422409E-05,
     *  4.68104381E-05, 4.79989770E-05, 4.92126101E-05, 5.04518270E-05,
     *  5.17171504E-05, 5.30091378E-05, 5.43283840E-05, 5.56755224E-05,
     *  5.70512280E-05,
     *  4.68243299E-05, 4.80121531E-05, 4.92251083E-05, 5.04636832E-05,
     *  5.17283982E-05, 5.30198091E-05, 5.43385087E-05, 5.56851290E-05,
     *  5.70603433E-05,
     *  4.68384347E-05, 4.80255292E-05, 4.92377946E-05, 5.04757160E-05,
     *  5.17398120E-05, 5.30306364E-05, 5.43487802E-05, 5.56948736E-05,
     *  5.70695885E-05,
     *  4.68527553E-05, 4.80391081E-05, 4.92506714E-05, 5.04879279E-05,
     *  5.17513941E-05, 5.30416219E-05, 5.43592004E-05, 5.57047582E-05,
     *  5.70789653E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 91, 99) /
     *  4.68672946E-05, 4.80528924E-05, 4.92637410E-05, 5.05003210E-05,
     *  5.17631466E-05, 5.30527676E-05, 5.43697713E-05, 5.57147843E-05,
     *  5.70884753E-05,
     *  4.68820552E-05, 4.80668845E-05, 4.92770060E-05, 5.05128976E-05,
     *  5.17750716E-05, 5.30640755E-05, 5.43804947E-05, 5.57249540E-05,
     *  5.70981203E-05,
     *  4.68970402E-05, 4.80810873E-05, 4.92904688E-05, 5.05256603E-05,
     *  5.17871714E-05, 5.30755477E-05, 5.43913726E-05, 5.57352689E-05,
     *  5.71079020E-05,
     *  4.69122522E-05, 4.80955035E-05, 4.93041321E-05, 5.05386112E-05,
     *  5.17994482E-05, 5.30871863E-05, 5.44024069E-05, 5.57457311E-05,
     *  5.71178220E-05,
     *  4.69925958E-05, 4.81716130E-05, 4.93762391E-05, 5.06069334E-05,
     *  5.18641903E-05, 5.31485411E-05, 5.44605560E-05, 5.58008457E-05,
     *  5.71700638E-05,
     *  4.70791813E-05, 4.82535856E-05, 4.94538548E-05, 5.06804325E-05,
     *  5.19337986E-05, 5.32144711E-05, 5.45230075E-05, 5.58600069E-05,
     *  5.72261120E-05,
     *  4.71724084E-05, 4.83417974E-05, 4.95373334E-05, 5.07594422E-05,
     *  5.20085876E-05, 5.32852724E-05, 5.45900403E-05, 5.59234774E-05,
     *  5.72862143E-05,
     *  4.72726936E-05, 4.84366416E-05, 4.96270456E-05, 5.08443121E-05,
     *  5.20888869E-05, 5.33612559E-05, 5.46619475E-05, 5.59915335E-05,
     *  5.73506310E-05,
     *  4.73804705E-05, 4.85385276E-05, 4.97233783E-05, 5.09354077E-05,
     *  5.21750415E-05, 5.34427475E-05, 5.47390368E-05, 5.60644655E-05,
     *  5.74196362E-05/
        DATA ((VISCFC(J,K),J=136,144),K=100,108) /
     *  4.74961881E-05, 4.86478808E-05, 4.98267343E-05, 5.10331101E-05,
     *  5.22674120E-05, 5.35300879E-05, 5.48216302E-05, 5.61425779E-05,
     *  5.74935174E-05,
     *  4.76203106E-05, 4.87651418E-05, 4.99375315E-05, 5.11378154E-05,
     *  5.23663739E-05, 5.36236328E-05, 5.49100646E-05, 5.62261894E-05,
     *  5.75725763E-05,
     *  4.77533153E-05, 4.88907653E-05, 5.00562024E-05, 5.12499348E-05,
     *  5.24723174E-05, 5.37237527E-05, 5.50046913E-05, 5.63156329E-05,
     *  5.76571281E-05,
     *  4.78956917E-05, 4.90252185E-05, 5.01831927E-05, 5.13698930E-05,
     *  5.25856471E-05, 5.38308323E-05, 5.51058757E-05, 5.64112556E-05,
     *  5.77475024E-05,
     *  4.80479388E-05, 4.91689801E-05, 5.03189607E-05, 5.14981279E-05,
     *  5.27067809E-05, 5.39452698E-05, 5.52139973E-05, 5.65134185E-05,
     *  5.78440422E-05,
     *  4.82105633E-05, 4.93225379E-05, 5.04639749E-05, 5.16350890E-05,
     *  5.28361489E-05, 5.40674768E-05, 5.53294489E-05, 5.66224961E-05,
     *  5.79471044E-05,
     *  4.83840766E-05, 4.94863866E-05, 5.06187127E-05, 5.17812358E-05,
     *  5.29741928E-05, 5.41978765E-05, 5.54526359E-05, 5.67388760E-05,
     *  5.80570591E-05,
     *  4.85689925E-05, 4.96610257E-05, 5.07836584E-05, 5.19370363E-05,
     *  5.31213638E-05, 5.43369033E-05, 5.55839752E-05, 5.68629579E-05,
     *  5.81742888E-05,
     *  4.87658233E-05, 4.98469566E-05, 5.09593004E-05, 5.21029650E-05,
     *  5.32781214E-05, 5.44850009E-05, 5.57238944E-05, 5.69951530E-05,
     *  5.82991883E-05/
        DATA ((VISCFC(J,K),J=136,144),K=109,117) /
     *  4.89750774E-05, 5.00446795E-05, 5.11461290E-05, 5.22795004E-05,
     *  5.34449312E-05, 5.46426208E-05, 5.58728304E-05, 5.71358830E-05,
     *  5.84321635E-05,
     *  4.91972557E-05, 5.02546908E-05, 5.13446336E-05, 5.24671231E-05,
     *  5.36222630E-05, 5.48102208E-05, 5.60312278E-05, 5.72855783E-05,
     *  5.85736304E-05,
     *  4.94328483E-05, 5.04774799E-05, 5.15553002E-05, 5.26663129E-05,
     *  5.38105884E-05, 5.49882628E-05, 5.61995370E-05, 5.74446770E-05,
     *  5.87240136E-05,
     *  4.96823320E-05, 5.07135266E-05, 5.17786082E-05, 5.28775463E-05,
     *  5.40103788E-05, 5.51772105E-05, 5.63782129E-05, 5.76136234E-05,
     *  5.88837458E-05,
     *  4.99461678E-05, 5.09632983E-05, 5.20150283E-05, 5.31012942E-05,
     *  5.42221025E-05, 5.53775277E-05, 5.65677122E-05, 5.77928657E-05,
     *  5.90532652E-05,
     *  5.02247992E-05, 5.12272478E-05, 5.22650197E-05, 5.33380194E-05,
     *  5.44462229E-05, 5.55896756E-05, 5.67684921E-05, 5.79828547E-05,
     *  5.92330145E-05,
     *  5.05186516E-05, 5.15058126E-05, 5.25290289E-05, 5.35881744E-05,
     *  5.46831959E-05, 5.58141112E-05, 5.69810075E-05, 5.81840416E-05,
     *  5.94234390E-05,
     *  5.08281325E-05, 5.17994135E-05, 5.28074881E-05, 5.38522002E-05,
     *  5.49334686E-05, 5.60512846E-05, 5.72057098E-05, 5.83968760E-05,
     *  5.96249848E-05,
     *  5.11536338E-05, 5.21084561E-05, 5.31008149E-05, 5.41305248E-05,
     *  5.51974773E-05, 5.63016380E-05, 5.74430442E-05, 5.86218042E-05,
     *  5.98380967E-05/
        DATA ((VISCFC(J,K),J=136,144),K=118,126) /
     *  5.14955348E-05, 5.24333320E-05, 5.34094136E-05, 5.44235639E-05,
     *  5.54756472E-05, 5.65656042E-05, 5.76934491E-05, 5.88592677E-05,
     *  6.00632171E-05,
     *  5.18542074E-05, 5.27744226E-05, 5.37336765E-05, 5.47317207E-05,
     *  5.57683920E-05, 5.68436061E-05, 5.79573544E-05, 5.91097015E-05,
     *  6.03007840E-05,
     *  5.22300235E-05, 5.31321044E-05, 5.40739877E-05, 5.50553891E-05,
     *  5.60761154E-05, 5.71360567E-05, 5.82351815E-05, 5.93735335E-05,
     *  6.05512299E-05,
     *  5.26233631E-05, 5.35067551E-05, 5.44307280E-05, 5.53949562E-05,
     *  5.63992128E-05, 5.74433601E-05, 5.85273429E-05, 5.96511839E-05,
     *  6.08149812E-05,
     *  5.30346246E-05, 5.38987622E-05, 5.48042812E-05, 5.57508073E-05,
     *  5.67380746E-05, 5.77659139E-05, 5.88342440E-05, 5.99430657E-05,
     *  6.10924576E-05,
     *  5.34642363E-05, 5.43085323E-05, 5.51950420E-05, 5.61233323E-05,
     *  5.70930910E-05, 5.81041120E-05, 5.91562846E-05, 6.02495855E-05,
     *  6.13840726E-05,
     *  5.39126676E-05, 5.47365020E-05, 5.56034250E-05, 5.65129330E-05,
     *  5.74646578E-05, 5.84583496E-05, 5.94938627E-05, 6.05711460E-05,
     *  6.16902350E-05,
     *  5.43804409E-05, 5.51831487E-05, 5.60298748E-05, 5.69200314E-05,
     *  5.78531836E-05, 5.88290283E-05, 5.98473782E-05, 6.09081491E-05,
     *  6.20113503E-05,
     *  5.48681416E-05, 5.56490013E-05, 5.64748760E-05, 5.73450798E-05,
     *  5.82590979E-05, 5.92165634E-05, 6.02172386E-05, 6.12609996E-05,
     *  6.23478243E-05/
        DATA ((VISCFC(J,K),J=136,144),K=127,135) /
     *  5.53764266E-05, 5.61346495E-05, 5.69389637E-05, 5.77885699E-05,
     *  5.86828600E-05, 5.96213915E-05, 6.06038658E-05, 6.16301110E-05,
     *  6.27000670E-05,
     *  5.59060288E-05, 5.66407522E-05, 5.74227319E-05, 5.82510423E-05,
     *  5.91249684E-05, 6.00439790E-05, 6.10077033E-05, 6.20159115E-05,
     *  6.30684977E-05,
     *  5.64577581E-05, 5.71680410E-05, 5.79268410E-05, 5.87330952E-05,
     *  5.95859693E-05, 6.04848305E-05, 6.14292241E-05, 6.24188513E-05,
     *  6.34535509E-05,
     *  5.70324970E-05, 5.77173216E-05, 5.84520219E-05, 5.92353909E-05,
     *  6.00664647E-05, 6.09444978E-05, 6.18689392E-05, 6.28394099E-05,
     *  6.38556833E-05,
     *  5.76311908E-05, 5.82894694E-05, 5.89990766E-05, 5.97586596E-05,
     *  6.05671188E-05, 6.14235867E-05, 6.23274053E-05, 6.32781044E-05,
     *  6.42753808E-05,
     *  5.82548331E-05, 5.88854207E-05, 5.95688743E-05, 6.03037000E-05,
     *  6.10886615E-05, 6.19227633E-05, 6.28052323E-05, 6.37354966E-05,
     *  6.47131663E-05,
     *  5.89044462E-05, 5.95061593E-05, 6.01623434E-05, 6.08713761E-05,
     *  6.16318888E-05, 6.24427575E-05, 6.33030882E-05, 6.42122000E-05,
     *  6.51696067E-05,
     *  5.95810592E-05, 6.01526980E-05, 6.07804589E-05, 6.14626094E-05,
     *  6.21976602E-05, 6.29843632E-05, 6.38217031E-05, 6.47088851E-05,
     *  6.56453193E-05,
     *  6.02856856E-05, 6.08260593E-05, 6.14242259E-05, 6.20783674E-05,
     *  6.27868913E-05, 6.35484361E-05, 6.43618697E-05, 6.52262826E-05,
     *  6.61409771E-05/
        DATA ((VISCFC(J,K),J=136,144),K=136,144) /
     *  6.10193026E-05, 6.15272538E-05, 6.20946606E-05, 6.27196480E-05,
     *  6.34005430E-05, 6.41358867E-05, 6.49244403E-05, 6.57651839E-05,
     *  6.66573116E-05,
     *  6.17828371E-05, 6.22572618E-05, 6.27927718E-05, 6.33874630E-05,
     *  6.40396075E-05, 6.47476705E-05, 6.55103212E-05, 6.63264390E-05,
     *  6.71951138E-05,
     *  6.25771601E-05, 6.30170204E-05, 6.35195431E-05, 6.40828194E-05,
     *  6.47050924E-05, 6.53847747E-05, 6.61204632E-05, 6.69109508E-05,
     *  6.77552316E-05,
     *  6.34030933E-05, 6.38074187E-05, 6.42759215E-05, 6.48067047E-05,
     *  6.53980043E-05, 6.60482038E-05, 6.67558498E-05, 6.75196663E-05,
     *  6.83385653E-05,
     *  6.42614293E-05, 6.46293038E-05, 6.50628129E-05, 6.55600752E-05,
     *  6.61193341E-05, 6.67389642E-05, 6.74174830E-05, 6.81535657E-05,
     *  6.89460590E-05,
     *  6.51529661E-05, 6.54835004E-05, 6.58810884E-05, 6.63438528E-05,
     *  6.68700477E-05, 6.74580511E-05, 6.81063696E-05, 6.88136496E-05,
     *  6.95786907E-05,
     *  6.60785530E-05, 6.63708429E-05, 6.67316026E-05, 6.71589313E-05,
     *  6.76510823E-05, 6.82064394E-05, 6.88235094E-05, 6.95009260E-05,
     *  7.02374599E-05,
     *  6.70391454E-05, 6.72922185E-05, 6.76152237E-05, 6.80061931E-05,
     *  6.84633527E-05, 6.89850809E-05, 6.95698860E-05, 7.02163990E-05,
     *  7.09233763E-05,
     *  6.80358612E-05, 6.82486193E-05, 6.85328748E-05, 6.88865385E-05,
     *  6.93077680E-05, 6.97949108E-05, 7.03464657E-05, 7.09610614E-05,
     *  7.16374488E-05/
        DATA ((VISCFC(J,K),J=136,144),K=145,153) /
     *  6.90700324E-05, 6.92411948E-05, 6.94855825E-05, 6.98009243E-05,
     *  7.01852584E-05, 7.06368629E-05, 7.11542027E-05, 7.17358930E-05,
     *  7.23806793E-05,
     *  7.01432428E-05, 7.02713010E-05, 7.04745265E-05, 7.07504097E-05,
     *  7.10968128E-05, 7.15118963E-05, 7.19940548E-05, 7.25418668E-05,
     *  7.31540610E-05,
     *  7.12573456E-05, 7.13405362E-05, 7.15010863E-05, 7.17362035E-05,
     *  7.20435213E-05, 7.24210300E-05, 7.28670082E-05, 7.33799633E-05,
     *  7.39585846E-05,
     *  7.24144553E-05, 7.24507579E-05, 7.25668751E-05, 7.27597082E-05,
     *  7.30266209E-05, 7.33653840E-05, 7.37741109E-05, 7.42511946E-05,
     *  7.47952526E-05,
     *  7.36169102E-05, 7.36040749E-05, 7.36737554E-05, 7.38225516E-05,
     *  7.40475362E-05, 7.43462220E-05, 7.47165112E-05, 7.51566363E-05,
     *  7.56651021E-05,
     *  7.48672094E-05, 7.48028124E-05, 7.48238321E-05, 7.49266026E-05,
     *  7.51079103E-05, 7.53649906E-05, 7.56954989E-05, 7.60974642E-05,
     *  7.65692350E-05,
     *  7.61679268E-05, 7.60494510E-05, 7.60194188E-05, 7.60739633E-05,
     *  7.62096187E-05, 7.64233479E-05, 7.67125420E-05, 7.70749932E-05,
     *  7.75088536E-05,
     *  7.75216119E-05, 7.73465450E-05, 7.72629796E-05, 7.72669376E-05,
     *  7.73547623E-05, 7.75231771E-05, 7.77693138E-05, 7.80907123E-05,
     *  7.84852974E-05,
     *  7.89306873E-05, 7.86966264E-05, 7.85570505E-05, 7.85079746E-05,
     *  7.85456365E-05, 7.86665787E-05, 7.88677056E-05, 7.91463102E-05,
     *  7.95000759E-05/
        DATA ((VISCFC(J,K),J=136,144),K=154,162) /
     *  8.03973534E-05, 8.01021057E-05, 7.99041464E-05, 7.97995930E-05,
     *  7.97846769E-05, 7.98558411E-05, 8.00098186E-05, 8.02436865E-05,
     *  8.05548931E-05,
     *  8.19235103E-05, 8.15651789E-05, 8.13066654E-05, 8.11442914E-05,
     *  8.10743862E-05, 8.10933879E-05, 8.11979355E-05, 8.13849444E-05,
     *  8.16516577E-05,
     *  8.35107031E-05, 8.30877508E-05, 8.27667978E-05, 8.25444551E-05,
     *  8.24172473E-05, 8.23817065E-05, 8.24344687E-05, 8.25723616E-05,
     *  8.27924752E-05,
     *  8.51600955E-05, 8.46713804E-05, 8.42864507E-05, 8.40022677E-05,
     *  8.38156324E-05, 8.37232646E-05, 8.37218919E-05, 8.38083407E-05,
     *  8.39796196E-05,
     *  8.68724708E-05, 8.63172533E-05, 8.58671939E-05, 8.55196365E-05,
     *  8.52717172E-05, 8.51204216E-05, 8.50626578E-05, 8.50953422E-05,
     *  8.52154848E-05,
     *  8.86482589E-05, 8.80261817E-05, 8.75102319E-05, 8.70981396E-05,
     *  8.67874080E-05, 8.65753444E-05, 8.64591130E-05, 8.64358050E-05,
     *  8.65025189E-05,
     *  9.04875830E-05, 8.97986285E-05, 8.92164019E-05, 8.87389970E-05,
     *  8.83642885E-05, 8.80899365E-05, 8.79134150E-05, 8.78320622E-05,
     *  8.78431472E-05,
     *  9.23903230E-05, 9.16347524E-05, 9.09861965E-05, 9.04430678E-05,
     *  9.00035916E-05, 8.96657854E-05, 8.94274630E-05, 8.92862618E-05,
     *  8.92396899E-05,
     *  9.43561869E-05, 9.35344684E-05, 9.28198068E-05, 9.22108713E-05,
     *  9.17061953E-05, 9.13041342E-05, 9.10028465E-05, 9.08002975E-05,
     *  9.06942844E-05/
        DATA ((VISCFC(J,K),J=145,153),K=  1,  9) /
     *  5.82339167E-05, 5.96798712E-05, 6.11561594E-05, 6.26636722E-05,
     *  6.42033541E-05, 6.57762058E-05, 6.73832880E-05, 6.90257249E-05,
     *  7.07047076E-05,
     *  5.82341790E-05, 5.96801213E-05, 6.11563978E-05, 6.26638995E-05,
     *  6.42035708E-05, 6.57764123E-05, 6.73834848E-05, 6.90259124E-05,
     *  7.07048863E-05,
     *  5.82344627E-05, 5.96803918E-05, 6.11566557E-05, 6.26641454E-05,
     *  6.42038051E-05, 6.57766357E-05, 6.73836977E-05, 6.90261153E-05,
     *  7.07050796E-05,
     *  5.82347691E-05, 5.96806839E-05, 6.11569342E-05, 6.26644108E-05,
     *  6.42040581E-05, 6.57768768E-05, 6.73839275E-05, 6.90263343E-05,
     *  7.07052883E-05,
     *  5.82350991E-05, 5.96809986E-05, 6.11572342E-05, 6.26646969E-05,
     *  6.42043308E-05, 6.57771367E-05, 6.73841752E-05, 6.90265703E-05,
     *  7.07055131E-05,
     *  5.82354542E-05, 5.96813371E-05, 6.11575570E-05, 6.26650045E-05,
     *  6.42046240E-05, 6.57774162E-05, 6.73844415E-05, 6.90268241E-05,
     *  7.07057549E-05,
     *  5.82358354E-05, 5.96817006E-05, 6.11579035E-05, 6.26653349E-05,
     *  6.42049389E-05, 6.57777163E-05, 6.73847275E-05, 6.90270966E-05,
     *  7.07060146E-05,
     *  5.82362442E-05, 5.96820903E-05, 6.11582750E-05, 6.26656890E-05,
     *  6.42052764E-05, 6.57780380E-05, 6.73850341E-05, 6.90273887E-05,
     *  7.07062929E-05,
     *  5.82366816E-05, 5.96825074E-05, 6.11586726E-05, 6.26660680E-05,
     *  6.42056377E-05, 6.57783822E-05, 6.73853622E-05, 6.90277013E-05,
     *  7.07065908E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 10, 18) /
     *  5.82371491E-05, 5.96829531E-05, 6.11590975E-05, 6.26664730E-05,
     *  6.42060237E-05, 6.57787501E-05, 6.73857127E-05, 6.90280354E-05,
     *  7.07069091E-05,
     *  5.82376479E-05, 5.96834287E-05, 6.11595508E-05, 6.26669051E-05,
     *  6.42064356E-05, 6.57791427E-05, 6.73860868E-05, 6.90283918E-05,
     *  7.07072487E-05,
     *  5.82381794E-05, 5.96839354E-05, 6.11600339E-05, 6.26673656E-05,
     *  6.42068744E-05, 6.57795609E-05, 6.73864853E-05, 6.90287716E-05,
     *  7.07076105E-05,
     *  5.82387450E-05, 5.96844746E-05, 6.11605479E-05, 6.26678555E-05,
     *  6.42073414E-05, 6.57800059E-05, 6.73869094E-05, 6.90291756E-05,
     *  7.07079954E-05,
     *  5.82393460E-05, 5.96850476E-05, 6.11610941E-05, 6.26683761E-05,
     *  6.42078375E-05, 6.57804787E-05, 6.73873599E-05, 6.90296049E-05,
     *  7.07084044E-05,
     *  5.82399839E-05, 5.96856556E-05, 6.11616737E-05, 6.26689286E-05,
     *  6.42083641E-05, 6.57809805E-05, 6.73878381E-05, 6.90300604E-05,
     *  7.07088384E-05,
     *  5.82406600E-05, 5.96863002E-05, 6.11622881E-05, 6.26695142E-05,
     *  6.42089222E-05, 6.57815123E-05, 6.73883448E-05, 6.90305433E-05,
     *  7.07092984E-05,
     *  5.82413759E-05, 5.96869826E-05, 6.11629386E-05, 6.26701341E-05,
     *  6.42095130E-05, 6.57820753E-05, 6.73888813E-05, 6.90310544E-05,
     *  7.07097854E-05,
     *  5.82421329E-05, 5.96877043E-05, 6.11636264E-05, 6.26707897E-05,
     *  6.42101377E-05, 6.57826707E-05, 6.73894485E-05, 6.90315948E-05,
     *  7.07103002E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 19, 27) /
     *  5.82429326E-05, 5.96884666E-05, 6.11643530E-05, 6.26714822E-05,
     *  6.42107977E-05, 6.57832995E-05, 6.73900477E-05, 6.90321657E-05,
     *  7.07108440E-05,
     *  5.82437765E-05, 5.96892710E-05, 6.11651197E-05, 6.26722129E-05,
     *  6.42114940E-05, 6.57839630E-05, 6.73906798E-05, 6.90327679E-05,
     *  7.07114178E-05,
     *  5.82446661E-05, 5.96901190E-05, 6.11659279E-05, 6.26729831E-05,
     *  6.42122279E-05, 6.57846623E-05, 6.73913462E-05, 6.90334027E-05,
     *  7.07120225E-05,
     *  5.82456030E-05, 5.96910120E-05, 6.11667790E-05, 6.26737942E-05,
     *  6.42130008E-05, 6.57853987E-05, 6.73920478E-05, 6.90340711E-05,
     *  7.07126591E-05,
     *  5.82465888E-05, 5.96919515E-05, 6.11676745E-05, 6.26746475E-05,
     *  6.42138139E-05, 6.57861734E-05, 6.73927858E-05, 6.90347742E-05,
     *  7.07133289E-05,
     *  5.82476250E-05, 5.96929391E-05, 6.11686156E-05, 6.26755444E-05,
     *  6.42146685E-05, 6.57869877E-05, 6.73935615E-05, 6.90355131E-05,
     *  7.07140328E-05,
     *  5.82487132E-05, 5.96939763E-05, 6.11696040E-05, 6.26764862E-05,
     *  6.42155659E-05, 6.57878427E-05, 6.73943760E-05, 6.90362890E-05,
     *  7.07147718E-05,
     *  5.82498552E-05, 5.96950646E-05, 6.11706412E-05, 6.26774745E-05,
     *  6.42165075E-05, 6.57887397E-05, 6.73952306E-05, 6.90371031E-05,
     *  7.07155472E-05,
     *  5.82510526E-05, 5.96962057E-05, 6.11717285E-05, 6.26785105E-05,
     *  6.42174946E-05, 6.57896801E-05, 6.73961264E-05, 6.90379564E-05,
     *  7.07163599E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 28, 36) /
     *  5.82523070E-05, 5.96974011E-05, 6.11728676E-05, 6.26795959E-05,
     *  6.42185286E-05, 6.57906652E-05, 6.73970648E-05, 6.90388501E-05,
     *  7.07172111E-05,
     *  5.82536202E-05, 5.96986526E-05, 6.11740600E-05, 6.26807320E-05,
     *  6.42196110E-05, 6.57916962E-05, 6.73980469E-05, 6.90397856E-05,
     *  7.07181021E-05,
     *  5.82549940E-05, 5.96999616E-05, 6.11753073E-05, 6.26819203E-05,
     *  6.42207430E-05, 6.57927746E-05, 6.73990741E-05, 6.90407639E-05,
     *  7.07190338E-05,
     *  5.82560991E-05, 5.97010146E-05, 6.11763105E-05, 6.26828761E-05,
     *  6.42216535E-05, 6.57936419E-05, 6.73999001E-05, 6.90415506E-05,
     *  7.07197830E-05,
     *  5.82572422E-05, 5.97021038E-05, 6.11773483E-05, 6.26838647E-05,
     *  6.42225953E-05, 6.57945390E-05, 6.74007545E-05, 6.90423643E-05,
     *  7.07205579E-05,
     *  5.82584243E-05, 5.97032301E-05, 6.11784213E-05, 6.26848869E-05,
     *  6.42235690E-05, 6.57954664E-05, 6.74016379E-05, 6.90432056E-05,
     *  7.07213590E-05,
     *  5.82596462E-05, 5.97043943E-05, 6.11795304E-05, 6.26859434E-05,
     *  6.42245754E-05, 6.57964250E-05, 6.74025508E-05, 6.90440750E-05,
     *  7.07221869E-05,
     *  5.82609088E-05, 5.97055972E-05, 6.11806764E-05, 6.26870350E-05,
     *  6.42256151E-05, 6.57974153E-05, 6.74034939E-05, 6.90449731E-05,
     *  7.07230421E-05,
     *  5.82622130E-05, 5.97068396E-05, 6.11818600E-05, 6.26881625E-05,
     *  6.42266890E-05, 6.57984380E-05, 6.74044679E-05, 6.90459006E-05,
     *  7.07239253E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 37, 45) /
     *  5.82635596E-05, 5.97081225E-05, 6.11830820E-05, 6.26893264E-05,
     *  6.42277976E-05, 6.57994938E-05, 6.74054733E-05, 6.90468580E-05,
     *  7.07248369E-05,
     *  5.82649496E-05, 5.97094466E-05, 6.11843433E-05, 6.26905278E-05,
     *  6.42289417E-05, 6.58005834E-05, 6.74065109E-05, 6.90478460E-05,
     *  7.07257776E-05,
     *  5.82663839E-05, 5.97108129E-05, 6.11856446E-05, 6.26917672E-05,
     *  6.42301222E-05, 6.58017075E-05, 6.74075813E-05, 6.90488652E-05,
     *  7.07267480E-05,
     *  5.82678634E-05, 5.97122221E-05, 6.11869869E-05, 6.26930456E-05,
     *  6.42313396E-05, 6.58028668E-05, 6.74086852E-05, 6.90499163E-05,
     *  7.07277487E-05,
     *  5.82693890E-05, 5.97136753E-05, 6.11883710E-05, 6.26943637E-05,
     *  6.42325948E-05, 6.58040621E-05, 6.74098233E-05, 6.90509999E-05,
     *  7.07287804E-05,
     *  5.82709618E-05, 5.97151733E-05, 6.11897976E-05, 6.26957224E-05,
     *  6.42338886E-05, 6.58052940E-05, 6.74109963E-05, 6.90521166E-05,
     *  7.07298435E-05,
     *  5.82725828E-05, 5.97167171E-05, 6.11912679E-05, 6.26971224E-05,
     *  6.42352218E-05, 6.58065634E-05, 6.74122049E-05, 6.90532672E-05,
     *  7.07309389E-05,
     *  5.82742528E-05, 5.97183076E-05, 6.11927825E-05, 6.26985647E-05,
     *  6.42365951E-05, 6.58078710E-05, 6.74134497E-05, 6.90544523E-05,
     *  7.07320670E-05,
     *  5.82759729E-05, 5.97199458E-05, 6.11943424E-05, 6.27000501E-05,
     *  6.42380094E-05, 6.58092175E-05, 6.74147316E-05, 6.90556727E-05,
     *  7.07332286E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 46, 54) /
     *  5.82777443E-05, 5.97216325E-05, 6.11959486E-05, 6.27015795E-05,
     *  6.42394655E-05, 6.58106037E-05, 6.74160513E-05, 6.90569289E-05,
     *  7.07344244E-05,
     *  5.82795678E-05, 5.97233690E-05, 6.11976020E-05, 6.27031537E-05,
     *  6.42409642E-05, 6.58120305E-05, 6.74174096E-05, 6.90582218E-05,
     *  7.07356550E-05,
     *  5.82814446E-05, 5.97251561E-05, 6.11993035E-05, 6.27047737E-05,
     *  6.42425065E-05, 6.58134987E-05, 6.74188071E-05, 6.90595520E-05,
     *  7.07369211E-05,
     *  5.82833759E-05, 5.97269949E-05, 6.12010542E-05, 6.27064403E-05,
     *  6.42440931E-05, 6.58150090E-05, 6.74202447E-05, 6.90609203E-05,
     *  7.07382234E-05,
     *  5.82853626E-05, 5.97288864E-05, 6.12028550E-05, 6.27081546E-05,
     *  6.42457250E-05, 6.58165623E-05, 6.74217232E-05, 6.90623275E-05,
     *  7.07395626E-05,
     *  5.82874059E-05, 5.97308317E-05, 6.12047070E-05, 6.27099176E-05,
     *  6.42474030E-05, 6.58181596E-05, 6.74232434E-05, 6.90637743E-05,
     *  7.07409395E-05,
     *  5.82895071E-05, 5.97328320E-05, 6.12066111E-05, 6.27117301E-05,
     *  6.42491282E-05, 6.58198016E-05, 6.74248061E-05, 6.90652615E-05,
     *  7.07423548E-05,
     *  5.82916672E-05, 5.97348883E-05, 6.12085684E-05, 6.27135931E-05,
     *  6.42509015E-05, 6.58214892E-05, 6.74264122E-05, 6.90667900E-05,
     *  7.07438092E-05,
     *  5.82938875E-05, 5.97370018E-05, 6.12105801E-05, 6.27155078E-05,
     *  6.42527238E-05, 6.58232235E-05, 6.74280626E-05, 6.90683604E-05,
     *  7.07453036E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 55, 63) /
     *  5.82961693E-05, 5.97391736E-05, 6.12126472E-05, 6.27174752E-05,
     *  6.42545960E-05, 6.58250052E-05, 6.74297581E-05, 6.90699737E-05,
     *  7.07468386E-05,
     *  5.82985137E-05, 5.97414050E-05, 6.12147709E-05, 6.27194962E-05,
     *  6.42565194E-05, 6.58268354E-05, 6.74314996E-05, 6.90716308E-05,
     *  7.07484152E-05,
     *  5.83009222E-05, 5.97436972E-05, 6.12169523E-05, 6.27215721E-05,
     *  6.42584947E-05, 6.58287150E-05, 6.74332880E-05, 6.90733324E-05,
     *  7.07500342E-05,
     *  5.83033960E-05, 5.97460514E-05, 6.12191926E-05, 6.27237039E-05,
     *  6.42605232E-05, 6.58306451E-05, 6.74351244E-05, 6.90750795E-05,
     *  7.07516963E-05,
     *  5.83059364E-05, 5.97484689E-05, 6.12214931E-05, 6.27258928E-05,
     *  6.42626059E-05, 6.58326267E-05, 6.74370096E-05, 6.90768730E-05,
     *  7.07534025E-05,
     *  5.83085450E-05, 5.97509511E-05, 6.12238549E-05, 6.27281400E-05,
     *  6.42647439E-05, 6.58346607E-05, 6.74389447E-05, 6.90787139E-05,
     *  7.07551536E-05,
     *  5.83119037E-05, 5.97541468E-05, 6.12268954E-05, 6.27310328E-05,
     *  6.42674960E-05, 6.58372788E-05, 6.74414353E-05, 6.90810830E-05,
     *  7.07574071E-05,
     *  5.83153739E-05, 5.97574484E-05, 6.12300364E-05, 6.27340209E-05,
     *  6.42703386E-05, 6.58399829E-05, 6.74440074E-05, 6.90835296E-05,
     *  7.07597342E-05,
     *  5.83189586E-05, 5.97608586E-05, 6.12332805E-05, 6.27371069E-05,
     *  6.42732741E-05, 6.58427750E-05, 6.74466632E-05, 6.90860555E-05,
     *  7.07621365E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 64, 72) /
     *  5.83226610E-05, 5.97643805E-05, 6.12366306E-05, 6.27402934E-05,
     *  6.42763049E-05, 6.58456577E-05, 6.74494049E-05, 6.90886630E-05,
     *  7.07646163E-05,
     *  5.83264842E-05, 5.97680171E-05, 6.12400895E-05, 6.27435832E-05,
     *  6.42794337E-05, 6.58486334E-05, 6.74522347E-05, 6.90913541E-05,
     *  7.07671754E-05,
     *  5.83304317E-05, 5.97717715E-05, 6.12436601E-05, 6.27469790E-05,
     *  6.42826631E-05, 6.58517044E-05, 6.74551551E-05, 6.90941312E-05,
     *  7.07698160E-05,
     *  5.83345070E-05, 5.97756470E-05, 6.12473457E-05, 6.27504838E-05,
     *  6.42859959E-05, 6.58548736E-05, 6.74581686E-05, 6.90969964E-05,
     *  7.07725404E-05,
     *  5.83387136E-05, 5.97796472E-05, 6.12511495E-05, 6.27541007E-05,
     *  6.42894350E-05, 6.58581436E-05, 6.74612776E-05, 6.90999524E-05,
     *  7.07753507E-05,
     *  5.83430555E-05, 5.97837756E-05, 6.12550748E-05, 6.27578329E-05,
     *  6.42929835E-05, 6.58615172E-05, 6.74644850E-05, 6.91030017E-05,
     *  7.07782495E-05,
     *  5.83475366E-05, 5.97880361E-05, 6.12591253E-05, 6.27616838E-05,
     *  6.42966444E-05, 6.58649976E-05, 6.74677936E-05, 6.91061469E-05,
     *  7.07812393E-05,
     *  5.83521612E-05, 5.97924325E-05, 6.12633048E-05, 6.27656569E-05,
     *  6.43004213E-05, 6.58685878E-05, 6.74712063E-05, 6.91093908E-05,
     *  7.07843228E-05,
     *  5.83569339E-05, 5.97969693E-05, 6.12676172E-05, 6.27697560E-05,
     *  6.43043177E-05, 6.58722913E-05, 6.74747265E-05, 6.91127366E-05,
     *  7.07875027E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 73, 81) /
     *  5.83618593E-05, 5.98016508E-05, 6.12720669E-05, 6.27739852E-05,
     *  6.43083372E-05, 6.58761116E-05, 6.74783573E-05, 6.91161873E-05,
     *  7.07907822E-05,
     *  5.83669426E-05, 5.98064819E-05, 6.12766583E-05, 6.27783487E-05,
     *  6.43124841E-05, 6.58800526E-05, 6.74821025E-05, 6.91197464E-05,
     *  7.07941644E-05,
     *  5.83721892E-05, 5.98114678E-05, 6.12813963E-05, 6.27828512E-05,
     *  6.43167627E-05, 6.58841183E-05, 6.74859659E-05, 6.91234175E-05,
     *  7.07976528E-05,
     *  5.83776053E-05, 5.98166141E-05, 6.12862864E-05, 6.27874977E-05,
     *  6.43211777E-05, 6.58883133E-05, 6.74899519E-05, 6.91272048E-05,
     *  7.08012512E-05,
     *  5.83831973E-05, 5.98219272E-05, 6.12913344E-05, 6.27922938E-05,
     *  6.43257345E-05, 6.58926426E-05, 6.74940651E-05, 6.91311126E-05,
     *  7.08049637E-05,
     *  5.83889728E-05, 5.98274140E-05, 6.12965469E-05, 6.27972457E-05,
     *  6.43304388E-05, 6.58971118E-05, 6.74983107E-05, 6.91351458E-05,
     *  7.08087952E-05,
     *  5.83994844E-05, 5.98373988E-05, 6.13060313E-05, 6.28062548E-05,
     *  6.43389964E-05, 6.59052404E-05, 6.75060319E-05, 6.91424799E-05,
     *  7.08157616E-05,
     *  5.84106366E-05, 5.98479901E-05, 6.13160900E-05, 6.28158078E-05,
     *  6.43480690E-05, 6.59138568E-05, 6.75142150E-05, 6.91502516E-05,
     *  7.08231424E-05,
     *  5.84225374E-05, 5.98592903E-05, 6.13268201E-05, 6.28259965E-05,
     *  6.43577438E-05, 6.59230436E-05, 6.75229384E-05, 6.91585350E-05,
     *  7.08310079E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 82, 90) /
     *  5.84233799E-05, 5.98600902E-05, 6.13275795E-05, 6.28267175E-05,
     *  6.43584284E-05, 6.59236936E-05, 6.75235556E-05, 6.91591209E-05,
     *  7.08315643E-05,
     *  5.84250665E-05, 5.98616915E-05, 6.13290999E-05, 6.28281611E-05,
     *  6.43597989E-05, 6.59249949E-05, 6.75247911E-05, 6.91602940E-05,
     *  7.08326781E-05,
     *  5.84309886E-05, 5.98673138E-05, 6.13344375E-05, 6.28332285E-05,
     *  6.43646100E-05, 6.59295625E-05, 6.75291277E-05, 6.91644112E-05,
     *  7.08365870E-05,
     *  5.84392808E-05, 5.98751852E-05, 6.13419097E-05, 6.28403219E-05,
     *  6.43713437E-05, 6.59359549E-05, 6.75351961E-05, 6.91701721E-05,
     *  7.08420559E-05,
     *  5.84476906E-05, 5.98831673E-05, 6.13494861E-05, 6.28475132E-05,
     *  6.43781697E-05, 6.59424342E-05, 6.75413462E-05, 6.91760099E-05,
     *  7.08475974E-05,
     *  5.84562194E-05, 5.98912615E-05, 6.13571679E-05, 6.28548038E-05,
     *  6.43850891E-05, 6.59490014E-05, 6.75475792E-05, 6.91819258E-05,
     *  7.08532123E-05,
     *  5.84648689E-05, 5.98994692E-05, 6.13649565E-05, 6.28621949E-05,
     *  6.43921031E-05, 6.59556576E-05, 6.75538961E-05, 6.91879206E-05,
     *  7.08589015E-05,
     *  5.84736406E-05, 5.99077918E-05, 6.13728533E-05, 6.28696878E-05,
     *  6.43992130E-05, 6.59624042E-05, 6.75602979E-05, 6.91939954E-05,
     *  7.08646661E-05,
     *  5.84825360E-05, 5.99162309E-05, 6.13808597E-05, 6.28772839E-05,
     *  6.44064200E-05, 6.59692421E-05, 6.75667858E-05, 6.92001513E-05,
     *  7.08705070E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 91, 99) /
     *  5.84915568E-05, 5.99247880E-05, 6.13889771E-05, 6.28849845E-05,
     *  6.44137253E-05, 6.59761726E-05, 6.75733608E-05, 6.92063892E-05,
     *  7.08764251E-05,
     *  5.85007046E-05, 5.99334645E-05, 6.13972069E-05, 6.28927909E-05,
     *  6.44211302E-05, 6.59831968E-05, 6.75800241E-05, 6.92127102E-05,
     *  7.08824215E-05,
     *  5.85099809E-05, 5.99422620E-05, 6.14055506E-05, 6.29007044E-05,
     *  6.44286359E-05, 6.59903160E-05, 6.75867768E-05, 6.92191153E-05,
     *  7.08884971E-05,
     *  5.85193875E-05, 5.99511821E-05, 6.14140096E-05, 6.29087264E-05,
     *  6.44362438E-05, 6.59975314E-05, 6.75936200E-05, 6.92256057E-05,
     *  7.08946530E-05,
     *  5.85689088E-05, 5.99981269E-05, 6.14585140E-05, 6.29509190E-05,
     *  6.44762460E-05, 6.60354581E-05, 6.76295800E-05, 6.92597018E-05,
     *  7.09269826E-05,
     *  5.86220114E-05, 6.00484415E-05, 6.15061895E-05, 6.29960960E-05,
     *  6.45190573E-05, 6.60760291E-05, 6.76680293E-05, 6.92961416E-05,
     *  7.09615189E-05,
     *  5.86789282E-05, 6.01023453E-05, 6.15572429E-05, 6.30444521E-05,
     *  6.45648610E-05, 6.61194170E-05, 6.77091306E-05, 6.93350782E-05,
     *  7.09984060E-05,
     *  5.87399050E-05, 6.01600698E-05, 6.16118921E-05, 6.30961930E-05,
     *  6.46138508E-05, 6.61658044E-05, 6.77530557E-05, 6.93766734E-05,
     *  7.10377964E-05,
     *  5.88052000E-05, 6.02218589E-05, 6.16703674E-05, 6.31515355E-05,
     *  6.46662314E-05, 6.62153841E-05, 6.77999864E-05, 6.94210986E-05,
     *  7.10798516E-05/
        DATA ((VISCFC(J,K),J=145,153),K=100,108) /
     *  5.88750852E-05, 6.02879690E-05, 6.17329107E-05, 6.32107083E-05,
     *  6.47222184E-05, 6.62683595E-05, 6.78501148E-05, 6.94685349E-05,
     *  7.11247423E-05,
     *  5.89498455E-05, 6.03586698E-05, 6.17997770E-05, 6.32739519E-05,
     *  6.47820390E-05, 6.63249454E-05, 6.79036433E-05, 6.95191735E-05,
     *  7.11726487E-05,
     *  5.90297796E-05, 6.04342439E-05, 6.18712336E-05, 6.33415193E-05,
     *  6.48459325E-05, 6.63853676E-05, 6.79607854E-05, 6.95732159E-05,
     *  7.12237614E-05,
     *  5.91151999E-05, 6.05149873E-05, 6.19475609E-05, 6.34136761E-05,
     *  6.49141501E-05, 6.64498640E-05, 6.80217661E-05, 6.96308746E-05,
     *  7.12782811E-05,
     *  5.92064324E-05, 6.06012096E-05, 6.20290526E-05, 6.34907005E-05,
     *  6.49869554E-05, 6.65186841E-05, 6.80868215E-05, 6.96923733E-05,
     *  7.13364194E-05,
     *  5.93038167E-05, 6.06932335E-05, 6.21160153E-05, 6.35728839E-05,
     *  6.50646249E-05, 6.65920901E-05, 6.81562001E-05, 6.97579473E-05,
     *  7.13983987E-05,
     *  5.94077056E-05, 6.07913954E-05, 6.22087691E-05, 6.36605303E-05,
     *  6.51474475E-05, 6.66703564E-05, 6.82301622E-05, 6.98278432E-05,
     *  7.14644532E-05,
     *  5.95184650E-05, 6.08960443E-05, 6.23076469E-05, 6.37539571E-05,
     *  6.52357253E-05, 6.67537700E-05, 6.83089806E-05, 6.99023202E-05,
     *  7.15348285E-05,
     *  5.96364730E-05, 6.10075422E-05, 6.24129946E-05, 6.38534944E-05,
     *  6.53297728E-05, 6.68426306E-05, 6.83929404E-05, 6.99816493E-05,
     *  7.16097820E-05/
        DATA ((VISCFC(J,K),J=145,153),K=109,117) /
     *  5.97621198E-05, 6.11262633E-05, 6.25251707E-05, 6.39594849E-05,
     *  6.54299175E-05, 6.69372507E-05, 6.84823394E-05, 7.00661140E-05,
     *  7.16895835E-05,
     *  5.98958063E-05, 6.12525934E-05, 6.26445453E-05, 6.40722837E-05,
     *  6.55364994E-05, 6.70379551E-05, 6.85774876E-05, 7.01560100E-05,
     *  7.17745147E-05,
     *  6.00379433E-05, 6.13869288E-05, 6.27715005E-05, 6.41922577E-05,
     *  6.56498703E-05, 6.71450812E-05, 6.86787079E-05, 7.02516456E-05,
     *  7.18648699E-05,
     *  6.01889507E-05, 6.15296760E-05, 6.29064285E-05, 6.43197851E-05,
     *  6.57703942E-05, 6.72589781E-05, 6.87863350E-05, 7.03533415E-05,
     *  7.19609553E-05,
     *  6.03492555E-05, 6.16812500E-05, 6.30497317E-05, 6.44552548E-05,
     *  6.58984461E-05, 6.73800070E-05, 6.89007158E-05, 7.04614301E-05,
     *  7.20630896E-05,
     *  6.05192910E-05, 6.18420733E-05, 6.32018208E-05, 6.45990651E-05,
     *  6.60344113E-05, 6.75085397E-05, 6.90222085E-05, 7.05762561E-05,
     *  7.21716036E-05,
     *  6.06994949E-05, 6.20125745E-05, 6.33631142E-05, 6.47516232E-05,
     *  6.61786849E-05, 6.76449587E-05, 6.91511827E-05, 7.06981755E-05,
     *  7.22868397E-05,
     *  6.08903076E-05, 6.21931869E-05, 6.35340365E-05, 6.49133438E-05,
     *  6.63316707E-05, 6.77896561E-05, 6.92880179E-05, 7.08275552E-05,
     *  7.24091518E-05,
     *  6.10921707E-05, 6.23843467E-05, 6.37150169E-05, 6.50846476E-05,
     *  6.64937800E-05, 6.79430327E-05, 6.94331036E-05, 7.09647727E-05,
     *  7.25389047E-05/
        DATA ((VISCFC(J,K),J=145,153),K=118,126) /
     *  6.13055252E-05, 6.25864915E-05, 6.39064881E-05, 6.52659607E-05,
     *  6.66654307E-05, 6.81054968E-05, 6.95868379E-05, 7.11102147E-05,
     *  7.26764736E-05,
     *  6.15308098E-05, 6.28000591E-05, 6.41088843E-05, 6.54577124E-05,
     *  6.68470454E-05, 6.82774635E-05, 6.97496266E-05, 7.12642773E-05,
     *  7.28222434E-05,
     *  6.17684599E-05, 6.30254852E-05, 6.43226404E-05, 6.56603342E-05,
     *  6.70390511E-05, 6.84593531E-05, 6.99218825E-05, 7.14273640E-05,
     *  7.29766079E-05,
     *  6.20189061E-05, 6.32632030E-05, 6.45481899E-05, 6.58742585E-05,
     *  6.72418768E-05, 6.86515900E-05, 7.01040235E-05, 7.15998853E-05,
     *  7.31399688E-05,
     *  6.22825736E-05, 6.35136418E-05, 6.47859642E-05, 6.60999171E-05,
     *  6.74559529E-05, 6.88546013E-05, 7.02964722E-05, 7.17822576E-05,
     *  7.33127350E-05,
     *  6.25598823E-05, 6.37772263E-05, 6.50363916E-05, 6.63377401E-05,
     *  6.76817098E-05, 6.90688161E-05, 7.04996542E-05, 7.19749017E-05,
     *  7.34953212E-05,
     *  6.28512467E-05, 6.40543766E-05, 6.52998968E-05, 6.65881554E-05,
     *  6.79195768E-05, 6.92946635E-05, 7.07139973E-05, 7.21782422E-05,
     *  7.36881470E-05,
     *  6.31570776E-05, 6.43455088E-05, 6.55769007E-05, 6.68515878E-05,
     *  6.81699817E-05, 6.95325726E-05, 7.09399301E-05, 7.23927058E-05,
     *  7.38916361E-05,
     *  6.34777838E-05, 6.46510359E-05, 6.58678210E-05, 6.71284593E-05,
     *  6.84333499E-05, 6.97829712E-05, 7.11778815E-05, 7.26187211E-05,
     *  7.41062149E-05/
        DATA ((VISCFC(J,K),J=145,153),K=127,135) /
     *  6.38137753E-05, 6.49713703E-05, 6.61730734E-05, 6.74191896E-05,
     *  6.87101048E-05, 7.00462857E-05, 7.14282798E-05, 7.28567170E-05,
     *  7.43323116E-05,
     *  6.41654672E-05, 6.53069262E-05, 6.64930738E-05, 6.77241973E-05,
     *  6.90006683E-05, 7.03229411E-05, 7.16915527E-05, 7.31071227E-05,
     *  7.45703559E-05,
     *  6.45332845E-05, 6.56581237E-05, 6.68282408E-05, 6.80439019E-05,
     *  6.93054620E-05, 7.06133619E-05, 7.19681270E-05, 7.33703672E-05,
     *  7.48207780E-05,
     *  6.49176680E-05, 6.60253936E-05, 6.71789997E-05, 6.83787267E-05,
     *  6.96249094E-05, 7.09179729E-05, 7.22584299E-05, 7.36468797E-05,
     *  7.50840086E-05,
     *  6.53190806E-05, 6.64091829E-05, 6.75457870E-05, 6.87291019E-05,
     *  6.99594380E-05, 7.12372013E-05, 7.25628895E-05, 7.39370900E-05,
     *  7.53604791E-05,
     *  6.57380146E-05, 6.68099607E-05, 6.79290556E-05, 6.90954698E-05,
     *  7.03094836E-05, 7.15714795E-05, 7.28819372E-05, 7.42414298E-05,
     *  7.56506225E-05,
     *  6.61749986E-05, 6.72282255E-05, 6.83292810E-05, 6.94782893E-05,
     *  7.06754939E-05, 7.19212484E-05, 7.32160100E-05, 7.45603347E-05,
     *  7.59548740E-05,
     *  6.66306045E-05, 6.76645116E-05, 6.87469677E-05, 6.98780422E-05,
     *  7.10579340E-05, 7.22869615E-05, 7.35655541E-05, 7.48942464E-05,
     *  7.62736735E-05,
     *  6.71054536E-05, 6.81193959E-05, 6.91826557E-05, 7.02952388E-05,
     *  7.14572915E-05, 7.26690897E-05, 7.39310287E-05, 7.52436166E-05,
     *  7.66074678E-05/
        DATA ((VISCFC(J,K),J=145,153),K=136,144) /
     *  6.76002215E-05, 6.85935037E-05, 6.96369269E-05, 7.07304249E-05,
     *  7.18740831E-05, 7.30681268E-05, 7.43129107E-05, 7.56089099E-05,
     *  7.69567136E-05,
     *  6.81156408E-05, 6.90875132E-05, 7.01104106E-05, 7.11841873E-05,
     *  7.23088599E-05, 7.34845955E-05, 7.47117000E-05, 7.59906095E-05,
     *  7.73218815E-05,
     *  6.86525024E-05, 6.96021589E-05, 7.06037881E-05, 7.16571596E-05,
     *  7.27622141E-05, 7.39190525E-05, 7.51279251E-05, 7.63892212E-05,
     *  7.77034604E-05,
     *  6.92116532E-05, 7.01382318E-05, 7.11177957E-05, 7.21500263E-05,
     *  7.32347833E-05, 7.43720951E-05, 7.55621487E-05, 7.68052795E-05,
     *  7.81019625E-05,
     *  6.97939912E-05, 7.06965780E-05, 7.16532252E-05, 7.26635258E-05,
     *  7.37272557E-05, 7.48443656E-05, 7.60149730E-05, 7.72393528E-05,
     *  7.85179283E-05,
     *  7.04004584E-05, 7.12780944E-05, 7.22109226E-05, 7.31984512E-05,
     *  7.42403720E-05, 7.53365556E-05, 7.64870451E-05, 7.76920489E-05,
     *  7.89519318E-05,
     *  7.10320312E-05, 7.18837216E-05, 7.27917840E-05, 7.37556489E-05,
     *  7.47749270E-05, 7.58494087E-05, 7.69790604E-05, 7.81640193E-05,
     *  7.94045863E-05,
     *  7.16897091E-05, 7.25144349E-05, 7.33967492E-05, 7.43360148E-05,
     *  7.53317679E-05, 7.63837216E-05, 7.74917657E-05, 7.86559637E-05,
     *  7.98765484E-05,
     *  7.23745035E-05, 7.31712342E-05, 7.40267934E-05, 7.49404885E-05,
     *  7.59117911E-05, 7.69403430E-05, 7.80259600E-05, 7.91686322E-05,
     *  8.03685219E-05/
        DATA ((VISCFC(J,K),J=145,153),K=145,153) /
     *  7.30874289E-05, 7.38551337E-05, 7.46829174E-05, 7.55700457E-05,
     *  7.65159367E-05, 7.75201703E-05, 7.85824938E-05, 7.97028267E-05,
     *  8.08812607E-05,
     *  7.38294959E-05, 7.45671533E-05, 7.53661387E-05, 7.62256888E-05,
     *  7.71451814E-05, 7.81241445E-05, 7.91622660E-05, 8.02593998E-05,
     *  8.14155698E-05,
     *  7.46017111E-05, 7.53083127E-05, 7.60774827E-05, 7.69084389E-05,
     *  7.78005297E-05, 7.87532439E-05, 7.97662194E-05, 8.08392526E-05,
     *  8.19723045E-05,
     *  7.54050824E-05, 7.60796313E-05, 7.68179785E-05, 7.76193275E-05,
     *  7.84830067E-05, 7.94084758E-05, 8.03953341E-05, 8.14433298E-05,
     *  8.25523683E-05,
     *  7.62406333E-05, 7.68821340E-05, 7.75886582E-05, 7.83593928E-05,
     *  7.91936504E-05, 8.00908697E-05, 8.10506210E-05, 8.20726143E-05,
     *  8.31567087E-05,
     *  7.71094250E-05, 7.77168647E-05, 7.83905631E-05, 7.91296798E-05,
     *  7.99335085E-05, 8.08014704E-05, 8.17331141E-05, 8.27281207E-05,
     *  8.37863117E-05,
     *  7.80125848E-05, 7.85849077E-05, 7.92247571E-05, 7.99312458E-05,
     *  8.07036383E-05, 8.15413351E-05, 8.24438656E-05, 8.34108884E-05,
     *  8.44421961E-05,
     *  7.89513409E-05, 7.94874151E-05, 8.00923467E-05, 8.07651741E-05,
     *  8.15051133E-05, 8.23115337E-05, 8.31839421E-05, 8.41219767E-05,
     *  8.51254069E-05,
     *  7.99270561E-05, 8.04256397E-05, 8.09945082E-05, 8.16325930E-05,
     *  8.23390356E-05, 8.31131553E-05, 8.39544262E-05, 8.48624623E-05,
     *  8.58370113E-05/
        DATA ((VISCFC(J,K),J=145,153),K=154,162) /
     *  8.09412606E-05, 8.14009678E-05, 8.19325184E-05, 8.25347022E-05,
     *  8.32065548E-05, 8.39473206E-05, 8.47564227E-05, 8.56334405E-05,
     *  8.65780960E-05,
     *  8.19956735E-05, 8.24149492E-05, 8.29077863E-05, 8.34728020E-05,
     *  8.41088934E-05, 8.48152003E-05, 8.55910705E-05, 8.64360314E-05,
     *  8.73497689E-05,
     *  8.30922131E-05, 8.34693188E-05, 8.39218815E-05, 8.44483236E-05,
     *  8.50473746E-05, 8.57180388E-05, 8.64595606E-05, 8.72713919E-05,
     *  8.81531655E-05,
     *  8.42329880E-05, 8.45660044E-05, 8.49765542E-05, 8.54628561E-05,
     *  8.60234515E-05, 8.66571821E-05, 8.73631595E-05, 8.81407333E-05,
     *  8.89894607E-05,
     *  8.54202692E-05, 8.57071185E-05, 8.60737425E-05, 8.65181652E-05,
     *  8.70387326E-05, 8.76341048E-05, 8.83032353E-05, 8.90453435E-05,
     *  8.98598856E-05,
     *  8.66564428E-05, 8.68949301E-05, 8.72155631E-05, 8.76161993E-05,
     *  8.80949989E-05, 8.86504343E-05, 8.92812836E-05, 8.99866124E-05,
     *  9.07657493E-05,
     *  8.79439455E-05, 8.81318182E-05, 8.84042837E-05, 8.87590800E-05,
     *  8.91942096E-05, 8.97079673E-05, 9.02989509E-05, 9.09660566E-05,
     *  9.17084631E-05,
     *  8.92851894E-05, 8.94202086E-05, 8.96422769E-05, 8.99490744E-05,
     *  9.03384915E-05, 9.08086738E-05, 9.13580495E-05, 9.19853414E-05,
     *  9.26895645E-05,
     *  9.06824818E-05, 9.07625008E-05, 9.09319586E-05, 9.11885494E-05,
     *  9.15301118E-05, 9.19546865E-05, 9.24605604E-05, 9.30462946E-05,
     *  9.37107374E-05/
        DATA ((VISCFC(J,K),J=154,162),K=  1,  9) /
     *  7.24214986E-05, 7.41774355E-05, 7.59739357E-05, 7.78125010E-05,
     *  7.96947227E-05, 8.16222864E-05, 8.35969781E-05, 8.56206900E-05,
     *  8.76954265E-05,
     *  7.24216688E-05, 7.41775977E-05, 7.59740902E-05, 7.78126482E-05,
     *  7.96948629E-05, 8.16224199E-05, 8.35971052E-05, 8.56208110E-05,
     *  8.76955418E-05,
     *  7.24218530E-05, 7.41777731E-05, 7.59742573E-05, 7.78128074E-05,
     *  7.96950145E-05, 8.16225643E-05, 8.35972428E-05, 8.56209420E-05,
     *  8.76956665E-05,
     *  7.24220518E-05, 7.41779625E-05, 7.59744378E-05, 7.78129793E-05,
     *  7.96951782E-05, 8.16227202E-05, 8.35973912E-05, 8.56210834E-05,
     *  8.76958011E-05,
     *  7.24222660E-05, 7.41781666E-05, 7.59746322E-05, 7.78131645E-05,
     *  7.96953545E-05, 8.16228882E-05, 8.35975512E-05, 8.56212357E-05,
     *  8.76959461E-05,
     *  7.24224964E-05, 7.41783861E-05, 7.59748413E-05, 7.78133636E-05,
     *  7.96955442E-05, 8.16230688E-05, 8.35977232E-05, 8.56213995E-05,
     *  8.76961021E-05,
     *  7.24227438E-05, 7.41786218E-05, 7.59750658E-05, 7.78135775E-05,
     *  7.96957479E-05, 8.16232628E-05, 8.35979079E-05, 8.56215754E-05,
     *  8.76962696E-05,
     *  7.24230090E-05, 7.41788744E-05, 7.59753064E-05, 7.78138067E-05,
     *  7.96959662E-05, 8.16234707E-05, 8.35981059E-05, 8.56217639E-05,
     *  8.76964491E-05,
     *  7.24232928E-05, 7.41791447E-05, 7.59755639E-05, 7.78140519E-05,
     *  7.96961998E-05, 8.16236932E-05, 8.35983178E-05, 8.56219657E-05,
     *  8.76966412E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 10, 18) /
     *  7.24235960E-05, 7.41794336E-05, 7.59758391E-05, 7.78143140E-05,
     *  7.96964494E-05, 8.16239309E-05, 8.35985441E-05, 8.56221812E-05,
     *  8.76968464E-05,
     *  7.24239195E-05, 7.41797418E-05, 7.59761327E-05, 7.78145936E-05,
     *  7.96967157E-05, 8.16241845E-05, 8.35987856E-05, 8.56224111E-05,
     *  8.76970653E-05,
     *  7.24242642E-05, 7.41800702E-05, 7.59764454E-05, 7.78148915E-05,
     *  7.96969994E-05, 8.16244547E-05, 8.35990429E-05, 8.56226561E-05,
     *  8.76972986E-05,
     *  7.24246309E-05, 7.41804195E-05, 7.59767782E-05, 7.78152085E-05,
     *  7.96973013E-05, 8.16247421E-05, 8.35993166E-05, 8.56229167E-05,
     *  8.76975467E-05,
     *  7.24250206E-05, 7.41807906E-05, 7.59771317E-05, 7.78155452E-05,
     *  7.96976219E-05, 8.16250475E-05, 8.35996074E-05, 8.56231936E-05,
     *  8.76978103E-05,
     *  7.24254340E-05, 7.41811845E-05, 7.59775068E-05, 7.78159025E-05,
     *  7.96979622E-05, 8.16253715E-05, 8.35999159E-05, 8.56234874E-05,
     *  8.76980900E-05,
     *  7.24258722E-05, 7.41816019E-05, 7.59779044E-05, 7.78162811E-05,
     *  7.96983228E-05, 8.16257148E-05, 8.36002429E-05, 8.56237987E-05,
     *  8.76983864E-05,
     *  7.24263361E-05, 7.41820437E-05, 7.59783252E-05, 7.78166819E-05,
     *  7.96987045E-05, 8.16260783E-05, 8.36005890E-05, 8.56241282E-05,
     *  8.76987001E-05,
     *  7.24268265E-05, 7.41825109E-05, 7.59787702E-05, 7.78171056E-05,
     *  7.96991080E-05, 8.16264626E-05, 8.36009549E-05, 8.56244765E-05,
     *  8.76990317E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 19, 27) /
     *  7.24273445E-05, 7.41830043E-05, 7.59792401E-05, 7.78175532E-05,
     *  7.96995342E-05, 8.16268684E-05, 8.36013412E-05, 8.56248444E-05,
     *  8.76993820E-05,
     *  7.24278911E-05, 7.41835248E-05, 7.59797358E-05, 7.78180253E-05,
     *  7.96999838E-05, 8.16272965E-05, 8.36017489E-05, 8.56252325E-05,
     *  8.76997514E-05,
     *  7.24284670E-05, 7.41840734E-05, 7.59802583E-05, 7.78185229E-05,
     *  7.97004576E-05, 8.16277476E-05, 8.36021784E-05, 8.56256414E-05,
     *  8.77001407E-05,
     *  7.24290735E-05, 7.41846510E-05, 7.59808084E-05, 7.78190467E-05,
     *  7.97009564E-05, 8.16282226E-05, 8.36026306E-05, 8.56260720E-05,
     *  8.77005506E-05,
     *  7.24297114E-05, 7.41852586E-05, 7.59813870E-05, 7.78195977E-05,
     *  7.97014811E-05, 8.16287222E-05, 8.36031062E-05, 8.56265248E-05,
     *  8.77009816E-05,
     *  7.24303818E-05, 7.41858971E-05, 7.59819951E-05, 7.78201767E-05,
     *  7.97020324E-05, 8.16292471E-05, 8.36036060E-05, 8.56270005E-05,
     *  8.77014345E-05,
     *  7.24310857E-05, 7.41865675E-05, 7.59826335E-05, 7.78207846E-05,
     *  7.97026112E-05, 8.16297982E-05, 8.36041307E-05, 8.56275000E-05,
     *  8.77019100E-05,
     *  7.24318242E-05, 7.41872707E-05, 7.59833032E-05, 7.78214223E-05,
     *  7.97032184E-05, 8.16303763E-05, 8.36046810E-05, 8.56280239E-05,
     *  8.77024087E-05,
     *  7.24325982E-05, 7.41880079E-05, 7.59840051E-05, 7.78220907E-05,
     *  7.97038548E-05, 8.16309821E-05, 8.36052578E-05, 8.56285729E-05,
     *  8.77029313E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 28, 36) /
     *  7.24334089E-05, 7.41887799E-05, 7.59847402E-05, 7.78227907E-05,
     *  7.97045212E-05, 8.16316166E-05, 8.36058618E-05, 8.56291479E-05,
     *  8.77034785E-05,
     *  7.24342573E-05, 7.41895878E-05, 7.59855095E-05, 7.78235231E-05,
     *  7.97052186E-05, 8.16322805E-05, 8.36064937E-05, 8.56297495E-05,
     *  8.77040511E-05,
     *  7.24351446E-05, 7.41904327E-05, 7.59863140E-05, 7.78242891E-05,
     *  7.97059478E-05, 8.16329746E-05, 8.36071546E-05, 8.56303785E-05,
     *  8.77046498E-05,
     *  7.24358581E-05, 7.41911121E-05, 7.59869609E-05, 7.78249049E-05,
     *  7.97065341E-05, 8.16335328E-05, 8.36076858E-05, 8.56308842E-05,
     *  8.77051311E-05,
     *  7.24365960E-05, 7.41918147E-05, 7.59876298E-05, 7.78255418E-05,
     *  7.97071404E-05, 8.16341100E-05, 8.36082352E-05, 8.56314071E-05,
     *  8.77056288E-05,
     *  7.24373588E-05, 7.41925410E-05, 7.59883214E-05, 7.78262002E-05,
     *  7.97077671E-05, 8.16347066E-05, 8.36088031E-05, 8.56319476E-05,
     *  8.77061432E-05,
     *  7.24381471E-05, 7.41932916E-05, 7.59890360E-05, 7.78268805E-05,
     *  7.97084147E-05, 8.16353230E-05, 8.36093899E-05, 8.56325060E-05,
     *  8.77066747E-05,
     *  7.24389614E-05, 7.41940669E-05, 7.59897741E-05, 7.78275831E-05,
     *  7.97090836E-05, 8.16359597E-05, 8.36099959E-05, 8.56330828E-05,
     *  8.77072236E-05,
     *  7.24398023E-05, 7.41948674E-05, 7.59905362E-05, 7.78283087E-05,
     *  7.97097742E-05, 8.16366171E-05, 8.36106215E-05, 8.56336783E-05,
     *  8.77077903E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 37, 45) /
     *  7.24406703E-05, 7.41956938E-05, 7.59913229E-05, 7.78290575E-05,
     *  7.97104870E-05, 8.16372955E-05, 8.36112673E-05, 8.56342928E-05,
     *  8.77083751E-05,
     *  7.24415659E-05, 7.41965465E-05, 7.59921346E-05, 7.78298302E-05,
     *  7.97112225E-05, 8.16379955E-05, 8.36119335E-05, 8.56349268E-05,
     *  8.77089785E-05,
     *  7.24424898E-05, 7.41974260E-05, 7.59929718E-05, 7.78306271E-05,
     *  7.97119810E-05, 8.16387174E-05, 8.36126205E-05, 8.56355807E-05,
     *  8.77096007E-05,
     *  7.24434425E-05, 7.41983329E-05, 7.59938351E-05, 7.78314489E-05,
     *  7.97127631E-05, 8.16394618E-05, 8.36133289E-05, 8.56362548E-05,
     *  8.77102422E-05,
     *  7.24444246E-05, 7.41992678E-05, 7.59947250E-05, 7.78322958E-05,
     *  7.97135693E-05, 8.16402290E-05, 8.36140590E-05, 8.56369495E-05,
     *  8.77109033E-05,
     *  7.24454366E-05, 7.42002312E-05, 7.59956420E-05, 7.78331686E-05,
     *  7.97143999E-05, 8.16410195E-05, 8.36148113E-05, 8.56376654E-05,
     *  8.77115844E-05,
     *  7.24464793E-05, 7.42012236E-05, 7.59965866E-05, 7.78340677E-05,
     *  7.97152555E-05, 8.16418338E-05, 8.36155861E-05, 8.56384027E-05,
     *  8.77122859E-05,
     *  7.24475532E-05, 7.42022458E-05, 7.59975595E-05, 7.78349936E-05,
     *  7.97161367E-05, 8.16426722E-05, 8.36163840E-05, 8.56391618E-05,
     *  8.77130083E-05,
     *  7.24486589E-05, 7.42032982E-05, 7.59985611E-05, 7.78359468E-05,
     *  7.97170438E-05, 8.16435354E-05, 8.36172053E-05, 8.56399433E-05,
     *  8.77137518E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 46, 54) /
     *  7.24497970E-05, 7.42043814E-05, 7.59995920E-05, 7.78369278E-05,
     *  7.97179774E-05, 8.16444238E-05, 8.36180506E-05, 8.56407476E-05,
     *  8.77145170E-05,
     *  7.24509683E-05, 7.42054961E-05, 7.60006528E-05, 7.78379373E-05,
     *  7.97189380E-05, 8.16453378E-05, 8.36189203E-05, 8.56415750E-05,
     *  8.77153042E-05,
     *  7.24521733E-05, 7.42066429E-05, 7.60017441E-05, 7.78389758E-05,
     *  7.97199261E-05, 8.16462780E-05, 8.36198148E-05, 8.56424261E-05,
     *  8.77161138E-05,
     *  7.24534127E-05, 7.42078223E-05, 7.60028665E-05, 7.78400438E-05,
     *  7.97209423E-05, 8.16472449E-05, 8.36207347E-05, 8.56433012E-05,
     *  8.77169463E-05,
     *  7.24546872E-05, 7.42090352E-05, 7.60040206E-05, 7.78411419E-05,
     *  7.97219871E-05, 8.16482389E-05, 8.36216804E-05, 8.56442009E-05,
     *  8.77178022E-05,
     *  7.24559974E-05, 7.42102820E-05, 7.60052070E-05, 7.78422707E-05,
     *  7.97230611E-05, 8.16492607E-05, 8.36226525E-05, 8.56451256E-05,
     *  8.77186818E-05,
     *  7.24573442E-05, 7.42115634E-05, 7.60064263E-05, 7.78434308E-05,
     *  7.97241648E-05, 8.16503107E-05, 8.36236513E-05, 8.56460757E-05,
     *  8.77195856E-05,
     *  7.24587281E-05, 7.42128802E-05, 7.60076791E-05, 7.78446228E-05,
     *  7.97252988E-05, 8.16513894E-05, 8.36246775E-05, 8.56470519E-05,
     *  8.77205141E-05,
     *  7.24601500E-05, 7.42142331E-05, 7.60089662E-05, 7.78458472E-05,
     *  7.97264636E-05, 8.16524975E-05, 8.36257316E-05, 8.56480545E-05,
     *  8.77214677E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 55, 63) /
     *  7.24616105E-05, 7.42156226E-05, 7.60102882E-05, 7.78471049E-05,
     *  7.97276600E-05, 8.16536355E-05, 8.36268140E-05, 8.56490841E-05,
     *  8.77224469E-05,
     *  7.24631105E-05, 7.42170497E-05, 7.60116457E-05, 7.78483963E-05,
     *  7.97288884E-05, 8.16548040E-05, 8.36279254E-05, 8.56501411E-05,
     *  8.77234523E-05,
     *  7.24646507E-05, 7.42185149E-05, 7.60130396E-05, 7.78497221E-05,
     *  7.97301495E-05, 8.16560036E-05, 8.36290663E-05, 8.56512262E-05,
     *  8.77244842E-05,
     *  7.24662319E-05, 7.42200191E-05, 7.60144704E-05, 7.78510831E-05,
     *  7.97314440E-05, 8.16572348E-05, 8.36302373E-05, 8.56523398E-05,
     *  8.77255433E-05,
     *  7.24678550E-05, 7.42215629E-05, 7.60159389E-05, 7.78524799E-05,
     *  7.97327725E-05, 8.16584983E-05, 8.36314389E-05, 8.56534826E-05,
     *  8.77266300E-05,
     *  7.24695207E-05, 7.42231473E-05, 7.60174459E-05, 7.78539132E-05,
     *  7.97341357E-05, 8.16597947E-05, 8.36326718E-05, 8.56546550E-05,
     *  8.77277449E-05,
     *  7.24716641E-05, 7.42251861E-05, 7.60193849E-05, 7.78557573E-05,
     *  7.97358895E-05, 8.16614625E-05, 8.36342578E-05, 8.56561631E-05,
     *  8.77291789E-05,
     *  7.24738774E-05, 7.42272910E-05, 7.60213868E-05, 7.78576611E-05,
     *  7.97376999E-05, 8.16631840E-05, 8.36358948E-05, 8.56577197E-05,
     *  8.77306589E-05,
     *  7.24761621E-05, 7.42294638E-05, 7.60234531E-05, 7.78596260E-05,
     *  7.97395683E-05, 8.16649607E-05, 8.36375841E-05, 8.56593259E-05,
     *  8.77321860E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 64, 72) /
     *  7.24785203E-05, 7.42317063E-05, 7.60255855E-05, 7.78616537E-05,
     *  7.97414963E-05, 8.16667939E-05, 8.36393270E-05, 8.56609830E-05,
     *  8.77337615E-05,
     *  7.24809538E-05, 7.42340203E-05, 7.60277857E-05, 7.78637457E-05,
     *  7.97434854E-05, 8.16686850E-05, 8.36411250E-05, 8.56626922E-05,
     *  8.77353864E-05,
     *  7.24834647E-05, 7.42364076E-05, 7.60300556E-05, 7.78659038E-05,
     *  7.97455371E-05, 8.16706355E-05, 8.36429793E-05, 8.56644550E-05,
     *  8.77370621E-05,
     *  7.24860549E-05, 7.42388703E-05, 7.60323969E-05, 7.78681296E-05,
     *  7.97476532E-05, 8.16726471E-05, 8.36448915E-05, 8.56662728E-05,
     *  8.77387900E-05,
     *  7.24887268E-05, 7.42414104E-05, 7.60348116E-05, 7.78704252E-05,
     *  7.97498353E-05, 8.16747214E-05, 8.36468632E-05, 8.56681469E-05,
     *  8.77405713E-05,
     *  7.24914825E-05, 7.42440300E-05, 7.60373018E-05, 7.78727922E-05,
     *  7.97520853E-05, 8.16768601E-05, 8.36488960E-05, 8.56700790E-05,
     *  8.77424076E-05,
     *  7.24943245E-05, 7.42467315E-05, 7.60398696E-05, 7.78752329E-05,
     *  7.97544051E-05, 8.16790649E-05, 8.36509915E-05, 8.56720705E-05,
     *  8.77443004E-05,
     *  7.24972553E-05, 7.42495172E-05, 7.60425173E-05, 7.78777493E-05,
     *  7.97567967E-05, 8.16813378E-05, 8.36531516E-05, 8.56741234E-05,
     *  8.77462512E-05,
     *  7.25002776E-05, 7.42523896E-05, 7.60452472E-05, 7.78803437E-05,
     *  7.97592622E-05, 8.16836809E-05, 8.36553782E-05, 8.56762392E-05,
     *  8.77482618E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 73, 81) /
     *  7.25033942E-05, 7.42553514E-05, 7.60480618E-05, 7.78830184E-05,
     *  7.97618040E-05, 8.16860961E-05, 8.36576732E-05, 8.56784200E-05,
     *  8.77503339E-05,
     *  7.25066082E-05, 7.42584055E-05, 7.60509639E-05, 7.78857761E-05,
     *  7.97644243E-05, 8.16885859E-05, 8.36600389E-05, 8.56806677E-05,
     *  8.77524696E-05,
     *  7.25099229E-05, 7.42615550E-05, 7.60539565E-05, 7.78886195E-05,
     *  7.97671259E-05, 8.16911527E-05, 8.36624776E-05, 8.56829847E-05,
     *  8.77546708E-05,
     *  7.25133418E-05, 7.42648033E-05, 7.60570427E-05, 7.78915516E-05,
     *  7.97699115E-05, 8.16937992E-05, 8.36649919E-05, 8.56853732E-05,
     *  8.77569399E-05,
     *  7.25168689E-05, 7.42681542E-05, 7.60602260E-05, 7.78945757E-05,
     *  7.97727845E-05, 8.16965284E-05, 8.36675845E-05, 8.56878360E-05,
     *  8.77592794E-05,
     *  7.25205087E-05, 7.42716118E-05, 7.60635105E-05, 7.78976958E-05,
     *  7.97757482E-05, 8.16993437E-05, 8.36702586E-05, 8.56903762E-05,
     *  8.77616921E-05,
     *  7.25271256E-05, 7.42778968E-05, 7.60694803E-05, 7.79033659E-05,
     *  7.97811337E-05, 8.17044588E-05, 8.36751169E-05, 8.56949904E-05,
     *  8.77660746E-05,
     *  7.25341352E-05, 7.42845538E-05, 7.60758023E-05, 7.79093699E-05,
     *  7.97868356E-05, 8.17098736E-05, 8.36802591E-05, 8.56998737E-05,
     *  8.77707119E-05,
     *  7.25416040E-05, 7.42916458E-05, 7.60825365E-05, 7.79157643E-05,
     *  7.97929072E-05, 8.17156389E-05, 8.36857334E-05, 8.57050715E-05,
     *  8.77756473E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 82, 90) /
     *  7.25421323E-05, 7.42921474E-05, 7.60830127E-05, 7.79162164E-05,
     *  7.97933366E-05, 8.17160465E-05, 8.36861204E-05, 8.57054390E-05,
     *  8.77759962E-05,
     *  7.25431898E-05, 7.42931514E-05, 7.60839660E-05, 7.79171215E-05,
     *  7.97941959E-05, 8.17168624E-05, 8.36868950E-05, 8.57061745E-05,
     *  8.77766944E-05,
     *  7.25469009E-05, 7.42966749E-05, 7.60873112E-05, 7.79202974E-05,
     *  7.97972111E-05, 8.17197250E-05, 8.36896128E-05, 8.57087547E-05,
     *  8.77791441E-05,
     *  7.25520927E-05, 7.43016036E-05, 7.60919902E-05, 7.79247393E-05,
     *  7.98014279E-05, 8.17237281E-05, 8.36934130E-05, 8.57123623E-05,
     *  8.77825687E-05,
     *  7.25573528E-05, 7.43065966E-05, 7.60967297E-05, 7.79292383E-05,
     *  7.98056984E-05, 8.17277818E-05, 8.36972609E-05, 8.57160148E-05,
     *  8.77860358E-05,
     *  7.25626821E-05, 7.43116548E-05, 7.61015306E-05, 7.79337950E-05,
     *  7.98100234E-05, 8.17318868E-05, 8.37011571E-05, 8.57197128E-05,
     *  8.77895458E-05,
     *  7.25680814E-05, 7.43167790E-05, 7.61063937E-05, 7.79384102E-05,
     *  7.98144035E-05, 8.17360438E-05, 8.37051022E-05, 8.57234570E-05,
     *  8.77930992E-05,
     *  7.25735516E-05, 7.43219699E-05, 7.61113196E-05, 7.79430848E-05,
     *  7.98188395E-05, 8.17402533E-05, 8.37090970E-05, 8.57272478E-05,
     *  8.77966966E-05,
     *  7.25790937E-05, 7.43272285E-05, 7.61163093E-05, 7.79478193E-05,
     *  7.98233319E-05, 8.17445161E-05, 8.37131419E-05, 8.57310860E-05,
     *  8.78003385E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 91, 99) /
     *  7.25847085E-05, 7.43325557E-05, 7.61213636E-05, 7.79526147E-05,
     *  7.98278817E-05, 8.17488329E-05, 8.37172376E-05, 8.57349720E-05,
     *  8.78040256E-05,
     *  7.25903971E-05, 7.43379522E-05, 7.61264832E-05, 7.79574716E-05,
     *  7.98324894E-05, 8.17532043E-05, 8.37213847E-05, 8.57389065E-05,
     *  8.78077583E-05,
     *  7.25961602E-05, 7.43434190E-05, 7.61316689E-05, 7.79623908E-05,
     *  7.98371559E-05, 8.17576309E-05, 8.37255840E-05, 8.57428900E-05,
     *  8.78115373E-05,
     *  7.26019989E-05, 7.43489570E-05, 7.61369217E-05, 7.79673732E-05,
     *  7.98418818E-05, 8.17621136E-05, 8.37298360E-05, 8.57469233E-05,
     *  8.78153631E-05,
     *  7.26326542E-05, 7.43780252E-05, 7.61644856E-05, 7.79935108E-05,
     *  7.98666674E-05, 8.17856176E-05, 8.37521248E-05, 8.57680599E-05,
     *  8.78354073E-05,
     *  7.26653874E-05, 7.44090501E-05, 7.61938920E-05, 7.80213838E-05,
     *  7.98930875E-05, 8.18106608E-05, 8.37758634E-05, 8.57905623E-05,
     *  8.78567381E-05,
     *  7.27003340E-05, 7.44421593E-05, 7.62252612E-05, 7.80511052E-05,
     *  7.99212483E-05, 8.18373436E-05, 8.38011462E-05, 8.58145190E-05,
     *  8.78794388E-05,
     *  7.27376377E-05, 7.44774880E-05, 7.62587205E-05, 7.80827949E-05,
     *  7.99512627E-05, 8.18657720E-05, 8.38280731E-05, 8.58400242E-05,
     *  8.79035979E-05,
     *  7.27774507E-05, 7.45151797E-05, 7.62944049E-05, 7.81165801E-05,
     *  7.99832505E-05, 8.18960589E-05, 8.38567502E-05, 8.58671778E-05,
     *  8.79293094E-05/
        DATA ((VISCFC(J,K),J=154,162),K=100,108) /
     *  7.28199339E-05, 7.45553859E-05, 7.63324574E-05, 7.81525953E-05,
     *  8.00173386E-05, 8.19283237E-05, 8.38872901E-05, 8.58960857E-05,
     *  8.79566731E-05,
     *  7.28652574E-05, 7.45982671E-05, 7.63730293E-05, 7.81909833E-05,
     *  8.00536612E-05, 8.19626931E-05, 8.39198121E-05, 8.59268603E-05,
     *  8.79857950E-05,
     *  7.29136009E-05, 7.46439930E-05, 7.64162805E-05, 7.82318949E-05,
     *  8.00923609E-05, 8.19993013E-05, 8.39544427E-05, 8.59596208E-05,
     *  8.80167871E-05,
     *  7.29651541E-05, 7.46927425E-05, 7.64623801E-05, 7.82754897E-05,
     *  8.01335880E-05, 8.20382902E-05, 8.39913156E-05, 8.59944935E-05,
     *  8.80497686E-05,
     *  7.30201169E-05, 7.47447047E-05, 7.65115066E-05, 7.83219363E-05,
     *  8.01775018E-05, 8.20798100E-05, 8.40305728E-05, 8.60316119E-05,
     *  8.80848654E-05,
     *  7.30787001E-05, 7.48000788E-05, 7.65638484E-05, 7.83714127E-05,
     *  8.02242703E-05, 8.21240196E-05, 8.40723640E-05, 8.60711176E-05,
     *  8.81222111E-05,
     *  7.31411251E-05, 7.48590746E-05, 7.66196040E-05, 7.84241065E-05,
     *  8.02740711E-05, 8.21710866E-05, 8.41168476E-05, 8.61131600E-05,
     *  8.81619467E-05,
     *  7.32076249E-05, 7.49219127E-05, 7.66789823E-05, 7.84802157E-05,
     *  8.03270912E-05, 8.22211879E-05, 8.41641910E-05, 8.61578974E-05,
     *  8.82042217E-05,
     *  7.32784440E-05, 7.49888251E-05, 7.67422031E-05, 7.85399485E-05,
     *  8.03835280E-05, 8.22745104E-05, 8.42145707E-05, 8.62054966E-05,
     *  8.82491937E-05/
        DATA ((VISCFC(J,K),J=154,162),K=109,117) /
     *  7.33538386E-05, 7.50600551E-05, 7.68094976E-05, 7.86035238E-05,
     *  8.04435890E-05, 8.23312505E-05, 8.42681730E-05, 8.62561339E-05,
     *  8.82970294E-05,
     *  7.34340770E-05, 7.51358578E-05, 7.68811079E-05, 7.86711719E-05,
     *  8.05074925E-05, 8.23916153E-05, 8.43251938E-05, 8.63099948E-05,
     *  8.83479046E-05,
     *  7.35194394E-05, 7.52165001E-05, 7.69572881E-05, 7.87431341E-05,
     *  8.05754679E-05, 8.24558224E-05, 8.43858396E-05, 8.63672751E-05,
     *  8.84020046E-05,
     *  7.36102186E-05, 7.53022612E-05, 7.70383040E-05, 7.88196635E-05,
     *  8.06477556E-05, 8.25241004E-05, 8.44503274E-05, 8.64281806E-05,
     *  8.84595246E-05,
     *  7.37067192E-05, 7.53934320E-05, 7.71244334E-05, 7.89010248E-05,
     *  8.07246078E-05, 8.25966891E-05, 8.45188852E-05, 8.64929279E-05,
     *  8.85206700E-05,
     *  7.38092581E-05, 7.54903159E-05, 7.72159661E-05, 7.89874946E-05,
     *  8.08062883E-05, 8.26738398E-05, 8.45917521E-05, 8.65617442E-05,
     *  8.85856568E-05,
     *  7.39181643E-05, 7.55932282E-05, 7.73132040E-05, 7.90793616E-05,
     *  8.08930728E-05, 8.27558153E-05, 8.46691785E-05, 8.66348679E-05,
     *  8.86547117E-05,
     *  7.40337783E-05, 7.57024962E-05, 7.74164610E-05, 7.91769265E-05,
     *  8.09852487E-05, 8.28428905E-05, 8.47514266E-05, 8.67125491E-05,
     *  8.87280727E-05,
     *  7.41564521E-05, 7.58184587E-05, 7.75260630E-05, 7.92805019E-05,
     *  8.10831157E-05, 8.29353518E-05, 8.48387704E-05, 8.67950490E-05,
     *  8.88059890E-05/
        DATA ((VISCFC(J,K),J=154,162),K=118,126) /
     *  7.42865487E-05, 7.59414662E-05, 7.76423473E-05, 7.93904124E-05,
     *  8.11869853E-05, 8.30334981E-05, 8.49314956E-05, 8.68826409E-05,
     *  8.88887215E-05,
     *  7.44244414E-05, 7.60718799E-05, 7.77656629E-05, 7.95069940E-05,
     *  8.12971809E-05, 8.31376397E-05, 8.50298999E-05, 8.69756099E-05,
     *  8.89765427E-05,
     *  7.45705133E-05, 7.62100714E-05, 7.78963694E-05, 7.96305943E-05,
     *  8.14140375E-05, 8.32480990E-05, 8.51342931E-05, 8.70742530E-05,
     *  8.90697370E-05,
     *  7.47251563E-05, 7.63564223E-05, 7.80348373E-05, 7.97615719E-05,
     *  8.15379015E-05, 8.33652102E-05, 8.52449966E-05, 8.71788790E-05,
     *  8.91686008E-05,
     *  7.48887707E-05, 7.65113230E-05, 7.81814465E-05, 7.99002958E-05,
     *  8.16691303E-05, 8.34893185E-05, 8.53623437E-05, 8.72898087E-05,
     *  8.92734424E-05,
     *  7.50617637E-05, 7.66751724E-05, 7.83365864E-05, 8.00471450E-05,
     *  8.18080919E-05, 8.36207806E-05, 8.54866789E-05, 8.74073747E-05,
     *  8.93845819E-05,
     *  7.52445489E-05, 7.68483766E-05, 7.85006547E-05, 8.02025076E-05,
     *  8.19551645E-05, 8.37599637E-05, 8.56183581E-05, 8.75319209E-05,
     *  8.95023513E-05,
     *  7.54375451E-05, 7.70313482E-05, 7.86740566E-05, 8.03667807E-05,
     *  8.21107354E-05, 8.39072449E-05, 8.57577477E-05, 8.76638025E-05,
     *  8.96270940E-05,
     *  7.56411752E-05, 7.72245054E-05, 7.88572040E-05, 8.05403686E-05,
     *  8.22752008E-05, 8.40630112E-05, 8.59052245E-05, 8.78033854E-05,
     *  8.97591647E-05/
        DATA ((VISCFC(J,K),J=154,162),K=127,135) /
     *  7.58558654E-05, 7.74282708E-05, 7.90505147E-05, 8.07236830E-05,
     *  8.24489649E-05, 8.42276583E-05, 8.60611749E-05, 8.79510461E-05,
     *  8.98989291E-05,
     *  7.60820444E-05, 7.76430706E-05, 7.92544113E-05, 8.09171413E-05,
     *  8.26324389E-05, 8.44015901E-05, 8.62259944E-05, 8.81071707E-05,
     *  9.00467633E-05,
     *  7.63201424E-05, 7.78693340E-05, 7.94693202E-05, 8.11211664E-05,
     *  8.28260405E-05, 8.45852178E-05, 8.64000868E-05, 8.82721546E-05,
     *  9.02030533E-05,
     *  7.65705910E-05, 7.81074923E-05, 7.96956715E-05, 8.13361854E-05,
     *  8.30301928E-05, 8.47789594E-05, 8.65838636E-05, 8.84464017E-05,
     *  9.03681948E-05,
     *  7.68338229E-05, 7.83579785E-05, 7.99338976E-05, 8.15626291E-05,
     *  8.32453237E-05, 8.49832387E-05, 8.67777432E-05, 8.86303240E-05,
     *  9.05425919E-05,
     *  7.71102719E-05, 7.86212275E-05, 8.01844334E-05, 8.18009314E-05,
     *  8.34718652E-05, 8.51984844E-05, 8.69821501E-05, 8.88243405E-05,
     *  9.07266571E-05,
     *  7.74003742E-05, 7.88976759E-05, 8.04477159E-05, 8.20515293E-05,
     *  8.37102529E-05, 8.54251300E-05, 8.71975143E-05, 8.90288767E-05,
     *  9.09208102E-05,
     *  7.77045688E-05, 7.91877630E-05, 8.07241847E-05, 8.23148621E-05,
     *  8.39609259E-05, 8.56636129E-05, 8.74242709E-05, 8.92443639E-05,
     *  9.11254779E-05,
     *  7.80233000E-05, 7.94919319E-05, 8.10142825E-05, 8.25913725E-05,
     *  8.42243261E-05, 8.59143743E-05, 8.76628592E-05, 8.94712388E-05,
     *  9.13410931E-05/
        DATA ((VISCFC(J,K),J=154,162),K=136,144) /
     *  7.83570195E-05, 7.98106313E-05, 8.13184565E-05, 8.28815069E-05,
     *  8.45008994E-05, 8.61778592E-05, 8.79137229E-05, 8.97099431E-05,
     *  9.15680944E-05,
     *  7.87061894E-05, 8.01443178E-05, 8.16371599E-05, 8.31857164E-05,
     *  8.47910959E-05, 8.64545168E-05, 8.81773099E-05, 8.99609231E-05,
     *  9.18069257E-05,
     *  7.90712861E-05, 8.04934591E-05, 8.19708545E-05, 8.35044591E-05,
     *  8.50953711E-05, 8.67448008E-05, 8.84540728E-05, 9.02246296E-05,
     *  9.20580359E-05,
     *  7.94528045E-05, 8.08585374E-05, 8.23200134E-05, 8.38382018E-05,
     *  8.54141876E-05, 8.70491712E-05, 8.87444694E-05, 9.05015189E-05,
     *  9.23218794E-05,
     *  7.98512629E-05, 8.12400536E-05, 8.26851246E-05, 8.41874232E-05,
     *  8.57480176E-05, 8.73680954E-05, 8.90489641E-05, 9.07920529E-05,
     *  9.25989160E-05,
     *  8.02672078E-05, 8.16385322E-05, 8.30666952E-05, 8.45526173E-05,
     *  8.60973454E-05, 8.77020510E-05, 8.93680293E-05, 9.10967004E-05,
     *  9.28896117E-05,
     *  8.07012194E-05, 8.20545257E-05, 8.34652558E-05, 8.49342972E-05,
     *  8.64626709E-05, 8.80515279E-05, 8.97021478E-05, 9.14159391E-05,
     *  9.31944402E-05,
     *  8.11539161E-05, 8.24886204E-05, 8.38813652E-05, 8.53329998E-05,
     *  8.68445135E-05, 8.84170320E-05, 9.00518154E-05, 9.17502570E-05,
     *  9.35138841E-05,
     *  8.16259598E-05, 8.29414404E-05, 8.43156157E-05, 8.57492904E-05,
     *  8.72434164E-05, 8.87990891E-05, 9.04175442E-05, 9.21001560E-05,
     *  9.38484372E-05/
        DATA ((VISCFC(J,K),J=154,162),K=145,153) /
     *  8.21180589E-05, 8.34136527E-05, 8.47686372E-05, 8.61837670E-05,
     *  8.76599511E-05, 8.91982487E-05, 9.07998661E-05, 9.24661541E-05,
     *  9.41986069E-05,
     *  8.26309713E-05, 8.39059705E-05, 8.52411021E-05, 8.66370657E-05,
     *  8.80947220E-05, 8.96150888E-05, 9.11993372E-05, 9.28487897E-05,
     *  9.45649178E-05,
     *  8.31655053E-05, 8.44191560E-05, 8.57337287E-05, 8.71098645E-05,
     *  8.85483713E-05, 9.00502201E-05, 9.16165420E-05, 9.32486255E-05,
     *  9.49479148E-05,
     *  8.37225194E-05, 8.49540214E-05, 8.62472836E-05, 8.76028869E-05,
     *  8.90215827E-05, 9.05042909E-05, 9.20520977E-05, 9.36662526E-05,
     *  9.53481670E-05,
     *  8.43029201E-05, 8.55114287E-05, 8.67825832E-05, 8.81169043E-05,
     *  8.95150850E-05, 9.09779910E-05, 9.25066589E-05, 9.41022948E-05,
     *  9.57662723E-05,
     *  8.49076580E-05, 8.60922877E-05, 8.73404935E-05, 8.86527377E-05,
     *  9.00296550E-05, 9.14720550E-05, 9.29809217E-05, 9.45574133E-05,
     *  9.62028613E-05,
     *  8.55377228E-05, 8.66975527E-05, 8.79219282E-05, 8.92112572E-05,
     *  9.05661184E-05, 9.19872648E-05, 9.34756263E-05, 9.50323103E-05,
     *  9.66586018E-05,
     *  8.61941378E-05, 8.73282174E-05, 8.85278454E-05, 8.97933810E-05,
     *  9.11253501E-05, 9.25244515E-05, 9.39915607E-05, 9.55277324E-05,
     *  9.71342026E-05,
     *  8.68779544E-05, 8.79853105E-05, 8.91592437E-05, 9.04000715E-05,
     *  9.17082727E-05, 9.30844950E-05, 9.45295611E-05, 9.60444733E-05,
     *  9.76304167E-05/
        DATA ((VISCFC(J,K),J=154,162),K=154,162) /
     *  8.75902475E-05, 8.86698895E-05, 8.98171571E-05, 9.10323325E-05,
     *  9.23158538E-05, 9.36683228E-05, 9.50905129E-05, 9.65833752E-05,
     *  9.81480439E-05,
     *  8.83321142E-05, 8.93830381E-05, 9.05026502E-05, 9.16912038E-05,
     *  9.29491025E-05, 9.42769080E-05, 9.56753491E-05, 9.71453292E-05,
     *  9.86879326E-05,
     *  8.91046753E-05, 9.01258635E-05, 9.12168151E-05, 9.23777575E-05,
     *  9.36090650E-05, 9.49112656E-05, 9.62850487E-05, 9.77312741E-05,
     *  9.92509798E-05,
     *  8.99090816E-05, 9.08994996E-05, 9.19607700E-05, 9.30930945E-05,
     *  9.42968212E-05, 9.55724486E-05, 9.69206327E-05, 9.83421949E-05,
     *  9.98381308E-05,
     *  9.07465257E-05, 9.17051125E-05, 9.27356617E-05, 9.38383441E-05,
     *  9.50134812E-05, 9.62615448E-05, 9.75831616E-05, 9.89791197E-05,
     *  1.00450377E-04,
     *  9.16182582E-05, 9.25439124E-05, 9.35426717E-05, 9.46146662E-05,
     *  9.57601856E-05, 9.69796742E-05, 9.82737315E-05, 9.96431163E-05,
     *  1.01088753E-04,
     *  9.25256095E-05, 9.34171695E-05, 9.43830276E-05, 9.54232577E-05,
     *  9.65381075E-05, 9.77279886E-05, 9.89934723E-05, 1.00335290E-04,
     *  1.01754336E-04,
     *  9.34700118E-05, 9.43262347E-05, 9.52580193E-05, 9.62653638E-05,
     *  9.73484594E-05, 9.85076748E-05, 9.97435476E-05, 1.01056780E-04,
     *  1.02448239E-04,
     *  9.44530233E-05, 9.52725615E-05, 9.61690179E-05, 9.71422936E-05,
     *  9.81925041E-05, 9.93199608E-05, 1.00525158E-04, 1.01808763E-04,
     *  1.03171614E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.85596765E-06, 6.93213006E-06, 7.00821409E-06, 7.08421908E-06,
     *  7.16014439E-06, 7.23598939E-06, 7.31175347E-06, 7.38743604E-06,
     *  7.46303652E-06,
     *  6.85963028E-06, 6.93577878E-06, 7.01184850E-06, 7.08783880E-06,
     *  7.16374909E-06, 7.23957876E-06, 7.31532724E-06, 7.39099395E-06,
     *  7.46657834E-06,
     *  6.86362896E-06, 6.93976117E-06, 7.01581422E-06, 7.09178752E-06,
     *  7.16768049E-06, 7.24349256E-06, 7.31922318E-06, 7.39487180E-06,
     *  7.47043790E-06,
     *  6.86798980E-06, 6.94410291E-06, 7.02013652E-06, 7.09609009E-06,
     *  7.17196306E-06, 7.24775489E-06, 7.32346506E-06, 7.39909303E-06,
     *  7.47463832E-06,
     *  6.87274118E-06, 6.94883183E-06, 7.02484275E-06, 7.10077339E-06,
     *  7.17662323E-06, 7.25239175E-06, 7.32807844E-06, 7.40368281E-06,
     *  7.47920436E-06,
     *  6.87791405E-06, 6.95397827E-06, 7.02996261E-06, 7.10586655E-06,
     *  7.18168959E-06, 7.25743121E-06, 7.33309092E-06, 7.40866825E-06,
     *  7.48416272E-06,
     *  6.88354232E-06, 6.95957534E-06, 7.03552851E-06, 7.11140131E-06,
     *  7.18719321E-06, 7.26290373E-06, 7.33853237E-06, 7.41407867E-06,
     *  7.48954217E-06,
     *  6.88966334E-06, 6.96565946E-06, 7.04157597E-06, 7.11741232E-06,
     *  7.19316799E-06, 7.26884247E-06, 7.34443526E-06, 7.41994589E-06,
     *  7.49537389E-06,
     *  6.89631850E-06, 6.97227083E-06, 7.04814410E-06, 7.12393771E-06,
     *  7.19965109E-06, 7.27528370E-06, 7.35083501E-06, 7.42630454E-06,
     *  7.50169179E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.90355393E-06, 6.97945411E-06, 7.05527620E-06, 7.13101952E-06,
     *  7.20668340E-06, 7.28226724E-06, 7.35777045E-06, 7.43319250E-06,
     *  7.50853286E-06,
     *  6.91142148E-06, 6.98725926E-06, 7.06302056E-06, 7.13870449E-06,
     *  7.21431024E-06, 7.28983708E-06, 7.36528434E-06, 7.44065138E-06,
     *  7.51593763E-06,
     *  6.91997986E-06, 6.99574264E-06, 7.07143137E-06, 7.14704485E-06,
     *  7.22258206E-06, 7.29804205E-06, 7.37342400E-06, 7.44872713E-06,
     *  7.52395075E-06,
     *  6.92929631E-06, 7.00496832E-06, 7.08056993E-06, 7.15609945E-06,
     *  7.23155547E-06, 7.30693673E-06, 7.38224215E-06, 7.45747075E-06,
     *  7.53262166E-06,
     *  6.93944872E-06, 7.01501001E-06, 7.09050631E-06, 7.16593514E-06,
     *  7.24129447E-06, 7.31658255E-06, 7.39179790E-06, 7.46693923E-06,
     *  7.54200538E-06,
     *  6.95052866E-06, 7.02595355E-06, 7.10132145E-06, 7.17662863E-06,
     *  7.25187204E-06, 7.32704919E-06, 7.40215799E-06, 7.47719664E-06,
     *  7.55216358E-06,
     *  6.96264577E-06, 7.03790046E-06, 7.11311015E-06, 7.18826897E-06,
     *  7.26337233E-06, 7.33841651E-06, 7.41339846E-06, 7.48831563E-06,
     *  7.56316585E-06,
     *  6.97593433E-06, 7.05097317E-06, 7.12598522E-06, 7.20096108E-06,
     *  7.27589355E-06, 7.35077696E-06, 7.42560678E-06, 7.50037929E-06,
     *  7.57509138E-06,
     *  6.99056361E-06, 7.06532291E-06, 7.14008376E-06, 7.21483066E-06,
     *  7.28955204E-06, 7.36423906E-06, 7.43888477E-06, 7.51348362E-06,
     *  7.58803109E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  7.00675517E-06, 7.08114228E-06, 7.15557660E-06, 7.23003163E-06,
     *  7.30448822E-06, 7.37893215E-06, 7.45335256E-06, 7.52774097E-06,
     *  7.60209060E-06,
     *  7.68514444E-06, 7.09868664E-06, 7.17268376E-06, 7.24675765E-06,
     *  7.32087545E-06, 7.39501352E-06, 7.46915436E-06, 7.54328467E-06,
     *  7.61739408E-06,
     *  9.75154444E-06, 8.57914444E-06, 7.19170098E-06, 7.26526113E-06,
     *  7.33893411E-06, 7.41267907E-06, 7.48646684E-06, 7.56027589E-06,
     *  7.63408991E-06,
     *  1.14784444E-05, 1.03494444E-05, 9.23674444E-06, 8.44364444E-06,
     *  7.35895502E-06, 7.43218058E-06, 7.50551219E-06, 7.57891373E-06,
     *  7.65235871E-06,
     *  1.33204444E-05, 1.21804444E-05, 1.10504444E-05, 9.97694444E-06,
     *  8.79024444E-06, 7.45385482E-06, 7.52657923E-06, 7.59945110E-06,
     *  7.67242561E-06,
     *  1.52694444E-05, 1.40794444E-05, 1.28894444E-05, 1.16964444E-05,
     *  1.04434444E-05, 9.08804444E-06, 7.55006016E-06, 7.62222097E-06,
     *  7.69457971E-06,
     *  1.73044444E-05, 1.60604444E-05, 1.48124444E-05, 1.35574444E-05,
     *  1.22804444E-05, 1.09884444E-05, 9.74924444E-06, 8.88214444E-06,
     *  7.71920679E-06,
     *  1.94224444E-05, 1.81264444E-05, 1.68274444E-05, 1.55254444E-05,
     *  1.42214444E-05, 1.29264444E-05, 1.16744444E-05, 1.05064444E-05,
     *  9.23594444E-06,
     *  2.16294444E-05, 2.02824444E-05, 1.89344444E-05, 1.75874444E-05,
     *  1.62444444E-05, 1.49144444E-05, 1.36064444E-05, 1.23164444E-05,
     *  1.09764444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  2.39284444E-05, 2.25314444E-05, 2.11334444E-05, 1.97384444E-05,
     *  1.83514444E-05, 1.69754444E-05, 1.56154444E-05, 1.42634444E-05,
     *  1.29004444E-05,
     *  2.63254444E-05, 2.48764444E-05, 2.34274444E-05, 2.19824444E-05,
     *  2.05464444E-05, 1.91224444E-05, 1.77134444E-05, 1.63154444E-05,
     *  1.49254444E-05,
     *  2.88234444E-05, 2.73214444E-05, 2.58194444E-05, 2.43214444E-05,
     *  2.28344444E-05, 2.13604444E-05, 1.99024444E-05, 1.84594444E-05,
     *  1.70294444E-05,
     *  3.08274444E-05, 2.92824444E-05, 2.77374444E-05, 2.61984444E-05,
     *  2.46704444E-05, 2.31564444E-05, 2.16584444E-05, 2.01774444E-05,
     *  1.87124444E-05,
     *  3.28954444E-05, 3.13064444E-05, 2.97174444E-05, 2.81344444E-05,
     *  2.65634444E-05, 2.50084444E-05, 2.34704444E-05, 2.19494444E-05,
     *  2.04464444E-05,
     *  3.50294444E-05, 3.33944444E-05, 3.17604444E-05, 3.01324444E-05,
     *  2.85174444E-05, 2.69184444E-05, 2.53384444E-05, 2.37774444E-05,
     *  2.22334444E-05,
     *  3.72304444E-05, 3.55484444E-05, 3.38674444E-05, 3.21934444E-05,
     *  3.05324444E-05, 2.88884444E-05, 2.72654444E-05, 2.56614444E-05,
     *  2.40774444E-05,
     *  3.95004444E-05, 3.77704444E-05, 3.60404444E-05, 3.43184444E-05,
     *  3.26094444E-05, 3.09204444E-05, 2.92514444E-05, 2.76054444E-05,
     *  2.59794444E-05,
     *  4.18414444E-05, 4.00614444E-05, 3.82814444E-05, 3.65094444E-05,
     *  3.47514444E-05, 3.30144444E-05, 3.13004444E-05, 2.96084444E-05,
     *  2.79404444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  4.42544444E-05, 4.24224444E-05, 4.05904444E-05, 3.87674444E-05,
     *  3.69594444E-05, 3.51734444E-05, 3.34104444E-05, 3.16734444E-05,
     *  2.99614444E-05,
     *  4.67414444E-05, 4.48554444E-05, 4.29704444E-05, 4.10944444E-05,
     *  3.92344444E-05, 3.73974444E-05, 3.55854444E-05, 3.38014444E-05,
     *  3.20434444E-05,
     *  4.93024444E-05, 4.73614444E-05, 4.54214444E-05, 4.34904444E-05,
     *  4.15774444E-05, 3.96874444E-05, 3.78254444E-05, 3.59924444E-05,
     *  3.41874444E-05,
     *  5.19394444E-05, 4.99414444E-05, 4.79444444E-05, 4.59584444E-05,
     *  4.39894444E-05, 4.20464444E-05, 4.01324444E-05, 3.82484444E-05,
     *  3.63954444E-05,
     *  5.46534444E-05, 5.25974444E-05, 5.05424444E-05, 4.84984444E-05,
     *  4.64724444E-05, 4.44744444E-05, 4.25054444E-05, 4.05704444E-05,
     *  3.86674444E-05,
     *  5.74464444E-05, 5.53304444E-05, 5.32154444E-05, 5.11114444E-05,
     *  4.90274444E-05, 4.69714444E-05, 4.49484444E-05, 4.29594444E-05,
     *  4.10054444E-05,
     *  6.03184444E-05, 5.81404444E-05, 5.59644444E-05, 5.37994444E-05,
     *  5.16554444E-05, 4.95404444E-05, 4.74604444E-05, 4.54164444E-05,
     *  4.34094444E-05,
     *  6.32724444E-05, 6.10314444E-05, 5.87914444E-05, 5.65634444E-05,
     *  5.43574444E-05, 5.21824444E-05, 5.00434444E-05, 4.79434444E-05,
     *  4.58824444E-05,
     *  6.63084444E-05, 6.40024444E-05, 6.16974444E-05, 5.94044444E-05,
     *  5.71354444E-05, 5.48984444E-05, 5.26994444E-05, 5.05404444E-05,
     *  4.84234444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  6.94284444E-05, 6.70554444E-05, 6.46834444E-05, 6.23244444E-05,
     *  5.99894444E-05, 5.76884444E-05, 5.54274444E-05, 5.32094444E-05,
     *  5.10344444E-05,
     *  7.26344444E-05, 7.01914444E-05, 6.77504444E-05, 6.53234444E-05,
     *  6.29214444E-05, 6.05554444E-05, 5.82304444E-05, 5.59504444E-05,
     *  5.37164444E-05,
     *  7.59254444E-05, 7.34124444E-05, 7.09004444E-05, 6.84034444E-05,
     *  6.59334444E-05, 6.34994444E-05, 6.11094444E-05, 5.87664444E-05,
     *  5.64714444E-05,
     *  7.93054444E-05, 7.67194444E-05, 7.41354444E-05, 7.15664444E-05,
     *  6.90244444E-05, 6.65214444E-05, 6.40644444E-05, 6.16564444E-05,
     *  5.92994444E-05,
     *  8.27744444E-05, 8.01134444E-05, 7.74554444E-05, 7.48114444E-05,
     *  7.21974444E-05, 6.96234444E-05, 6.70974444E-05, 6.46234444E-05,
     *  6.22024444E-05,
     *  8.63334444E-05, 8.35964444E-05, 8.08614444E-05, 7.81424444E-05,
     *  7.54534444E-05, 7.28074444E-05, 7.02104444E-05, 6.76674444E-05,
     *  6.51814444E-05,
     *  8.99844444E-05, 8.71694444E-05, 8.43554444E-05, 8.15594444E-05,
     *  7.87934444E-05, 7.60724444E-05, 7.34034444E-05, 7.07904444E-05,
     *  6.82364444E-05,
     *  9.37294444E-05, 9.08334444E-05, 8.79394444E-05, 8.50634444E-05,
     *  8.22194444E-05, 7.94214444E-05, 7.66774444E-05, 7.39934444E-05,
     *  7.13704444E-05,
     *  9.75694444E-05, 9.45904444E-05, 9.16144444E-05, 8.86554444E-05,
     *  8.57314444E-05, 8.28554444E-05, 8.00354444E-05, 7.72774444E-05,
     *  7.45834444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.01504444E-04, 9.84414444E-05, 9.53804444E-05, 9.23384444E-05,
     *  8.93324444E-05, 8.63754444E-05, 8.34774444E-05, 8.06434444E-05,
     *  7.78774444E-05,
     *  1.05534444E-04, 1.02384444E-04, 9.92404444E-05, 9.61134444E-05,
     *  9.30224444E-05, 8.99824444E-05, 8.70044444E-05, 8.40934444E-05,
     *  8.12524444E-05,
     *  1.09674444E-04, 1.06434444E-04, 1.03194444E-04, 9.99804444E-05,
     *  9.68034444E-05, 9.36794444E-05, 9.06184444E-05, 8.76284444E-05,
     *  8.47114444E-05,
     *  1.13904444E-04, 1.10574444E-04, 1.07244444E-04, 1.03944444E-04,
     *  1.00674444E-04, 9.74654444E-05, 9.43214444E-05, 9.12504444E-05,
     *  8.82544444E-05,
     *  1.18234444E-04, 1.14814444E-04, 1.11394444E-04, 1.07994444E-04,
     *  1.04644444E-04, 1.01344444E-04, 9.81134444E-05, 9.49594444E-05,
     *  9.18844444E-05,
     *  1.22674444E-04, 1.19154444E-04, 1.15644444E-04, 1.12154444E-04,
     *  1.08704444E-04, 1.05314444E-04, 1.01994444E-04, 9.87574444E-05,
     *  9.56004444E-05,
     *  1.28374444E-04, 1.24734444E-04, 1.21094444E-04, 1.17484444E-04,
     *  1.13914444E-04, 1.10404444E-04, 1.06974444E-04, 1.03624444E-04,
     *  1.00364444E-04,
     *  1.34234444E-04, 1.30474444E-04, 1.26704444E-04, 1.22964444E-04,
     *  1.19274444E-04, 1.15644444E-04, 1.12104444E-04, 1.08644444E-04,
     *  1.05274444E-04,
     *  1.40274444E-04, 1.36374444E-04, 1.32484444E-04, 1.28614444E-04,
     *  1.24794444E-04, 1.21044444E-04, 1.17374444E-04, 1.13804444E-04,
     *  1.10314444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.46474444E-04, 1.42444444E-04, 1.38424444E-04, 1.34424444E-04,
     *  1.30474444E-04, 1.26594444E-04, 1.22804444E-04, 1.19104444E-04,
     *  1.15514444E-04,
     *  1.52864444E-04, 1.48694444E-04, 1.44534444E-04, 1.40394444E-04,
     *  1.36314444E-04, 1.32304444E-04, 1.28384444E-04, 1.24574444E-04,
     *  1.20854444E-04,
     *  1.59434444E-04, 1.55124444E-04, 1.50814444E-04, 1.46544444E-04,
     *  1.42324444E-04, 1.38174444E-04, 1.34134444E-04, 1.30184444E-04,
     *  1.26354444E-04,
     *  1.66184444E-04, 1.61724444E-04, 1.57274444E-04, 1.52854444E-04,
     *  1.48494444E-04, 1.44214444E-04, 1.40034444E-04, 1.35964444E-04,
     *  1.32004444E-04,
     *  1.73124444E-04, 1.68514444E-04, 1.63914444E-04, 1.59354444E-04,
     *  1.54844444E-04, 1.50424444E-04, 1.46104444E-04, 1.41894444E-04,
     *  1.37804444E-04,
     *  1.80254444E-04, 1.75494444E-04, 1.70744444E-04, 1.66024444E-04,
     *  1.61364444E-04, 1.56794444E-04, 1.52334444E-04, 1.47994444E-04,
     *  1.43774444E-04,
     *  1.87584444E-04, 1.82664444E-04, 1.77754444E-04, 1.72884444E-04,
     *  1.68074444E-04, 1.63354444E-04, 1.58744444E-04, 1.54264444E-04,
     *  1.49904444E-04,
     *  1.95114444E-04, 1.90034444E-04, 1.84964444E-04, 1.79924444E-04,
     *  1.74954444E-04, 1.70084444E-04, 1.65324444E-04, 1.60704444E-04,
     *  1.56204444E-04,
     *  2.02844444E-04, 1.97604444E-04, 1.92364444E-04, 1.87164444E-04,
     *  1.82034444E-04, 1.77004444E-04, 1.72094444E-04, 1.67314444E-04,
     *  1.62674444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  2.10784444E-04, 2.05374444E-04, 1.99964444E-04, 1.94594444E-04,
     *  1.89294444E-04, 1.84104444E-04, 1.79034444E-04, 1.74104444E-04,
     *  1.69324444E-04,
     *  2.18944444E-04, 2.13354444E-04, 2.07764444E-04, 2.02224444E-04,
     *  1.96754444E-04, 1.91394444E-04, 1.86164444E-04, 1.81084444E-04,
     *  1.76154444E-04,
     *  2.27314444E-04, 2.21544444E-04, 2.15774444E-04, 2.10054444E-04,
     *  2.04414444E-04, 1.98874444E-04, 1.93484444E-04, 1.88234444E-04,
     *  1.83154444E-04,
     *  2.35914444E-04, 2.29954444E-04, 2.23994444E-04, 2.18084444E-04,
     *  2.12254444E-04, 2.06544444E-04, 2.00974444E-04, 1.95564444E-04,
     *  1.90324444E-04,
     *  2.44754444E-04, 2.38584444E-04, 2.32414444E-04, 2.26294444E-04,
     *  2.20284444E-04, 2.14384444E-04, 2.08644444E-04, 2.03064444E-04,
     *  1.97664444E-04,
     *  2.53844444E-04, 2.47434444E-04, 2.41034444E-04, 2.34704444E-04,
     *  2.28474444E-04, 2.22394444E-04, 2.16474444E-04, 2.10724444E-04,
     *  2.05154444E-04,
     *  2.70294444E-04, 2.63394444E-04, 2.56534444E-04, 2.49774444E-04,
     *  2.43164444E-04, 2.36724444E-04, 2.30474444E-04, 2.24414444E-04,
     *  2.18554444E-04,
     *  2.87634444E-04, 2.80144444E-04, 2.72734444E-04, 2.65494444E-04,
     *  2.58454444E-04, 2.51634444E-04, 2.45044444E-04, 2.38664444E-04,
     *  2.32504444E-04,
     *  3.06131450E-04, 2.97744269E-04, 2.89670125E-04, 2.81894558E-04,
     *  2.74403918E-04, 2.67185302E-04, 2.60226501E-04, 2.53515947E-04,
     *  2.47042669E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  3.06196216E-04, 2.97807889E-04, 2.89732639E-04, 2.81956003E-04,
     *  2.74464331E-04, 2.67244719E-04, 2.60284957E-04, 2.53573476E-04,
     *  2.47099303E-04,
     *  3.06325745E-04, 2.97935126E-04, 2.89857661E-04, 2.82078888E-04,
     *  2.74585152E-04, 2.67363548E-04, 2.60401862E-04, 2.53688526E-04,
     *  2.47212565E-04,
     *  3.06779056E-04, 2.98380408E-04, 2.90295191E-04, 2.82508931E-04,
     *  2.75007966E-04, 2.67779383E-04, 2.60810963E-04, 2.54091128E-04,
     *  2.47608899E-04,
     *  3.07409975E-04, 2.99000141E-04, 2.90904121E-04, 2.83107427E-04,
     *  2.75596387E-04, 2.68358077E-04, 2.61380267E-04, 2.54651372E-04,
     *  2.48160404E-04,
     *  3.08045397E-04, 2.99624282E-04, 2.91517366E-04, 2.83710149E-04,
     *  2.76188946E-04, 2.68940823E-04, 2.61953539E-04, 2.55215501E-04,
     *  2.48715713E-04,
     *  3.08685356E-04, 3.00252866E-04, 2.92134961E-04, 2.84317130E-04,
     *  2.76785675E-04, 2.69527651E-04, 2.62530808E-04, 2.55783544E-04,
     *  2.49274854E-04,
     *  3.09329887E-04, 3.00885924E-04, 2.92756937E-04, 2.84928401E-04,
     *  2.77386604E-04, 2.70118593E-04, 2.63112106E-04, 2.56355532E-04,
     *  2.49837858E-04,
     *  3.09979024E-04, 3.01523493E-04, 2.93383330E-04, 2.85543995E-04,
     *  2.77991768E-04, 2.70713680E-04, 2.63697463E-04, 2.56931494E-04,
     *  2.50404753E-04,
     *  3.10632803E-04, 3.02165606E-04, 2.94014171E-04, 2.86163946E-04,
     *  2.78601196E-04, 2.71312944E-04, 2.64286910E-04, 2.57511461E-04,
     *  2.50975570E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  3.11291260E-04, 3.02812299E-04, 2.94649496E-04, 2.86788286E-04,
     *  2.79214924E-04, 2.71916417E-04, 2.64880478E-04, 2.58095464E-04,
     *  2.51550338E-04,
     *  3.11954429E-04, 3.03463605E-04, 2.95289338E-04, 2.87417050E-04,
     *  2.79832982E-04, 2.72524132E-04, 2.65478199E-04, 2.58683534E-04,
     *  2.52129088E-04,
     *  3.12622348E-04, 3.04119560E-04, 2.95933733E-04, 2.88050271E-04,
     *  2.80455405E-04, 2.73136120E-04, 2.66080106E-04, 2.59275701E-04,
     *  2.52711850E-04,
     *  3.13295051E-04, 3.04780201E-04, 2.96582714E-04, 2.88687984E-04,
     *  2.81082226E-04, 2.73752415E-04, 2.66686229E-04, 2.59871998E-04,
     *  2.53298657E-04,
     *  3.16764452E-04, 3.08187161E-04, 2.99929311E-04, 2.91976222E-04,
     *  2.84314044E-04, 2.76929689E-04, 2.69810780E-04, 2.62945595E-04,
     *  2.56323022E-04,
     *  3.20361534E-04, 3.11719127E-04, 3.03398302E-04, 2.95384306E-04,
     *  2.87663217E-04, 2.80221884E-04, 2.73047870E-04, 2.66129397E-04,
     *  2.59455304E-04,
     *  3.24091351E-04, 3.15381049E-04, 3.06994540E-04, 2.98916990E-04,
     *  2.91134405E-04, 2.83633567E-04, 2.76401974E-04, 2.69427793E-04,
     *  2.62699808E-04,
     *  3.27959183E-04, 3.19178100E-04, 3.10723091E-04, 3.02579241E-04,
     *  2.94732477E-04, 2.87169510E-04, 2.79877775E-04, 2.72845374E-04,
     *  2.66061037E-04,
     *  3.31970544E-04, 3.23115683E-04, 3.14589253E-04, 3.06376251E-04,
     *  2.98462523E-04, 2.90834706E-04, 2.83480165E-04, 2.76386941E-04,
     *  2.69543701E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  3.36131194E-04, 3.27199444E-04, 3.18598561E-04, 3.10313446E-04,
     *  3.02329864E-04, 2.94634374E-04, 2.87214266E-04, 2.80057516E-04,
     *  2.73152727E-04,
     *  3.40447154E-04, 3.31435287E-04, 3.22756800E-04, 3.14396502E-04,
     *  3.06340067E-04, 2.98573972E-04, 2.91085434E-04, 2.83862355E-04,
     *  2.76893275E-04,
     *  3.44924717E-04, 3.35829381E-04, 3.27070023E-04, 3.18631352E-04,
     *  3.10498952E-04, 3.02659212E-04, 2.95099272E-04, 2.87806958E-04,
     *  2.80770742E-04,
     *  3.49570463E-04, 3.40388179E-04, 3.31544558E-04, 3.23024206E-04,
     *  3.14812610E-04, 3.06896073E-04, 2.99261647E-04, 2.91897084E-04,
     *  2.84790783E-04,
     *  3.54391273E-04, 3.45118429E-04, 3.36187025E-04, 3.27581558E-04,
     *  3.19287417E-04, 3.11290809E-04, 3.03578700E-04, 2.96138762E-04,
     *  2.88959318E-04,
     *  3.59394343E-04, 3.50027191E-04, 3.41004352E-04, 3.32310209E-04,
     *  3.23930045E-04, 3.15849971E-04, 3.08056863E-04, 3.00538308E-04,
     *  2.93282550E-04,
     *  3.64587203E-04, 3.55121855E-04, 3.46003789E-04, 3.37217272E-04,
     *  3.28747479E-04, 3.20580418E-04, 3.12702872E-04, 3.05102337E-04,
     *  2.97766977E-04,
     *  3.69977732E-04, 3.60410152E-04, 3.51192926E-04, 3.42310201E-04,
     *  3.33747037E-04, 3.25489336E-04, 3.17523782E-04, 3.09837781E-04,
     *  3.02419409E-04,
     *  3.75574178E-04, 3.65900178E-04, 3.56579712E-04, 3.47596799E-04,
     *  3.38936381E-04, 3.30584251E-04, 3.22526990E-04, 3.14751906E-04,
     *  3.07246987E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  3.81385176E-04, 3.71600410E-04, 3.62172470E-04, 3.53085241E-04,
     *  3.44323542E-04, 3.35873052E-04, 3.27720244E-04, 3.19852328E-04,
     *  3.12257196E-04,
     *  3.87419768E-04, 3.77519728E-04, 3.67979920E-04, 3.58784092E-04,
     *  3.49916934E-04, 3.41364007E-04, 3.33111671E-04, 3.25147033E-04,
     *  3.17457886E-04,
     *  3.93687425E-04, 3.83667434E-04, 3.74011199E-04, 3.64702328E-04,
     *  3.55725378E-04, 3.47065784E-04, 3.38709790E-04, 3.30644396E-04,
     *  3.22857293E-04,
     *  4.00198071E-04, 3.90053274E-04, 3.80275885E-04, 3.70849361E-04,
     *  3.61758122E-04, 3.52987473E-04, 3.44523539E-04, 3.36353205E-04,
     *  3.28464057E-04,
     *  4.06962104E-04, 3.96687465E-04, 3.86784015E-04, 3.77235056E-04,
     *  3.68024864E-04, 3.59138609E-04, 3.50562292E-04, 3.42282678E-04,
     *  3.34287246E-04,
     *  4.13990423E-04, 4.03580718E-04, 3.93546118E-04, 3.83869762E-04,
     *  3.74535778E-04, 3.65529196E-04, 3.56835886E-04, 3.48442493E-04,
     *  3.40336378E-04,
     *  4.21294456E-04, 4.10744266E-04, 4.00573233E-04, 3.90764334E-04,
     *  3.81301537E-04, 3.72169731E-04, 3.63354647E-04, 3.54842805E-04,
     *  3.46621448E-04,
     *  4.28886189E-04, 4.18189888E-04, 4.07876945E-04, 3.97930161E-04,
     *  3.88333344E-04, 3.79071232E-04, 3.70129416E-04, 3.61494281E-04,
     *  3.53152949E-04,
     *  4.36778190E-04, 4.25929945E-04, 4.15469407E-04, 4.05379197E-04,
     *  3.95642957E-04, 3.86245267E-04, 3.77171572E-04, 3.68408122E-04,
     *  3.59941907E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  4.44983650E-04, 4.33977407E-04, 4.23363375E-04, 4.13123991E-04,
     *  4.03242722E-04, 3.93703984E-04, 3.84493072E-04, 3.75596093E-04,
     *  3.66999902E-04,
     *  4.53516409E-04, 4.42345887E-04, 4.31572242E-04, 4.21177719E-04,
     *  4.11145603E-04, 4.01460143E-04, 3.92106475E-04, 3.83070557E-04,
     *  3.74339108E-04,
     *  4.62390997E-04, 4.51049677E-04, 4.40110071E-04, 4.29554218E-04,
     *  4.19365219E-04, 4.09527147E-04, 4.00024975E-04, 3.90844507E-04,
     *  3.81972318E-04,
     *  4.71622668E-04, 4.60103788E-04, 4.48991630E-04, 4.38268026E-04,
     *  4.27915880E-04, 4.17919085E-04, 4.08262444E-04, 3.98931601E-04,
     *  3.89912981E-04,
     *  4.81227443E-04, 4.69523985E-04, 4.58232437E-04, 4.47334415E-04,
     *  4.36812622E-04, 4.26650762E-04, 4.16833460E-04, 4.07346197E-04,
     *  3.98175242E-04,
     *  4.91222150E-04, 4.79326832E-04, 4.67848798E-04, 4.56769440E-04,
     *  4.46071252E-04, 4.35737743E-04, 4.25753356E-04, 4.16103398E-04,
     *  4.06773979E-04,
     *  5.01624473E-04, 4.89529735E-04, 4.77857849E-04, 4.66589974E-04,
     *  4.55708389E-04, 4.45196397E-04, 4.35038254E-04, 4.25219088E-04,
     *  4.15724841E-04,
     *  5.12452993E-04, 5.00150992E-04, 4.88277608E-04, 4.76813764E-04,
     *  4.65741510E-04, 4.55043942E-04, 4.44705117E-04, 4.34709980E-04,
     *  4.25044299E-04,
     *  5.23727247E-04, 5.11209838E-04, 4.99127021E-04, 4.87459468E-04,
     *  4.76188998E-04, 4.65298488E-04, 4.54771791E-04, 4.44593661E-04,
     *  4.34749686E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  5.35467775E-04, 5.22726505E-04, 5.10426015E-04, 4.98546720E-04,
     *  4.87070196E-04, 4.75979096E-04, 4.65257060E-04, 4.54888644E-04,
     *  4.44859250E-04,
     *  5.47696180E-04, 5.34722271E-04, 5.22195555E-04, 5.10096174E-04,
     *  4.98405459E-04, 4.87105825E-04, 4.76180695E-04, 4.65614419E-04,
     *  4.55392205E-04,
     *  5.60435187E-04, 5.47219527E-04, 5.34457700E-04, 5.22129572E-04,
     *  5.10216211E-04, 4.98699794E-04, 4.87563516E-04, 4.76791511E-04,
     *  4.66368790E-04,
     *  5.73708708E-04, 5.60241835E-04, 5.47235671E-04, 5.34669797E-04,
     *  5.22525013E-04, 5.10783243E-04, 4.99427446E-04, 4.88441539E-04,
     *  4.77810321E-04,
     *  5.87541911E-04, 5.73813996E-04, 5.60553914E-04, 5.47740947E-04,
     *  5.35355618E-04, 5.23379591E-04, 5.11795582E-04, 5.00587277E-04,
     *  4.89739261E-04,
     *  6.01961292E-04, 5.87962126E-04, 5.74438171E-04, 5.61368401E-04,
     *  5.48733051E-04, 5.36513515E-04, 5.24692257E-04, 5.13252726E-04,
     *  5.02179285E-04,
     *  6.16994747E-04, 6.02713727E-04, 5.88915557E-04, 5.75578894E-04,
     *  5.62683675E-04, 5.50211015E-04, 5.38143115E-04, 5.26463182E-04,
     *  5.15155345E-04,
     *  6.32671661E-04, 6.18097768E-04, 6.04014638E-04, 5.90400596E-04,
     *  5.77235273E-04, 5.64499493E-04, 5.52175190E-04, 5.40245313E-04,
     *  5.28693755E-04,
     *  6.49022991E-04, 6.34144774E-04, 6.19765515E-04, 6.05863197E-04,
     *  5.92417129E-04, 5.79407841E-04, 5.66816982E-04, 5.54627241E-04,
     *  5.42822262E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  6.66081355E-04, 6.50886916E-04, 6.36199919E-04, 6.21997994E-04,
     *  6.08260121E-04, 5.94966518E-04, 5.82098548E-04, 5.69638625E-04,
     *  5.57570137E-04,
     *  6.83881136E-04, 6.68358105E-04, 6.53351301E-04, 6.38837989E-04,
     *  6.24796808E-04, 6.11207655E-04, 5.98051593E-04, 5.85310755E-04,
     *  5.72968263E-04,
     *  7.02458581E-04, 6.86594098E-04, 6.71254938E-04, 6.56417989E-04,
     *  6.42061535E-04, 6.28165145E-04, 6.14709568E-04, 6.01676647E-04,
     *  5.89049231E-04,
     *  7.21851914E-04, 7.05632606E-04, 6.89948039E-04, 6.74774711E-04,
     *  6.60090539E-04, 6.45874751E-04, 6.32107775E-04, 6.18771150E-04,
     *  6.05847443E-04,
     *  7.42101453E-04, 7.25513412E-04, 7.09469863E-04, 6.93946899E-04,
     *  6.78922061E-04, 6.64374221E-04, 6.50283475E-04, 6.36631051E-04,
     *  6.23399221E-04,
     *  7.63249734E-04, 7.46278492E-04, 7.29861838E-04, 7.13975445E-04,
     *  6.98596465E-04, 6.83703402E-04, 6.69276011E-04, 6.55295194E-04,
     *  6.41742922E-04,
     *  7.85341647E-04, 7.67972152E-04, 7.51167695E-04, 7.34903518E-04,
     *  7.19156369E-04, 7.03904373E-04, 6.89126929E-04, 6.74804607E-04,
     *  6.60919062E-04,
     *  8.08424576E-04, 7.90641162E-04, 7.73433605E-04, 7.56776701E-04,
     *  7.40646779E-04, 7.25021574E-04, 7.09880116E-04, 6.95202631E-04,
     *  6.80970448E-04,
     *  8.32548547E-04, 8.14334910E-04, 7.96708328E-04, 7.79643138E-04,
     *  7.63115236E-04, 7.47101953E-04, 7.31581939E-04, 7.16535062E-04,
     *  7.01942317E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  8.57766396E-04, 8.39105560E-04, 8.21043372E-04, 8.03553693E-04,
     *  7.86611972E-04, 7.70195121E-04, 7.54281399E-04, 7.38850305E-04,
     *  7.23882484E-04,
     *  8.84133932E-04, 8.65008220E-04, 8.46493157E-04, 8.28562110E-04,
     *  8.11190068E-04, 7.94353511E-04, 7.78030292E-04, 7.62199528E-04,
     *  7.46841506E-04,
     *  9.11710126E-04, 8.92101127E-04, 8.73115198E-04, 8.54725199E-04,
     *  8.36905641E-04, 8.19632557E-04, 8.02883383E-04, 7.86636839E-04,
     *  7.70872842E-04,
     *  9.40557301E-04, 9.20445834E-04, 9.00970294E-04, 8.82103016E-04,
     *  8.63818019E-04, 8.46090876E-04, 8.28898586E-04, 8.12219465E-04,
     *  7.96033044E-04,
     *  9.70741342E-04, 9.50107418E-04, 9.30122731E-04, 9.10759071E-04,
     *  8.91989950E-04, 8.73790464E-04, 8.56137164E-04, 8.39007946E-04,
     *  8.22381943E-04,
     *  1.00233191E-03, 9.81154701E-04, 9.60640500E-04, 9.40760542E-04,
     *  9.21487812E-04, 9.02796915E-04, 8.84663939E-04, 8.67066344E-04,
     *  8.49982854E-04,
     *  1.03540270E-03, 1.01366048E-03, 9.92595529E-04, 9.72178500E-04,
     *  9.52381838E-04, 9.33179637E-04, 9.14547508E-04, 8.96462462E-04,
     *  8.78902800E-04,
     *  1.07003166E-03, 1.04770178E-03, 1.02606393E-03, 1.00508816E-03,
     *  9.84746359E-04, 9.65012097E-04, 9.45860490E-04, 9.27268083E-04,
     *  9.09212742E-04,
     *  1.10630127E-03, 1.08336010E-03, 1.06112625E-03, 1.03956913E-03,
     *  1.01866007E-03, 9.98372078E-04, 9.78679773E-04, 9.59559219E-04,
     *  9.40987826E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  1.14429885E-03, 1.12072175E-03, 1.09786777E-03, 1.07570571E-03,
     *  1.05420628E-03, 1.03334195E-03, 1.01308679E-03, 9.93416378E-04,
     *  9.74307658E-04,
     *  1.18411684E-03, 1.15987808E-03, 1.13637881E-03, 1.11358718E-03,
     *  1.09147326E-03, 1.07000896E-03, 1.04916780E-03, 1.02892486E-03,
     *  1.00925658E-03,
     *  1.22585314E-03, 1.20092587E-03, 1.17675503E-03, 1.15330809E-03,
     *  1.13055450E-03, 1.10846555E-03, 1.08701422E-03, 1.06617504E-03,
     *  1.04592397E-03,
     *  1.26961144E-03, 1.24396761E-03, 1.21909776E-03, 1.19496865E-03,
     *  1.17154906E-03, 1.14880969E-03, 1.12672292E-03, 1.10526274E-03,
     *  1.08440460E-03,
     *  1.31550162E-03, 1.28911195E-03, 1.26351442E-03, 1.23867505E-03,
     *  1.21456197E-03, 1.19114522E-03, 1.16839660E-03, 1.14628952E-03,
     *  1.12479891E-03,
     *  1.36364013E-03, 1.33647402E-03, 1.31011884E-03, 1.28453987E-03,
     *  1.25970456E-03, 1.23558226E-03, 1.21214417E-03, 1.18936311E-03,
     *  1.16721347E-03,
     *  1.41415041E-03, 1.38617588E-03, 1.35903173E-03, 1.33268251E-03,
     *  1.30709489E-03, 1.28223758E-03, 1.25808113E-03, 1.23459777E-03,
     *  1.21176131E-03,
     *  1.46716336E-03, 1.43834697E-03, 1.41038113E-03, 1.38322956E-03,
     *  1.35685820E-03, 1.33123507E-03, 1.30633004E-03, 1.28211473E-03,
     *  1.25856237E-03,
     *  1.52281782E-03, 1.49312463E-03, 1.46430284E-03, 1.43631536E-03,
     *  1.40912738E-03, 1.38270617E-03, 1.35702094E-03, 1.33204265E-03,
     *  1.30774394E-03/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  7.53855434E-06, 7.61398898E-06, 7.68933989E-06, 7.76460658E-06,
     *  7.83978855E-06, 7.91488533E-06, 7.98989645E-06, 8.06482147E-06,
     *  8.13965998E-06,
     *  7.54207988E-06, 7.61749804E-06, 7.69283232E-06, 7.76808223E-06,
     *  7.84324730E-06, 7.91832706E-06, 7.99332108E-06, 8.06822893E-06,
     *  8.14305018E-06,
     *  7.54592097E-06, 7.62132050E-06, 7.69663601E-06, 7.77186703E-06,
     *  7.84701310E-06, 7.92207378E-06, 7.99704864E-06, 8.07193726E-06,
     *  8.14673925E-06,
     *  7.55010042E-06, 7.62547886E-06, 7.70077316E-06, 7.77598289E-06,
     *  7.85110758E-06, 7.92614683E-06, 8.00110021E-06, 8.07596733E-06,
     *  8.15074779E-06,
     *  7.55464264E-06, 7.62999716E-06, 7.70526749E-06, 7.78045319E-06,
     *  7.85555383E-06, 7.93056899E-06, 8.00549828E-06, 8.08034131E-06,
     *  8.15509771E-06,
     *  7.55957387E-06, 7.63490125E-06, 7.71014444E-06, 7.78530300E-06,
     *  7.86037652E-06, 7.93536459E-06, 8.01026684E-06, 8.08508288E-06,
     *  8.15981234E-06,
     *  7.56492240E-06, 7.64021893E-06, 7.71543134E-06, 7.79055921E-06,
     *  7.86560213E-06, 7.94055970E-06, 8.01543156E-06, 8.09021732E-06,
     *  8.16491662E-06,
     *  7.57071882E-06, 7.64598022E-06, 7.72115768E-06, 7.79625078E-06,
     *  7.87125912E-06, 7.94618231E-06, 8.02101996E-06, 8.09577172E-06,
     *  8.17043722E-06,
     *  7.57699631E-06, 7.65221764E-06, 7.72735534E-06, 7.80240900E-06,
     *  7.87737820E-06, 7.95226256E-06, 8.02706168E-06, 8.10177520E-06,
     *  8.17640277E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  7.58379103E-06, 7.65896654E-06, 7.73405892E-06, 7.80906775E-06,
     *  7.88399258E-06, 7.95883302E-06, 8.03358866E-06, 8.10825913E-06,
     *  8.18284406E-06,
     *  7.59114251E-06, 7.66626552E-06, 7.74130614E-06, 7.81626389E-06,
     *  7.89113832E-06, 7.96592899E-06, 8.04063548E-06, 8.11525739E-06,
     *  8.18979433E-06,
     *  7.59909421E-06, 7.67415689E-06, 7.74913822E-06, 7.82403767E-06,
     *  7.89885472E-06, 7.97358889E-06, 8.04823970E-06, 8.12280674E-06,
     *  8.19728956E-06,
     *  7.60769407E-06, 7.68268724E-06, 7.75760050E-06, 7.83243321E-06,
     *  7.90718478E-06, 7.98185464E-06, 8.05644227E-06, 8.13094717E-06,
     *  8.20536887E-06,
     *  7.61699534E-06, 7.69190816E-06, 7.76674301E-06, 7.84149911E-06,
     *  7.91617574E-06, 7.99077223E-06, 8.06528796E-06, 8.13972236E-06,
     *  8.21407486E-06,
     *  7.62705746E-06, 7.70187705E-06, 7.77662128E-06, 7.85128916E-06,
     *  7.92587978E-06, 8.00039233E-06, 8.07482604E-06, 8.14918021E-06,
     *  8.22345419E-06,
     *  7.63794726E-06, 7.71265823E-06, 7.78729731E-06, 7.86186321E-06,
     *  7.93635479E-06, 8.01077098E-06, 8.08511085E-06, 8.15937351E-06,
     *  8.23355815E-06,
     *  7.64974044E-06, 7.72432421E-06, 7.79884073E-06, 7.87328830E-06,
     *  7.94766537E-06, 8.02197059E-06, 8.09620272E-06, 8.17036065E-06,
     *  8.24444335E-06,
     *  7.66252342E-06, 7.73695742E-06, 7.81133039E-06, 7.88563997E-06,
     *  7.95988410E-06, 8.03406098E-06, 8.10816897E-06, 8.18220662E-06,
     *  8.25617263E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  7.67639593E-06, 7.75065241E-06, 7.82485619E-06, 7.89900401E-06,
     *  7.97309303E-06, 8.04712080E-06, 8.12108514E-06, 8.19498414E-06,
     *  8.26881607E-06,
     *  7.69147433E-06, 7.76551872E-06, 7.83952171E-06, 7.91347868E-06,
     *  7.98738568E-06, 8.06123931E-06, 8.13503664E-06, 8.20877507E-06,
     *  8.28245232E-06,
     *  7.70789623E-06, 7.78168481E-06, 7.85544751E-06, 7.92917763E-06,
     *  8.00286959E-06, 8.07651863E-06, 8.15012069E-06, 8.22367224E-06,
     *  8.29717020E-06,
     *  7.72582714E-06, 7.79930357E-06, 7.87277576E-06, 7.94623384E-06,
     *  8.01966973E-06, 8.09307667E-06, 8.16644896E-06, 8.23978174E-06,
     *  8.31307078E-06,
     *  7.74547012E-06, 7.81856010E-06, 7.89167668E-06, 7.96480498E-06,
     *  8.03793305E-06, 8.11105109E-06, 8.18415100E-06, 8.25722591E-06,
     *  8.33026999E-06,
     *  7.76708064E-06, 7.83968342E-06, 7.91235793E-06, 7.98508111E-06,
     *  8.05783485E-06, 8.13060467E-06, 8.20337874E-06, 8.27614730E-06,
     *  8.34890211E-06,
     *  7.79099062E-06, 7.86296458E-06, 7.93507869E-06, 8.00729588E-06,
     *  8.07958793E-06, 8.15193280E-06, 8.22431291E-06, 8.29671400E-06,
     *  8.36912430E-06,
     *  7.81764961E-06, 7.88878653E-06, 7.96017195E-06, 8.03174371E-06,
     *  8.10345607E-06, 8.17527442E-06, 8.24717188E-06, 8.31912714E-06,
     *  8.39112296E-06,
     *  9.53924444E-06, 7.91767635E-06, 7.98808186E-06, 8.05880733E-06,
     *  8.12977505E-06, 8.20092839E-06, 8.27222481E-06, 8.34363147E-06,
     *  8.41512247E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.15304444E-05, 1.02204444E-05, 9.30524444E-06, 8.08900485E-06,
     *  8.15898695E-06, 8.22927934E-06, 8.29981159E-06, 8.37053122E-06,
     *  8.44139801E-06,
     *  1.35514444E-05, 1.22244444E-05, 1.09894444E-05, 9.65614444E-06,
     *  8.19170013E-06, 8.26084073E-06, 8.33037489E-06, 8.40021454E-06,
     *  8.47029467E-06,
     *  1.56174444E-05, 1.42254444E-05, 1.28484444E-05, 1.14254444E-05,
     *  9.92084444E-06, 8.29633194E-06, 8.36451463E-06, 8.43319352E-06,
     *  8.50225774E-06,
     *  1.72614444E-05, 1.58214444E-05, 1.43824444E-05, 1.29184444E-05,
     *  1.14154444E-05, 9.88204444E-06, 8.39389815E-06, 8.46139439E-06,
     *  8.52944857E-06,
     *  1.89554444E-05, 1.74734444E-05, 1.59914444E-05, 1.44984444E-05,
     *  1.29894444E-05, 1.14724444E-05, 9.97194444E-06, 8.49243188E-06,
     *  8.55919243E-06,
     *  2.07034444E-05, 1.91824444E-05, 1.76654444E-05, 1.61454444E-05,
     *  1.46204444E-05, 1.30954444E-05, 1.15804444E-05, 1.00794444E-05,
     *  8.59198379E-06,
     *  2.25084444E-05, 2.09504444E-05, 1.93984444E-05, 1.78504444E-05,
     *  1.63034444E-05, 1.47614444E-05, 1.32274444E-05, 1.17064444E-05,
     *  1.01964444E-05,
     *  2.43704444E-05, 2.27754444E-05, 2.11894444E-05, 1.96114444E-05,
     *  1.80384444E-05, 1.64744444E-05, 1.49204444E-05, 1.33794444E-05,
     *  1.18514444E-05,
     *  2.62904444E-05, 2.46574444E-05, 2.30364444E-05, 2.14264444E-05,
     *  1.98254444E-05, 1.82364444E-05, 1.66614444E-05, 1.51034444E-05,
     *  1.35654444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  2.82694444E-05, 2.65964444E-05, 2.49394444E-05, 2.32954444E-05,
     *  2.16654444E-05, 2.00494444E-05, 1.84524444E-05, 1.68794444E-05,
     *  1.53364444E-05,
     *  3.03084444E-05, 2.85954444E-05, 2.68994444E-05, 2.52204444E-05,
     *  2.35584444E-05, 2.19134444E-05, 2.02924444E-05, 1.87004444E-05,
     *  1.71474444E-05,
     *  3.24084444E-05, 3.06524444E-05, 2.89174444E-05, 2.72014444E-05,
     *  2.55044444E-05, 2.38294444E-05, 2.21804444E-05, 2.05644444E-05,
     *  1.89924444E-05,
     *  3.45704444E-05, 3.27704444E-05, 3.09944444E-05, 2.92394444E-05,
     *  2.75064444E-05, 2.57974444E-05, 2.41174444E-05, 2.24734444E-05,
     *  2.08734444E-05,
     *  3.67954444E-05, 3.49504444E-05, 3.31304444E-05, 3.13354444E-05,
     *  2.95634444E-05, 2.78184444E-05, 2.61044444E-05, 2.44284444E-05,
     *  2.27964444E-05,
     *  3.90834444E-05, 3.71924444E-05, 3.53284444E-05, 3.34904444E-05,
     *  3.16784444E-05, 2.98954444E-05, 2.81444444E-05, 2.64334444E-05,
     *  2.47664444E-05,
     *  4.14374444E-05, 3.94974444E-05, 3.75874444E-05, 3.57054444E-05,
     *  3.38524444E-05, 3.20284444E-05, 3.02404444E-05, 2.84914444E-05,
     *  2.67874444E-05,
     *  4.38574444E-05, 4.18674444E-05, 3.99104444E-05, 3.79824444E-05,
     *  3.60864444E-05, 3.42214444E-05, 3.23924444E-05, 3.06044444E-05,
     *  2.88634444E-05,
     *  4.63454444E-05, 4.43044444E-05, 4.22974444E-05, 4.03234444E-05,
     *  3.83814444E-05, 3.64734444E-05, 3.46034444E-05, 3.27764444E-05,
     *  3.09954444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  4.89014444E-05, 4.68074444E-05, 4.47504444E-05, 4.27274444E-05,
     *  4.07394444E-05, 3.87874444E-05, 3.68754444E-05, 3.50064444E-05,
     *  3.31854444E-05,
     *  5.15274444E-05, 4.93784444E-05, 4.72694444E-05, 4.51974444E-05,
     *  4.31624444E-05, 4.11644444E-05, 3.92084444E-05, 3.72974444E-05,
     *  3.54354444E-05,
     *  5.42234444E-05, 5.20194444E-05, 4.98574444E-05, 4.77334444E-05,
     *  4.56494444E-05, 4.36054444E-05, 4.16034444E-05, 3.96494444E-05,
     *  3.77464444E-05,
     *  5.69924444E-05, 5.47304444E-05, 5.25134444E-05, 5.03374444E-05,
     *  4.82034444E-05, 4.61104444E-05, 4.40634444E-05, 4.20644444E-05,
     *  4.01184444E-05,
     *  5.98334444E-05, 5.75134444E-05, 5.52394444E-05, 5.30104444E-05,
     *  5.08244444E-05, 4.86824444E-05, 4.65874444E-05, 4.45434444E-05,
     *  4.25534444E-05,
     *  6.27494444E-05, 6.03684444E-05, 5.80374444E-05, 5.57524444E-05,
     *  5.35134444E-05, 5.13214444E-05, 4.91774444E-05, 4.70864444E-05,
     *  4.50514444E-05,
     *  6.57404444E-05, 6.32974444E-05, 6.09074444E-05, 5.85654444E-05,
     *  5.62724444E-05, 5.40284444E-05, 5.18354444E-05, 4.96964444E-05,
     *  4.76144444E-05,
     *  6.88074444E-05, 6.63014444E-05, 6.38504444E-05, 6.14504444E-05,
     *  5.91024444E-05, 5.68044444E-05, 5.45604444E-05, 5.23724444E-05,
     *  5.02434444E-05,
     *  7.19524444E-05, 6.93814444E-05, 6.68674444E-05, 6.44084444E-05,
     *  6.20034444E-05, 5.96514444E-05, 5.73544444E-05, 5.51164444E-05,
     *  5.29394444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  7.51764444E-05, 7.25384444E-05, 6.99614444E-05, 6.74414444E-05,
     *  6.49774444E-05, 6.25694444E-05, 6.02184444E-05, 5.79284444E-05,
     *  5.57024444E-05,
     *  7.84804444E-05, 7.57744444E-05, 7.31314444E-05, 7.05484444E-05,
     *  6.80244444E-05, 6.55594444E-05, 6.31544444E-05, 6.08114444E-05,
     *  5.85334444E-05,
     *  8.18664444E-05, 7.90904444E-05, 7.63804444E-05, 7.37334444E-05,
     *  7.11474444E-05, 6.86234444E-05, 6.61624444E-05, 6.37654444E-05,
     *  6.14354444E-05,
     *  8.53344444E-05, 8.24864444E-05, 7.97074444E-05, 7.69954444E-05,
     *  7.43474444E-05, 7.17634444E-05, 6.92434444E-05, 6.67914444E-05,
     *  6.44084444E-05,
     *  8.88864444E-05, 8.59654444E-05, 8.31164444E-05, 8.03364444E-05,
     *  7.76234444E-05, 7.49784444E-05, 7.23994444E-05, 6.98904444E-05,
     *  6.74524444E-05,
     *  9.25244444E-05, 8.95274444E-05, 8.66064444E-05, 8.37574444E-05,
     *  8.09794444E-05, 7.82704444E-05, 7.56314444E-05, 7.30644444E-05,
     *  7.05704444E-05,
     *  9.71884444E-05, 9.40944444E-05, 9.10814444E-05, 8.81444444E-05,
     *  8.52814444E-05, 8.24914444E-05, 7.97754444E-05, 7.71334444E-05,
     *  7.45674444E-05,
     *  1.01984444E-04, 9.87974444E-05, 9.56884444E-05, 9.26604444E-05,
     *  8.97104444E-05, 8.68374444E-05, 8.40414444E-05, 8.13224444E-05,
     *  7.86824444E-05,
     *  1.06934444E-04, 1.03634444E-04, 1.00434444E-04, 9.73084444E-05,
     *  9.42694444E-05, 9.13104444E-05, 8.84314444E-05, 8.56334444E-05,
     *  8.29174444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.12014444E-04, 1.08614444E-04, 1.05304444E-04, 1.02094444E-04,
     *  9.89594444E-05, 9.59124444E-05, 9.29484444E-05, 9.00694444E-05,
     *  8.72754444E-05,
     *  1.17244444E-04, 1.13734444E-04, 1.10324444E-04, 1.07014444E-04,
     *  1.03784444E-04, 1.00644444E-04, 9.75954444E-05, 9.46324444E-05,
     *  9.17584444E-05,
     *  1.22624444E-04, 1.19004444E-04, 1.15484444E-04, 1.12064444E-04,
     *  1.08744444E-04, 1.05514444E-04, 1.02374444E-04, 9.93254444E-05,
     *  9.63674444E-05,
     *  1.28154444E-04, 1.24424444E-04, 1.20794444E-04, 1.17274444E-04,
     *  1.13844444E-04, 1.10514444E-04, 1.07284444E-04, 1.04144444E-04,
     *  1.01104444E-04,
     *  1.33834444E-04, 1.29984444E-04, 1.26244444E-04, 1.22614444E-04,
     *  1.19084444E-04, 1.15664444E-04, 1.12334444E-04, 1.09104444E-04,
     *  1.05974444E-04,
     *  1.39684444E-04, 1.35704444E-04, 1.31854444E-04, 1.28114444E-04,
     *  1.24474444E-04, 1.20954444E-04, 1.17524444E-04, 1.14204444E-04,
     *  1.10984444E-04,
     *  1.45684444E-04, 1.41584444E-04, 1.37614444E-04, 1.33754444E-04,
     *  1.30014444E-04, 1.26384444E-04, 1.22854444E-04, 1.19444444E-04,
     *  1.16124444E-04,
     *  1.51854444E-04, 1.47624444E-04, 1.43524444E-04, 1.39554444E-04,
     *  1.35704444E-04, 1.31964444E-04, 1.28334444E-04, 1.24824444E-04,
     *  1.21414444E-04,
     *  1.58184444E-04, 1.53824444E-04, 1.49604444E-04, 1.45514444E-04,
     *  1.41544444E-04, 1.37694444E-04, 1.33964444E-04, 1.30344444E-04,
     *  1.26844444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.64694444E-04, 1.60204444E-04, 1.55854444E-04, 1.51634444E-04,
     *  1.47544444E-04, 1.43584444E-04, 1.39744444E-04, 1.36024444E-04,
     *  1.32424444E-04,
     *  1.71374444E-04, 1.66744444E-04, 1.62254444E-04, 1.57914444E-04,
     *  1.53714444E-04, 1.49634444E-04, 1.45684444E-04, 1.41854444E-04,
     *  1.38144444E-04,
     *  1.78224444E-04, 1.73454444E-04, 1.68834444E-04, 1.64364444E-04,
     *  1.60034444E-04, 1.55834444E-04, 1.51774444E-04, 1.47834444E-04,
     *  1.44024444E-04,
     *  1.85244444E-04, 1.80334444E-04, 1.75574444E-04, 1.70974444E-04,
     *  1.66514444E-04, 1.62194444E-04, 1.58014444E-04, 1.53964444E-04,
     *  1.50044444E-04,
     *  1.92434444E-04, 1.87374444E-04, 1.82474444E-04, 1.77734444E-04,
     *  1.73144444E-04, 1.68704444E-04, 1.64404444E-04, 1.60244444E-04,
     *  1.56214444E-04,
     *  1.99764444E-04, 1.94554444E-04, 1.89514444E-04, 1.84634444E-04,
     *  1.79924444E-04, 1.75354444E-04, 1.70934444E-04, 1.66654444E-04,
     *  1.62514444E-04,
     *  2.12894444E-04, 2.07414444E-04, 2.02124444E-04, 1.97004444E-04,
     *  1.92054444E-04, 1.87264444E-04, 1.82634444E-04, 1.78144444E-04,
     *  1.73804444E-04,
     *  2.26554444E-04, 2.20804444E-04, 2.15244444E-04, 2.09874444E-04,
     *  2.04694444E-04, 1.99674444E-04, 1.94824444E-04, 1.90124444E-04,
     *  1.85584444E-04,
     *  2.40796250E-04, 2.34766791E-04, 2.28944872E-04, 2.23321527E-04,
     *  2.17888209E-04, 2.12636765E-04, 2.07559413E-04, 2.02648717E-04,
     *  1.97897569E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  2.40852023E-04, 2.34821733E-04, 2.28999016E-04, 2.23374902E-04,
     *  2.17940845E-04, 2.12688692E-04, 2.07610660E-04, 2.02699314E-04,
     *  1.97947544E-04,
     *  2.40963560E-04, 2.34931609E-04, 2.29107292E-04, 2.23481641E-04,
     *  2.18046106E-04, 2.12792534E-04, 2.07713142E-04, 2.02800494E-04,
     *  1.98047479E-04,
     *  2.41353853E-04, 2.35316082E-04, 2.29486162E-04, 2.23855120E-04,
     *  2.18414405E-04, 2.13155860E-04, 2.08071700E-04, 2.03154486E-04,
     *  1.98397106E-04,
     *  2.41896932E-04, 2.35851043E-04, 2.30013306E-04, 2.24374744E-04,
     *  2.18926799E-04, 2.13661312E-04, 2.08570492E-04, 2.03646900E-04,
     *  1.98883420E-04,
     *  2.42443736E-04, 2.36389650E-04, 2.30544020E-04, 2.24897860E-04,
     *  2.19442611E-04, 2.14170107E-04, 2.09072556E-04, 2.04142512E-04,
     *  1.99372861E-04,
     *  2.42994292E-04, 2.36931931E-04, 2.31078329E-04, 2.25424496E-04,
     *  2.19961867E-04, 2.14682272E-04, 2.09577915E-04, 2.04641348E-04,
     *  1.99865452E-04,
     *  2.43548630E-04, 2.37477914E-04, 2.31616262E-04, 2.25954679E-04,
     *  2.20484593E-04, 2.15197832E-04, 2.10086595E-04, 2.05143431E-04,
     *  2.00361219E-04,
     *  2.44106778E-04, 2.38027627E-04, 2.32157846E-04, 2.26488435E-04,
     *  2.21010818E-04, 2.15716815E-04, 2.10598624E-04, 2.05648789E-04,
     *  2.00860186E-04,
     *  2.44668765E-04, 2.38581099E-04, 2.32703111E-04, 2.27025794E-04,
     *  2.21540567E-04, 2.16239247E-04, 2.11114026E-04, 2.06157446E-04,
     *  2.01362379E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  2.45234621E-04, 2.39138359E-04, 2.33252083E-04, 2.27566782E-04,
     *  2.22073868E-04, 2.16765154E-04, 2.11632828E-04, 2.06669428E-04,
     *  2.01867823E-04,
     *  2.45804376E-04, 2.39699436E-04, 2.33804792E-04, 2.28111427E-04,
     *  2.22610749E-04, 2.17294564E-04, 2.12155057E-04, 2.07184762E-04,
     *  2.02376544E-04,
     *  2.46378060E-04, 2.40264359E-04, 2.34361267E-04, 2.28659759E-04,
     *  2.23151237E-04, 2.17827504E-04, 2.12680739E-04, 2.07703473E-04,
     *  2.02888568E-04,
     *  2.46955703E-04, 2.40833159E-04, 2.34921536E-04, 2.29211805E-04,
     *  2.23695361E-04, 2.18364002E-04, 2.13209902E-04, 2.08225589E-04,
     *  2.03403920E-04,
     *  2.49932513E-04, 2.43764053E-04, 2.37808115E-04, 2.32055637E-04,
     *  2.26497985E-04, 2.21126929E-04, 2.15934619E-04, 2.10913559E-04,
     *  2.06056591E-04,
     *  2.53014997E-04, 2.46798417E-04, 2.40795999E-04, 2.34998644E-04,
     *  2.29397687E-04, 2.23984866E-04, 2.18752305E-04, 2.13692484E-04,
     *  2.08798221E-04,
     *  2.56207376E-04, 2.49940393E-04, 2.43889253E-04, 2.38044816E-04,
     *  2.32398383E-04, 2.26941659E-04, 2.21666739E-04, 2.16566075E-04,
     *  2.11632460E-04,
     *  2.59514069E-04, 2.53194317E-04, 2.47092130E-04, 2.41198328E-04,
     *  2.35504172E-04, 2.30001335E-04, 2.24681876E-04, 2.19538220E-04,
     *  2.14563131E-04,
     *  2.62939696E-04, 2.56564723E-04, 2.50409082E-04, 2.44463551E-04,
     *  2.38719348E-04, 2.33168110E-04, 2.27801860E-04, 2.22612990E-04,
     *  2.17594237E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  2.66489094E-04, 2.60056358E-04, 2.53844771E-04, 2.47845061E-04,
     *  2.42048406E-04, 2.36446400E-04, 2.31031030E-04, 2.25794653E-04,
     *  2.20729972E-04,
     *  2.70167326E-04, 2.63674194E-04, 2.57404076E-04, 2.51347652E-04,
     *  2.45496054E-04, 2.39840832E-04, 2.34373934E-04, 2.29087679E-04,
     *  2.23974735E-04,
     *  2.73979693E-04, 2.67423434E-04, 2.61092110E-04, 2.54976346E-04,
     *  2.49067226E-04, 2.43356255E-04, 2.37835338E-04, 2.32496753E-04,
     *  2.27333132E-04,
     *  2.77931745E-04, 2.71309532E-04, 2.64914227E-04, 2.58736405E-04,
     *  2.52767093E-04, 2.46997751E-04, 2.41420237E-04, 2.36026789E-04,
     *  2.30809998E-04,
     *  2.82029299E-04, 2.75338199E-04, 2.68876041E-04, 2.62633341E-04,
     *  2.56601074E-04, 2.50770647E-04, 2.45133872E-04, 2.39682940E-04,
     *  2.34410401E-04,
     *  2.86278445E-04, 2.79515420E-04, 2.72983432E-04, 2.66672937E-04,
     *  2.60574852E-04, 2.54680531E-04, 2.48981736E-04, 2.43470610E-04,
     *  2.38139659E-04,
     *  2.90685569E-04, 2.83847469E-04, 2.77242567E-04, 2.70861253E-04,
     *  2.64694386E-04, 2.58733263E-04, 2.52969592E-04, 2.47395468E-04,
     *  2.42003349E-04,
     *  2.95257364E-04, 2.88340925E-04, 2.81659911E-04, 2.75204646E-04,
     *  2.68965926E-04, 2.62934989E-04, 2.57103488E-04, 2.51463465E-04,
     *  2.46007328E-04,
     *  3.00000846E-04, 2.93002684E-04, 2.86242245E-04, 2.79709784E-04,
     *  2.73396031E-04, 2.67292162E-04, 2.61389771E-04, 2.55680846E-04,
     *  2.50157743E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  3.04923374E-04, 2.97839981E-04, 2.90996684E-04, 2.84383663E-04,
     *  2.77991581E-04, 2.71811550E-04, 2.65835103E-04, 2.60054168E-04,
     *  2.54461047E-04,
     *  3.10032667E-04, 3.02860406E-04, 2.95930691E-04, 2.89233626E-04,
     *  2.82759802E-04, 2.76500263E-04, 2.70446478E-04, 2.64590315E-04,
     *  2.58924019E-04,
     *  3.15336822E-04, 3.08071923E-04, 3.01052101E-04, 2.94267380E-04,
     *  2.87708276E-04, 2.81365763E-04, 2.75231242E-04, 2.69296520E-04,
     *  2.63553780E-04,
     *  3.20844337E-04, 3.13482892E-04, 3.06369138E-04, 2.99493017E-04,
     *  2.92844968E-04, 2.86415888E-04, 2.80197112E-04, 2.74180379E-04,
     *  2.68357810E-04,
     *  3.26564132E-04, 3.19102088E-04, 3.11890437E-04, 3.04919035E-04,
     *  2.98178240E-04, 2.91658873E-04, 2.85352194E-04, 2.79249875E-04,
     *  2.73343971E-04,
     *  3.32505573E-04, 3.24938726E-04, 3.17625066E-04, 3.10554360E-04,
     *  3.03716880E-04, 2.97103368E-04, 2.90705007E-04, 2.84513398E-04,
     *  2.78520528E-04,
     *  3.38678492E-04, 3.31002484E-04, 3.23582552E-04, 3.16408370E-04,
     *  3.09470121E-04, 3.02758464E-04, 2.96264505E-04, 2.89979767E-04,
     *  2.83896167E-04,
     *  3.45093220E-04, 3.37303530E-04, 3.29772904E-04, 3.22490920E-04,
     *  3.15447668E-04, 3.08633720E-04, 3.02040101E-04, 2.95658255E-04,
     *  2.89480026E-04,
     *  3.51760607E-04, 3.43852545E-04, 3.36206640E-04, 3.28812366E-04,
     *  3.21659720E-04, 3.14739183E-04, 3.08041693E-04, 3.01558615E-04,
     *  2.95281715E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  3.58692057E-04, 3.50660759E-04, 3.42894816E-04, 3.35383599E-04,
     *  3.28117004E-04, 3.21085419E-04, 3.14279692E-04, 3.07691105E-04,
     *  3.01311341E-04,
     *  3.65899553E-04, 3.57739972E-04, 3.49849057E-04, 3.42216068E-04,
     *  3.34830800E-04, 3.27683541E-04, 3.20765049E-04, 3.14066516E-04,
     *  3.07579544E-04,
     *  3.73395696E-04, 3.65102595E-04, 3.57081586E-04, 3.49321816E-04,
     *  3.41812972E-04, 3.34545243E-04, 3.27509287E-04, 3.20696206E-04,
     *  3.14097517E-04,
     *  3.81193733E-04, 3.72761677E-04, 3.64605260E-04, 3.56713512E-04,
     *  3.49076006E-04, 3.41682826E-04, 3.34524532E-04, 3.27592130E-04,
     *  3.20877045E-04,
     *  3.89307598E-04, 3.80730947E-04, 3.72433607E-04, 3.64404484E-04,
     *  3.56633037E-04, 3.49109240E-04, 3.41823548E-04, 3.34766870E-04,
     *  3.27930537E-04,
     *  3.97751948E-04, 3.89024847E-04, 3.80580858E-04, 3.72408760E-04,
     *  3.64497893E-04, 3.56838115E-04, 3.49419775E-04, 3.42233678E-04,
     *  3.35271058E-04,
     *  4.06542207E-04, 3.97658577E-04, 3.89061995E-04, 3.80741108E-04,
     *  3.72685131E-04, 3.64883804E-04, 3.57327363E-04, 3.50006509E-04,
     *  3.42912373E-04,
     *  4.15694604E-04, 4.06648135E-04, 3.97892788E-04, 3.89417075E-04,
     *  3.81210080E-04, 3.73261421E-04, 3.65561220E-04, 3.58100063E-04,
     *  3.50868980E-04,
     *  4.25226226E-04, 4.16010363E-04, 4.07089841E-04, 3.98453032E-04,
     *  3.90088884E-04, 3.81986889E-04, 3.74137046E-04, 3.66529830E-04,
     *  3.59156160E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  4.35155063E-04, 4.25762997E-04, 4.16670644E-04, 4.07866225E-04,
     *  3.99338551E-04, 3.91076981E-04, 3.83071390E-04, 3.75312132E-04,
     *  3.67790014E-04,
     *  4.45500057E-04, 4.35924718E-04, 4.26653616E-04, 4.17674822E-04,
     *  4.08977001E-04, 4.00549375E-04, 3.92381688E-04, 3.84464173E-04,
     *  3.76787520E-04,
     *  4.56281166E-04, 4.46515205E-04, 4.37058169E-04, 4.27897968E-04,
     *  4.19023118E-04, 4.10422701E-04, 4.02086324E-04, 3.94004093E-04,
     *  3.86166575E-04,
     *  4.67519413E-04, 4.57555195E-04, 4.47904756E-04, 4.38555841E-04,
     *  4.29496812E-04, 4.20716602E-04, 4.12204679E-04, 4.03951017E-04,
     *  3.95946056E-04,
     *  4.79236954E-04, 4.69066543E-04, 4.59214938E-04, 4.49669714E-04,
     *  4.40419071E-04, 4.31451789E-04, 4.22757193E-04, 4.14325118E-04,
     *  4.06145874E-04,
     *  4.91457142E-04, 4.81072288E-04, 4.71011447E-04, 4.61262016E-04,
     *  4.51812028E-04, 4.42650107E-04, 4.33765426E-04, 4.25147677E-04,
     *  4.16787036E-04,
     *  5.04204597E-04, 4.93596723E-04, 4.83318253E-04, 4.73356403E-04,
     *  4.63699032E-04, 4.54334599E-04, 4.45252124E-04, 4.36441149E-04,
     *  4.27891710E-04,
     *  5.17505281E-04, 5.06665467E-04, 4.96160641E-04, 4.85977829E-04,
     *  4.76104712E-04, 4.66529579E-04, 4.57241288E-04, 4.48229229E-04,
     *  4.39483292E-04,
     *  5.31386579E-04, 5.20305546E-04, 5.09565284E-04, 4.99152624E-04,
     *  4.89055061E-04, 4.79260707E-04, 4.69758254E-04, 4.60536934E-04,
     *  4.51586484E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  5.45877377E-04, 5.34545473E-04, 5.23560329E-04, 5.12908574E-04,
     *  5.02577511E-04, 4.92555069E-04, 4.82829767E-04, 4.73390672E-04,
     *  4.64227368E-04,
     *  5.61008161E-04, 5.49415340E-04, 5.38175484E-04, 5.27275010E-04,
     *  5.16701022E-04, 5.06441261E-04, 4.96484066E-04, 4.86818335E-04,
     *  4.77433488E-04,
     *  5.76811103E-04, 5.64946912E-04, 5.53442111E-04, 5.42282900E-04,
     *  5.31456175E-04, 5.20949483E-04, 5.10750978E-04, 5.00849381E-04,
     *  4.91233944E-04,
     *  5.93320170E-04, 5.81173726E-04, 5.69393326E-04, 5.57964945E-04,
     *  5.46875266E-04, 5.36111635E-04, 5.25662011E-04, 5.15514933E-04,
     *  5.05659481E-04,
     *  6.10571224E-04, 5.98131196E-04, 5.86064103E-04, 5.74355689E-04,
     *  5.62992415E-04, 5.51961415E-04, 5.41250454E-04, 5.30847879E-04,
     *  5.20742591E-04,
     *  6.28602146E-04, 6.15856731E-04, 6.03491391E-04, 5.91491626E-04,
     *  5.79843668E-04, 5.68534438E-04, 5.57551490E-04, 5.46882979E-04,
     *  5.36517618E-04,
     *  6.47452949E-04, 6.34389856E-04, 6.21714229E-04, 6.09411321E-04,
     *  5.97467127E-04, 5.85868342E-04, 5.74602309E-04, 5.63656980E-04,
     *  5.53020876E-04,
     *  6.67165917E-04, 6.53772335E-04, 6.40773877E-04, 6.28155536E-04,
     *  6.15903063E-04, 6.04002921E-04, 5.92442233E-04, 5.81208740E-04,
     *  5.70290765E-04,
     *  6.87785735E-04, 6.74048315E-04, 6.60713950E-04, 6.47767365E-04,
     *  6.35194059E-04, 6.22980253E-04, 6.11112843E-04, 5.99579354E-04,
     *  5.88367901E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  7.09359643E-04, 6.95264470E-04, 6.81580566E-04, 6.68292379E-04,
     *  6.55385147E-04, 6.42844842E-04, 6.30658125E-04, 6.18812295E-04,
     *  6.07295255E-04,
     *  7.31937592E-04, 7.17470156E-04, 7.03422497E-04, 6.89778777E-04,
     *  6.76523962E-04, 6.63643769E-04, 6.51124613E-04, 6.38953563E-04,
     *  6.27118300E-04,
     *  7.55572409E-04, 7.40717578E-04, 7.26291336E-04, 7.12277549E-04,
     *  6.98660904E-04, 6.85426852E-04, 6.72561554E-04, 6.60051840E-04,
     *  6.47885163E-04,
     *  7.80319980E-04, 7.65061968E-04, 7.50241673E-04, 7.35842654E-04,
     *  7.21849310E-04, 7.08246815E-04, 6.95021072E-04, 6.82158660E-04,
     *  6.69646798E-04,
     *  8.06239437E-04, 7.90561773E-04, 7.75331280E-04, 7.60531202E-04,
     *  7.46145637E-04, 7.32159476E-04, 7.18558351E-04, 7.05328587E-04,
     *  6.92457156E-04,
     *  8.33393366E-04, 8.17278858E-04, 8.01621313E-04, 7.86403651E-04,
     *  7.71609659E-04, 7.57223935E-04, 7.43231832E-04, 7.29619408E-04,
     *  7.16373382E-04,
     *  8.61848018E-04, 8.45278718E-04, 8.29176526E-04, 8.13524024E-04,
     *  7.98304680E-04, 7.83502787E-04, 7.69103410E-04, 7.55092332E-04,
     *  7.41456013E-04,
     *  8.91673547E-04, 8.74630712E-04, 8.58065496E-04, 8.41960131E-04,
     *  8.26297752E-04, 8.11062340E-04, 7.96238662E-04, 7.81812217E-04,
     *  7.67769194E-04,
     *  9.22944253E-04, 9.05408307E-04, 8.88360868E-04, 8.71783806E-04,
     *  8.55659917E-04, 8.39972855E-04, 8.24707078E-04, 8.09847794E-04,
     *  7.95380910E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  9.55738846E-04, 9.37689336E-04, 9.20139613E-04, 9.03071174E-04,
     *  8.86466461E-04, 8.70308794E-04, 8.54582312E-04, 8.39271919E-04,
     *  8.24363234E-04,
     *  9.90140733E-04, 9.71556283E-04, 9.53483306E-04, 9.35902915E-04,
     *  9.18797187E-04, 9.02149095E-04, 8.85942449E-04, 8.70161838E-04,
     *  8.54792584E-04,
     *  1.02623831E-03, 1.00709658E-03, 9.88478422E-04, 9.70364566E-04,
     *  9.52736706E-04, 9.35577459E-04, 9.18870292E-04, 9.02599473E-04,
     *  8.86750013E-04,
     *  1.06412530E-03, 1.04440291E-03, 1.02521665E-03, 1.00654683E-03,
     *  9.88374747E-04, 9.70682655E-04, 9.53453668E-04, 9.36671718E-04,
     *  9.20321499E-04,
     *  1.10390107E-03, 1.08357359E-03, 1.06379524E-03, 1.04454591E-03,
     *  1.02580649E-03, 1.00755885E-03, 9.89785753E-04, 9.72470773E-04,
     *  9.55598276E-04,
     *  1.14567103E-03, 1.12471289E-03, 1.10431735E-03, 1.08446386E-03,
     *  1.06513292E-03, 1.04630598E-03, 1.02796542E-03, 1.01009448E-03,
     *  9.92677172E-04,
     *  1.18954700E-03, 1.16793143E-03, 1.14689244E-03, 1.12640901E-03,
     *  1.10646120E-03, 1.08703007E-03, 1.06809762E-03, 1.04964670E-03,
     *  1.03166097E-03,
     *  1.23564765E-03, 1.21334664E-03, 1.19163668E-03, 1.17049630E-03,
     *  1.14990510E-03, 1.12984373E-03, 1.11029377E-03, 1.09123770E-03,
     *  1.07265883E-03,
     *  1.28409893E-03, 1.26108314E-03, 1.23867342E-03, 1.21684779E-03,
     *  1.19558541E-03, 1.17486649E-03, 1.15467219E-03, 1.13498460E-03,
     *  1.11578665E-03/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  8.21441155E-06, 8.28907580E-06, 8.36365234E-06, 8.43814082E-06,
     *  8.51254088E-06, 8.58685219E-06, 8.66107444E-06, 8.73520732E-06,
     *  8.80925053E-06,
     *  8.21778446E-06, 8.29243137E-06, 8.36699054E-06, 8.44146163E-06,
     *  8.51584430E-06, 8.59013822E-06, 8.66434308E-06, 8.73845858E-06,
     *  8.81248445E-06,
     *  8.22145423E-06, 8.29608182E-06, 8.37062167E-06, 8.44507343E-06,
     *  8.51943677E-06, 8.59371139E-06, 8.66789697E-06, 8.74199323E-06,
     *  8.81599990E-06,
     *  8.22544123E-06, 8.30004729E-06, 8.37456562E-06, 8.44899589E-06,
     *  8.52333777E-06, 8.59759097E-06, 8.67175518E-06, 8.74583013E-06,
     *  8.81981555E-06,
     *  8.22976711E-06, 8.30434916E-06, 8.37884353E-06, 8.45324989E-06,
     *  8.52756794E-06, 8.60179737E-06, 8.67593789E-06, 8.74998923E-06,
     *  8.82395113E-06,
     *  8.23445488E-06, 8.30901016E-06, 8.38347784E-06, 8.45785761E-06,
     *  8.53214916E-06, 8.60635220E-06, 8.68046645E-06, 8.75449165E-06,
     *  8.82842752E-06,
     *  8.23952914E-06, 8.31405452E-06, 8.38849244E-06, 8.46284260E-06,
     *  8.53710470E-06, 8.61127844E-06, 8.68536355E-06, 8.75935977E-06,
     *  8.83326684E-06,
     *  8.24501613E-06, 8.31950811E-06, 8.39391285E-06, 8.46823002E-06,
     *  8.54245935E-06, 8.61660053E-06, 8.69065330E-06, 8.76461740E-06,
     *  8.83849257E-06,
     *  8.25094403E-06, 8.32539866E-06, 8.39976632E-06, 8.47404672E-06,
     *  8.54823956E-06, 8.62234454E-06, 8.69636140E-06, 8.77028986E-06,
     *  8.84412969E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  8.25734309E-06, 8.33175588E-06, 8.40608212E-06, 8.48032147E-06,
     *  8.55447364E-06, 8.62853833E-06, 8.70251527E-06, 8.77640419E-06,
     *  8.85020482E-06,
     *  8.26424592E-06, 8.33861182E-06, 8.41289167E-06, 8.48708515E-06,
     *  8.56119195E-06, 8.63521176E-06, 8.70914429E-06, 8.78298926E-06,
     *  8.85674641E-06,
     *  8.27168778E-06, 8.34600101E-06, 8.42022888E-06, 8.49437104E-06,
     *  8.56842715E-06, 8.64239689E-06, 8.71627997E-06, 8.79007607E-06,
     *  8.86378492E-06,
     *  8.27970692E-06, 8.35396090E-06, 8.42813040E-06, 8.50221504E-06,
     *  8.57621445E-06, 8.65012828E-06, 8.72395620E-06, 8.79769789E-06,
     *  8.87135304E-06,
     *  8.28834496E-06, 8.36253216E-06, 8.43663602E-06, 8.51065610E-06,
     *  8.58459197E-06, 8.65844326E-06, 8.73220958E-06, 8.80589059E-06,
     *  8.87948596E-06,
     *  8.29764736E-06, 8.37175916E-06, 8.44578904E-06, 8.51973649E-06,
     *  8.59360105E-06, 8.66738226E-06, 8.74107970E-06, 8.81469296E-06,
     *  8.88822166E-06,
     *  8.30766403E-06, 8.38169045E-06, 8.45563677E-06, 8.52950239E-06,
     *  8.60328673E-06, 8.67698928E-06, 8.75060952E-06, 8.82414700E-06,
     *  8.89760127E-06,
     *  8.31844990E-06, 8.39237943E-06, 8.46623114E-06, 8.54000431E-06,
     *  8.61369824E-06, 8.68731230E-06, 8.76084589E-06, 8.83429845E-06,
     *  8.90766945E-06,
     *  8.33006580E-06, 8.40388504E-06, 8.47762935E-06, 8.55129782E-06,
     *  8.62488959E-06, 8.69840389E-06, 8.77183998E-06, 8.84519718E-06,
     *  8.91847486E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  8.34257939E-06, 8.41627269E-06, 8.48989470E-06, 8.56344425E-06,
     *  8.63692029E-06, 8.71032183E-06, 8.78364796E-06, 8.85689784E-06,
     *  8.93007070E-06,
     *  8.35606634E-06, 8.42961532E-06, 8.50309760E-06, 8.57651168E-06,
     *  8.64985621E-06, 8.72312994E-06, 8.79633173E-06, 8.86946053E-06,
     *  8.94251537E-06,
     *  8.37061184E-06, 8.44399476E-06, 8.51731679E-06, 8.59057598E-06,
     *  8.66377059E-06, 8.73689901E-06, 8.80995979E-06, 8.88295160E-06,
     *  8.95587322E-06,
     *  8.38631240E-06, 8.45950339E-06, 8.53264086E-06, 8.60572227E-06,
     *  8.67874533E-06, 8.75170796E-06, 8.82460830E-06, 8.89744466E-06,
     *  8.97021546E-06,
     *  8.40327822E-06, 8.47624621E-06, 8.54917012E-06, 8.62204656E-06,
     *  8.69487251E-06, 8.76764527E-06, 8.84036242E-06, 8.91302175E-06,
     *  8.98562127E-06,
     *  8.42163620E-06, 8.49434356E-06, 8.56701899E-06, 8.63965793E-06,
     *  8.71225636E-06, 8.78481071E-06, 8.85731782E-06, 8.92977481E-06,
     *  9.00217913E-06,
     *  8.44153395E-06, 8.51393461E-06, 8.58631910E-06, 8.65868126E-06,
     *  8.73101566E-06, 8.80331756E-06, 8.87558276E-06, 8.94780750E-06,
     *  9.01998844E-06,
     *  8.46314517E-06, 8.53518195E-06, 8.60722332E-06, 8.67926076E-06,
     *  8.75128691E-06, 8.82329536E-06, 8.89528051E-06, 8.96723738E-06,
     *  9.03916159E-06,
     *  8.48667697E-06, 8.55827791E-06, 8.62991112E-06, 8.70156466E-06,
     *  8.77322839E-06, 8.84489355E-06, 8.91655258E-06, 8.98819883E-06,
     *  9.05982647E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  8.51238044E-06, 8.58345327E-06, 8.65459595E-06, 8.72579147E-06,
     *  8.79702558E-06, 8.86828616E-06, 8.93956284E-06, 9.01084665E-06,
     *  9.08212976E-06,
     *  8.54056590E-06, 8.61098974E-06, 8.68153561E-06, 8.75217868E-06,
     *  8.82289853E-06, 8.89367810E-06, 8.96450298E-06, 9.03536084E-06,
     *  9.10624106E-06,
     *  8.57162639E-06, 8.64123857E-06, 8.71104718E-06, 8.78101503E-06,
     *  8.85111212E-06, 8.92131388E-06, 8.99159990E-06, 9.06195298E-06,
     *  9.13235849E-06,
     *  8.59793741E-06, 8.66677110E-06, 8.73588212E-06, 8.80521833E-06,
     *  8.87473854E-06, 8.94440959E-06, 9.01420435E-06, 9.08410024E-06,
     *  9.15407831E-06,
     *  8.62657958E-06, 8.69445600E-06, 8.76272185E-06, 8.83130219E-06,
     *  8.90013923E-06, 8.96918737E-06, 9.03840992E-06, 9.10777690E-06,
     *  9.17726338E-06,
     *  8.65795495E-06, 8.72462918E-06, 8.79185319E-06, 8.85951583E-06,
     *  8.92753383E-06, 8.99584308E-06, 9.06439307E-06, 9.13314322E-06,
     *  9.20206035E-06,
     *  8.69260795E-06, 8.75773102E-06, 8.82364247E-06, 8.89017083E-06,
     *  8.95719217E-06, 9.02461385E-06, 9.09236469E-06, 9.16038870E-06,
     *  9.22864096E-06,
     *  1.03294444E-05, 8.79436203E-06, 8.85857276E-06, 8.92366719E-06,
     *  8.98945311E-06, 9.05579208E-06, 9.12258094E-06, 9.18974057E-06,
     *  9.25720887E-06,
     *  1.20424444E-05, 1.05124444E-05, 8.89730768E-06, 8.96053560E-06,
     *  9.02475392E-06, 9.08974668E-06, 9.15535898E-06, 9.22147576E-06,
     *  9.28800902E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.38324444E-05, 1.23874444E-05, 1.10694444E-05, 1.01854444E-05,
     *  9.06367856E-06, 9.12695628E-06, 9.19110083E-06, 9.25593859E-06,
     *  9.32134107E-06,
     *  1.56454444E-05, 1.42134444E-05, 1.28854444E-05, 1.17004444E-05,
     *  1.04714444E-05, 9.16806451E-06, 9.23033115E-06, 9.29356769E-06,
     *  9.35757916E-06,
     *  1.74724444E-05, 1.60174444E-05, 1.46364444E-05, 1.33214444E-05,
     *  1.20074444E-05, 1.06604444E-05, 9.27376052E-06, 9.33493891E-06,
     *  9.39720238E-06,
     *  1.93254444E-05, 1.78344444E-05, 1.64014444E-05, 1.50114444E-05,
     *  1.36344444E-05, 1.22434444E-05, 1.08274444E-05, 9.38083821E-06,
     *  9.44084373E-06,
     *  2.12144444E-05, 1.96854444E-05, 1.82064444E-05, 1.67624444E-05,
     *  1.53354444E-05, 1.39044444E-05, 1.24574444E-05, 1.09864444E-05,
     *  9.48937413E-06,
     *  2.31484444E-05, 2.15814444E-05, 2.00594444E-05, 1.85714444E-05,
     *  1.71024444E-05, 1.56354444E-05, 1.41564444E-05, 1.26574444E-05,
     *  1.11374444E-05,
     *  2.51334444E-05, 2.35274444E-05, 2.19664444E-05, 2.04394444E-05,
     *  1.89314444E-05, 1.74284444E-05, 1.59174444E-05, 1.43894444E-05,
     *  1.28414444E-05,
     *  2.71714444E-05, 2.55274444E-05, 2.39284444E-05, 2.23634444E-05,
     *  2.08194444E-05, 1.92814444E-05, 1.77374444E-05, 1.61764444E-05,
     *  1.45964444E-05,
     *  2.92644444E-05, 2.75834444E-05, 2.59474444E-05, 2.43454444E-05,
     *  2.27654444E-05, 2.11934444E-05, 1.96144444E-05, 1.80194444E-05,
     *  1.64004444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  3.14164444E-05, 2.96964444E-05, 2.80224444E-05, 2.63844444E-05,
     *  2.47684444E-05, 2.31614444E-05, 2.15484444E-05, 1.99184444E-05,
     *  1.82624444E-05,
     *  3.36264444E-05, 3.18684444E-05, 3.01564444E-05, 2.84814444E-05,
     *  2.68294444E-05, 2.51874444E-05, 2.35404444E-05, 2.18764444E-05,
     *  2.01854444E-05,
     *  3.58964444E-05, 3.40984444E-05, 3.23484444E-05, 3.06354444E-05,
     *  2.89484444E-05, 2.72714444E-05, 2.55914444E-05, 2.38944444E-05,
     *  2.21734444E-05,
     *  3.82264444E-05, 3.63884444E-05, 3.45994444E-05, 3.28494444E-05,
     *  3.11254444E-05, 2.94144444E-05, 2.77004444E-05, 2.59724444E-05,
     *  2.42224444E-05,
     *  4.06194444E-05, 3.87404444E-05, 3.69114444E-05, 3.51224444E-05,
     *  3.33624444E-05, 3.16154444E-05, 2.98684444E-05, 2.81094444E-05,
     *  2.63314444E-05,
     *  4.30744444E-05, 4.11534444E-05, 3.92834444E-05, 3.74554444E-05,
     *  3.56574444E-05, 3.38754444E-05, 3.20944444E-05, 3.03044444E-05,
     *  2.84984444E-05,
     *  4.55924444E-05, 4.36284444E-05, 4.17174444E-05, 3.98494444E-05,
     *  3.80134444E-05, 3.61944444E-05, 3.43794444E-05, 3.25574444E-05,
     *  3.07224444E-05,
     *  4.81754444E-05, 4.61674444E-05, 4.42134444E-05, 4.23054444E-05,
     *  4.04294444E-05, 3.85734444E-05, 3.67234444E-05, 3.48694444E-05,
     *  3.30034444E-05,
     *  5.08244444E-05, 4.87714444E-05, 4.67734444E-05, 4.48234444E-05,
     *  4.29074444E-05, 4.10124444E-05, 3.91264444E-05, 3.72394444E-05,
     *  3.53424444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  5.35394444E-05, 5.14394444E-05, 4.93974444E-05, 4.74044444E-05,
     *  4.54474444E-05, 4.35134444E-05, 4.15904444E-05, 3.96684444E-05,
     *  3.77394444E-05,
     *  5.63224444E-05, 5.41754444E-05, 5.20874444E-05, 5.00494444E-05,
     *  4.80504444E-05, 4.60764444E-05, 4.41154444E-05, 4.21574444E-05,
     *  4.01944444E-05,
     *  5.91734444E-05, 5.69774444E-05, 5.48424444E-05, 5.27594444E-05,
     *  5.07164444E-05, 4.87014444E-05, 4.67014444E-05, 4.47064444E-05,
     *  4.27104444E-05,
     *  6.20944444E-05, 5.98484444E-05, 5.76654444E-05, 5.55364444E-05,
     *  5.34484444E-05, 5.13914444E-05, 4.93514444E-05, 4.73184444E-05,
     *  4.52864444E-05,
     *  6.50864444E-05, 6.27894444E-05, 6.05564444E-05, 5.83794444E-05,
     *  5.62464444E-05, 5.41454444E-05, 5.20644444E-05, 4.99934444E-05,
     *  4.79254444E-05,
     *  6.81494444E-05, 6.58004444E-05, 6.35174444E-05, 6.12914444E-05,
     *  5.91114444E-05, 5.69654444E-05, 5.48424444E-05, 5.27314444E-05,
     *  5.06264444E-05,
     *  7.20774444E-05, 6.96614444E-05, 6.73134444E-05, 6.50254444E-05,
     *  6.27864444E-05, 6.05844444E-05, 5.84064444E-05, 5.62444444E-05,
     *  5.40924444E-05,
     *  7.61214444E-05, 7.36364444E-05, 7.12214444E-05, 6.88694444E-05,
     *  6.65694444E-05, 6.43084444E-05, 6.20764444E-05, 5.98624444E-05,
     *  5.76604444E-05,
     *  8.02834444E-05, 7.77274444E-05, 7.52444444E-05, 7.28264444E-05,
     *  7.04634444E-05, 6.81424444E-05, 6.58524444E-05, 6.35844444E-05,
     *  6.13314444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  8.45654444E-05, 8.19364444E-05, 7.93834444E-05, 7.68974444E-05,
     *  7.44694444E-05, 7.20864444E-05, 6.97374444E-05, 6.74144444E-05,
     *  6.51094444E-05,
     *  8.89694444E-05, 8.62654444E-05, 8.36404444E-05, 8.10844444E-05,
     *  7.85894444E-05, 7.61424444E-05, 7.37344444E-05, 7.13534444E-05,
     *  6.89954444E-05,
     *  9.34994444E-05, 9.07184444E-05, 8.80184444E-05, 8.53914444E-05,
     *  8.28264444E-05, 8.03144444E-05, 7.78434444E-05, 7.54044444E-05,
     *  7.29914444E-05,
     *  9.81564444E-05, 9.52954444E-05, 9.25194444E-05, 8.98184444E-05,
     *  8.71834444E-05, 8.46034444E-05, 8.20684444E-05, 7.95694444E-05,
     *  7.70994444E-05,
     *  1.02944444E-04, 1.00004444E-04, 9.71454444E-05, 9.43684444E-05,
     *  9.16614444E-05, 8.90124444E-05, 8.64114444E-05, 8.38504444E-05,
     *  8.13214444E-05,
     *  1.07864444E-04, 1.04834444E-04, 1.01904444E-04, 9.90454444E-05,
     *  9.62634444E-05, 9.35434444E-05, 9.08744444E-05, 8.82494444E-05,
     *  8.56614444E-05,
     *  1.12914444E-04, 1.09804444E-04, 1.06784444E-04, 1.03854444E-04,
     *  1.00994444E-04, 9.81984444E-05, 9.54604444E-05, 9.27704444E-05,
     *  9.01204444E-05,
     *  1.18114444E-04, 1.14914444E-04, 1.11804444E-04, 1.08784444E-04,
     *  1.05854444E-04, 1.02984444E-04, 1.00174444E-04, 9.74144444E-05,
     *  9.47014444E-05,
     *  1.23444444E-04, 1.20154444E-04, 1.16964444E-04, 1.13864444E-04,
     *  1.10844444E-04, 1.07894444E-04, 1.05014444E-04, 1.02184444E-04,
     *  9.94074444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.28924444E-04, 1.25544444E-04, 1.22254444E-04, 1.19064444E-04,
     *  1.15964444E-04, 1.12944444E-04, 1.09984444E-04, 1.07084444E-04,
     *  1.04244444E-04,
     *  1.34554444E-04, 1.31074444E-04, 1.27694444E-04, 1.24414444E-04,
     *  1.21224444E-04, 1.18124444E-04, 1.15084444E-04, 1.12114444E-04,
     *  1.09204444E-04,
     *  1.40324444E-04, 1.36744444E-04, 1.33274444E-04, 1.29904444E-04,
     *  1.26634444E-04, 1.23444444E-04, 1.20324444E-04, 1.17284444E-04,
     *  1.14294444E-04,
     *  1.46244444E-04, 1.42564444E-04, 1.38994444E-04, 1.35534444E-04,
     *  1.32164444E-04, 1.28894444E-04, 1.25694444E-04, 1.22574444E-04,
     *  1.19524444E-04,
     *  1.52304444E-04, 1.48524444E-04, 1.44854444E-04, 1.41294444E-04,
     *  1.37844444E-04, 1.34484444E-04, 1.31204444E-04, 1.28004444E-04,
     *  1.24874444E-04,
     *  1.58504444E-04, 1.54614444E-04, 1.50844444E-04, 1.47194444E-04,
     *  1.43644444E-04, 1.40194444E-04, 1.36834444E-04, 1.33554444E-04,
     *  1.30354444E-04,
     *  1.69604444E-04, 1.65534444E-04, 1.61594444E-04, 1.57774444E-04,
     *  1.54054444E-04, 1.50454444E-04, 1.46944444E-04, 1.43534444E-04,
     *  1.40204444E-04,
     *  1.81184444E-04, 1.76934444E-04, 1.72804444E-04, 1.68804444E-04,
     *  1.64924444E-04, 1.61164444E-04, 1.57504444E-04, 1.53954444E-04,
     *  1.50494444E-04,
     *  1.93299166E-04, 1.88846995E-04, 1.84534814E-04, 1.80356638E-04,
     *  1.76306724E-04, 1.72379556E-04, 1.68569837E-04, 1.64872469E-04,
     *  1.61282551E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.93348548E-04, 1.88895812E-04, 1.84583095E-04, 1.80404410E-04,
     *  1.76354017E-04, 1.72426398E-04, 1.68616257E-04, 1.64918496E-04,
     *  1.61328214E-04,
     *  1.93447296E-04, 1.88993430E-04, 1.84679638E-04, 1.80499937E-04,
     *  1.76448583E-04, 1.72520062E-04, 1.68709075E-04, 1.65010526E-04,
     *  1.61419515E-04,
     *  1.93792757E-04, 1.89334924E-04, 1.85017363E-04, 1.80834091E-04,
     *  1.76779364E-04, 1.72847669E-04, 1.69033708E-04, 1.65332387E-04,
     *  1.61738807E-04,
     *  1.94273248E-04, 1.89809865E-04, 1.85487031E-04, 1.81298758E-04,
     *  1.77239304E-04, 1.73303157E-04, 1.69485020E-04, 1.65779802E-04,
     *  1.62182604E-04,
     *  1.94756793E-04, 1.90287791E-04, 1.85959610E-04, 1.81766266E-04,
     *  1.77702014E-04, 1.73761344E-04, 1.69938959E-04, 1.66229771E-04,
     *  1.62628883E-04,
     *  1.95243417E-04, 1.90768723E-04, 1.86435126E-04, 1.82236638E-04,
     *  1.78167518E-04, 1.74222253E-04, 1.70395548E-04, 1.66682317E-04,
     *  1.63077665E-04,
     *  1.95733144E-04, 1.91252687E-04, 1.86913601E-04, 1.82709899E-04,
     *  1.78635838E-04, 1.74685905E-04, 1.70854809E-04, 1.67137462E-04,
     *  1.63528972E-04,
     *  1.96225999E-04, 1.91739707E-04, 1.87395060E-04, 1.83186071E-04,
     *  1.79106997E-04, 1.75152325E-04, 1.71316764E-04, 1.67595228E-04,
     *  1.63982827E-04,
     *  1.96722007E-04, 1.92229806E-04, 1.87879526E-04, 1.83665178E-04,
     *  1.79581018E-04, 1.75621535E-04, 1.71781437E-04, 1.68055638E-04,
     *  1.64439252E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.97221192E-04, 1.92723010E-04, 1.88367024E-04, 1.84147244E-04,
     *  1.80057927E-04, 1.76093559E-04, 1.72248850E-04, 1.68518715E-04,
     *  1.64898269E-04,
     *  1.97723581E-04, 1.93219343E-04, 1.88857578E-04, 1.84632293E-04,
     *  1.80537745E-04, 1.76568420E-04, 1.72719027E-04, 1.68984483E-04,
     *  1.65359902E-04,
     *  1.98229197E-04, 1.93718830E-04, 1.89351212E-04, 1.85120350E-04,
     *  1.81020497E-04, 1.77046141E-04, 1.73191991E-04, 1.69452963E-04,
     *  1.65824173E-04,
     *  1.98738068E-04, 1.94221498E-04, 1.89847953E-04, 1.85611439E-04,
     *  1.81506208E-04, 1.77526747E-04, 1.73667765E-04, 1.69924179E-04,
     *  1.66291106E-04,
     *  2.01356867E-04, 1.96807839E-04, 1.92403239E-04, 1.88137062E-04,
     *  1.84003554E-04, 1.79997196E-04, 1.76112693E-04, 1.72344962E-04,
     *  1.68689121E-04,
     *  2.04062650E-04, 1.99479206E-04, 1.95041605E-04, 1.90743829E-04,
     *  1.86580114E-04, 1.82544932E-04, 1.78632981E-04, 1.74839175E-04,
     *  1.71158629E-04,
     *  2.06859007E-04, 2.02239130E-04, 1.97766527E-04, 1.93435166E-04,
     *  1.89239266E-04, 1.85173289E-04, 1.81231925E-04, 1.77410077E-04,
     *  1.73702856E-04,
     *  2.09749698E-04, 2.05091311E-04, 2.00581649E-04, 1.96214659E-04,
     *  1.91984547E-04, 1.87885758E-04, 1.83912970E-04, 1.80061075E-04,
     *  1.76325174E-04,
     *  2.12738659E-04, 2.08039623E-04, 2.03490784E-04, 1.99086068E-04,
     *  1.94819662E-04, 1.90685993E-04, 1.86679723E-04, 1.82795732E-04,
     *  1.79029106E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  2.15830018E-04, 2.11088128E-04, 2.06497931E-04, 2.02053331E-04,
     *  1.97748491E-04, 1.93577821E-04, 1.89535962E-04, 1.85617779E-04,
     *  1.81818343E-04,
     *  2.19028099E-04, 2.14241081E-04, 2.09607281E-04, 2.05120575E-04,
     *  2.00775104E-04, 1.96565253E-04, 1.92485645E-04, 1.88531124E-04,
     *  1.84696744E-04,
     *  2.22337438E-04, 2.17502947E-04, 2.12823227E-04, 2.08292128E-04,
     *  2.03903764E-04, 1.99652494E-04, 1.95532919E-04, 1.91539861E-04,
     *  1.87668354E-04,
     *  2.25762790E-04, 2.20878404E-04, 2.16150378E-04, 2.11572530E-04,
     *  2.07138944E-04, 2.02843954E-04, 1.98682134E-04, 1.94648281E-04,
     *  1.90737410E-04,
     *  2.29309141E-04, 2.24372362E-04, 2.19593567E-04, 2.14966540E-04,
     *  2.10485335E-04, 2.06144256E-04, 2.01937849E-04, 1.97860887E-04,
     *  1.93908357E-04,
     *  2.32981725E-04, 2.27989973E-04, 2.23157867E-04, 2.18479156E-04,
     *  2.13947861E-04, 2.09558254E-04, 2.05304851E-04, 2.01182397E-04,
     *  1.97185854E-04,
     *  2.36786033E-04, 2.31736642E-04, 2.26848601E-04, 2.22115622E-04,
     *  2.17531689E-04, 2.13091041E-04, 2.08788162E-04, 2.04617767E-04,
     *  2.00574789E-04,
     *  2.40727829E-04, 2.35618044E-04, 2.30671358E-04, 2.25881443E-04,
     *  2.21242243E-04, 2.16747964E-04, 2.12393055E-04, 2.08172198E-04,
     *  2.04080296E-04,
     *  2.44813163E-04, 2.39640139E-04, 2.34632007E-04, 2.29782399E-04,
     *  2.25085221E-04, 2.20534639E-04, 2.16125067E-04, 2.11851151E-04,
     *  2.07707763E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  2.49048391E-04, 2.43809182E-04, 2.38736711E-04, 2.33824565E-04,
     *  2.29066607E-04, 2.24456965E-04, 2.19990013E-04, 2.15660362E-04,
     *  2.11462848E-04,
     *  2.53440187E-04, 2.48131748E-04, 2.42991946E-04, 2.38014320E-04,
     *  2.33192689E-04, 2.28521139E-04, 2.23994005E-04, 2.19605859E-04,
     *  2.15351500E-04,
     *  2.57995563E-04, 2.52614744E-04, 2.47404515E-04, 2.42358368E-04,
     *  2.37470075E-04, 2.32733677E-04, 2.28143466E-04, 2.23693976E-04,
     *  2.19379966E-04,
     *  2.62721886E-04, 2.57265427E-04, 2.51981570E-04, 2.46863756E-04,
     *  2.41905710E-04, 2.37101424E-04, 2.32445148E-04, 2.27931373E-04,
     *  2.23554816E-04,
     *  2.67626902E-04, 2.62091427E-04, 2.56730629E-04, 2.51537894E-04,
     *  2.46506897E-04, 2.41631582E-04, 2.36906152E-04, 2.32325052E-04,
     *  2.27882959E-04,
     *  2.72718750E-04, 2.67100765E-04, 2.61659596E-04, 2.56388573E-04,
     *  2.51281318E-04, 2.46331723E-04, 2.41533944E-04, 2.36882379E-04,
     *  2.32371661E-04,
     *  2.78005992E-04, 2.72301877E-04, 2.66776785E-04, 2.61423987E-04,
     *  2.56237050E-04, 2.51209813E-04, 2.46336381E-04, 2.41611103E-04,
     *  2.37028566E-04,
     *  2.83497631E-04, 2.77703636E-04, 2.72090941E-04, 2.66652758E-04,
     *  2.61382594E-04, 2.56274234E-04, 2.51321729E-04, 2.46519378E-04,
     *  2.41861720E-04,
     *  2.89203135E-04, 2.83315374E-04, 2.77611265E-04, 2.72083957E-04,
     *  2.66726895E-04, 2.61533807E-04, 2.56498689E-04, 2.51615788E-04,
     *  2.46879591E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  2.95132470E-04, 2.89146915E-04, 2.83347441E-04, 2.77727131E-04,
     *  2.72279367E-04, 2.66997818E-04, 2.61876421E-04, 2.56909369E-04,
     *  2.52091094E-04,
     *  3.01296120E-04, 2.95208595E-04, 2.89309661E-04, 2.83592331E-04,
     *  2.78049924E-04, 2.72676044E-04, 2.67464569E-04, 2.62409635E-04,
     *  2.57505619E-04,
     *  3.07705123E-04, 3.01511296E-04, 2.95508655E-04, 2.89690140E-04,
     *  2.84049002E-04, 2.78578781E-04, 2.73273291E-04, 2.68126609E-04,
     *  2.63133055E-04,
     *  3.14371097E-04, 3.08066477E-04, 3.01955722E-04, 2.96031702E-04,
     *  2.90287595E-04, 2.84716873E-04, 2.79313287E-04, 2.74070850E-04,
     *  2.68983823E-04,
     *  3.21306279E-04, 3.14886202E-04, 3.08662764E-04, 3.02628757E-04,
     *  2.96777284E-04, 2.91101748E-04, 2.85595831E-04, 2.80253483E-04,
     *  2.75068902E-04,
     *  3.28523555E-04, 3.21983183E-04, 3.15642319E-04, 3.09493672E-04,
     *  3.03530270E-04, 2.97745444E-04, 2.92132805E-04, 2.86686234E-04,
     *  2.81399866E-04,
     *  3.36036498E-04, 3.29370810E-04, 3.22907595E-04, 3.16639480E-04,
     *  3.10559415E-04, 3.04660652E-04, 2.98936731E-04, 2.93381463E-04,
     *  2.87988916E-04,
     *  3.43859413E-04, 3.37063193E-04, 3.30472514E-04, 3.24079919E-04,
     *  3.17878273E-04, 3.11860750E-04, 3.06020814E-04, 3.00352203E-04,
     *  2.94848917E-04,
     *  3.52007374E-04, 3.45075204E-04, 3.38351751E-04, 3.31829469E-04,
     *  3.25501135E-04, 3.19359843E-04, 3.13398977E-04, 3.07612200E-04,
     *  3.01993439E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  3.60496267E-04, 3.53422521E-04, 3.46560779E-04, 3.39903399E-04,
     *  3.33443073E-04, 3.27172807E-04, 3.21085904E-04, 3.15175950E-04,
     *  3.09436796E-04,
     *  3.69342846E-04, 3.62121675E-04, 3.55115910E-04, 3.48317813E-04,
     *  3.41719982E-04, 3.35315334E-04, 3.29097089E-04, 3.23058750E-04,
     *  3.17194091E-04,
     *  3.78564773E-04, 3.71190100E-04, 3.64034355E-04, 3.57089697E-04,
     *  3.50348630E-04, 3.43803979E-04, 3.37448876E-04, 3.31276740E-04,
     *  3.25281264E-04,
     *  3.88180680E-04, 3.80646187E-04, 3.73334266E-04, 3.66236973E-04,
     *  3.59346712E-04, 3.52656214E-04, 3.46158518E-04, 3.39846956E-04,
     *  3.33715138E-04,
     *  3.98210220E-04, 3.90509336E-04, 3.83034797E-04, 3.75778552E-04,
     *  3.68732902E-04, 3.61890477E-04, 3.55244223E-04, 3.48787382E-04,
     *  3.42513476E-04,
     *  4.08674132E-04, 4.00800022E-04, 3.93156165E-04, 3.85734397E-04,
     *  3.78526910E-04, 3.71526235E-04, 3.64725219E-04, 3.58117008E-04,
     *  3.51695036E-04,
     *  4.19594303E-04, 4.11539857E-04, 4.03719709E-04, 3.96125579E-04,
     *  3.88749550E-04, 3.81584044E-04, 3.74621807E-04, 3.67855889E-04,
     *  3.61279629E-04,
     *  4.30993834E-04, 4.22751652E-04, 4.14747958E-04, 4.06974350E-04,
     *  3.99422797E-04, 3.92085610E-04, 3.84955431E-04, 3.78025208E-04,
     *  3.71288182E-04,
     *  4.42897119E-04, 4.34459500E-04, 4.26264705E-04, 4.18304211E-04,
     *  4.10569865E-04, 4.03053866E-04, 3.95748745E-04, 3.88647346E-04,
     *  3.81742811E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  4.55329917E-04, 4.46688840E-04, 4.38295081E-04, 4.30139985E-04,
     *  4.22215278E-04, 4.14513039E-04, 4.07025687E-04, 3.99745957E-04,
     *  3.92666886E-04,
     *  4.68319435E-04, 4.59466549E-04, 4.50865634E-04, 4.42507902E-04,
     *  4.34384949E-04, 4.26488733E-04, 4.18811555E-04, 4.11346038E-04,
     *  4.04085111E-04,
     *  4.81894419E-04, 4.72821024E-04, 4.64004420E-04, 4.55435679E-04,
     *  4.47106265E-04, 4.39008010E-04, 4.31133092E-04, 4.23474018E-04,
     *  4.16023605E-04,
     *  4.96085240E-04, 4.86782273E-04, 4.77741087E-04, 4.68952614E-04,
     *  4.60408178E-04, 4.52099480E-04, 4.44018573E-04, 4.36157842E-04,
     *  4.28509990E-04,
     *  5.10924004E-04, 5.01382016E-04, 4.92106982E-04, 4.83089681E-04,
     *  4.74321298E-04, 4.65793396E-04, 4.57497898E-04, 4.49427065E-04,
     *  4.41573479E-04,
     *  5.26444646E-04, 5.16653790E-04, 5.07135244E-04, 4.97879635E-04,
     *  4.88877997E-04, 4.80121756E-04, 4.71602697E-04, 4.63312953E-04,
     *  4.55244980E-04,
     *  5.42683051E-04, 5.32633059E-04, 5.22860925E-04, 5.13357117E-04,
     *  5.04112519E-04, 4.95118407E-04, 4.86366430E-04, 4.77848584E-04,
     *  4.69557198E-04,
     *  5.59677171E-04, 5.49357332E-04, 5.39321100E-04, 5.29558778E-04,
     *  5.20061091E-04, 5.10819165E-04, 5.01824504E-04, 4.93068965E-04,
     *  4.84544744E-04,
     *  5.77467151E-04, 5.66866292E-04, 5.56554996E-04, 5.46523395E-04,
     *  5.36762051E-04, 5.27261933E-04, 5.18014395E-04, 5.09011152E-04,
     *  5.00244261E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  5.96095469E-04, 5.85201930E-04, 5.74604125E-04, 5.64292009E-04,
     *  5.54255976E-04, 5.44486833E-04, 5.34975777E-04, 5.25714376E-04,
     *  5.16694543E-04,
     *  6.15607077E-04, 6.04408687E-04, 5.93512426E-04, 5.82908066E-04,
     *  5.72585825E-04, 5.62536343E-04, 5.52750658E-04, 5.43220180E-04,
     *  5.33936678E-04,
     *  6.36049559E-04, 6.24533612E-04, 6.13326421E-04, 6.02417567E-04,
     *  5.91797088E-04, 5.81455451E-04, 5.71383525E-04, 5.61572566E-04,
     *  5.52014185E-04,
     *  6.57473294E-04, 6.45626520E-04, 6.34095369E-04, 6.22869226E-04,
     *  6.11937942E-04, 6.01291803E-04, 5.90921509E-04, 5.80818148E-04,
     *  5.70973174E-04,
     *  6.79931635E-04, 6.67740172E-04, 6.55871449E-04, 6.44314648E-04,
     *  6.33059426E-04, 6.22095884E-04, 6.11414543E-04, 6.01006321E-04,
     *  5.90862509E-04,
     *  7.03481093E-04, 6.90930457E-04, 6.78709936E-04, 6.66808505E-04,
     *  6.55215619E-04, 6.43921187E-04, 6.32915545E-04, 6.22189435E-04,
     *  6.11733979E-04,
     *  7.28181539E-04, 7.15256592E-04, 7.02669406E-04, 6.90408738E-04,
     *  6.78463836E-04, 6.66824411E-04, 6.55480609E-04, 6.44422987E-04,
     *  6.33642493E-04,
     *  7.54096422E-04, 7.40781337E-04, 7.27811939E-04, 7.15176761E-04,
     *  7.02864835E-04, 6.90865666E-04, 6.79169205E-04, 6.67765819E-04,
     *  6.56646275E-04,
     *  7.81292992E-04, 7.67571220E-04, 7.54203350E-04, 7.41177685E-04,
     *  7.28483034E-04, 7.16108691E-04, 7.04044401E-04, 6.92280336E-04,
     *  6.80807076E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  8.09842547E-04, 7.95696775E-04, 7.81913425E-04, 7.68480557E-04,
     *  7.55386754E-04, 7.42621087E-04, 7.30173091E-04, 7.18032737E-04,
     *  7.06190409E-04,
     *  8.39820693E-04, 8.25232808E-04, 8.11016178E-04, 7.97158615E-04,
     *  7.83648464E-04, 7.70474568E-04, 7.57626246E-04, 7.45093258E-04,
     *  7.32865787E-04,
     *  8.71307623E-04, 8.56258669E-04, 8.41590128E-04, 8.27289557E-04,
     *  8.13345055E-04, 7.99745231E-04, 7.86479176E-04, 7.73536436E-04,
     *  7.60906985E-04,
     *  9.04388417E-04, 8.88858546E-04, 8.73718588E-04, 8.58955834E-04,
     *  8.44558128E-04, 8.30513837E-04, 8.16811818E-04, 8.03441392E-04,
     *  7.90392321E-04,
     *  9.39153356E-04, 9.23121787E-04, 9.07489982E-04, 8.92244959E-04,
     *  8.77374299E-04, 8.62866118E-04, 8.48709031E-04, 8.34892130E-04,
     *  8.21404950E-04,
     *  9.75698267E-04, 9.59143229E-04, 9.42998175E-04, 9.27249839E-04,
     *  9.11885531E-04, 8.96893106E-04, 8.82260930E-04, 8.67977855E-04,
     *  8.54033187E-04,
     *  1.01412488E-03, 9.97023566E-04, 9.80342836E-04, 9.64069132E-04,
     *  9.48189485E-04, 9.32691479E-04, 9.17563224E-04, 9.02793322E-04,
     *  8.88370843E-04,
     *  1.05454123E-03, 1.03686973E-03, 1.01962982E-03, 1.00280763E-03,
     *  9.86389896E-04, 9.70363937E-04, 9.54717590E-04, 9.39439202E-04,
     *  9.24517596E-04,
     *  1.09706207E-03, 1.07879532E-03, 1.06097157E-03, 1.04357664E-03,
     *  1.02659698E-03, 1.01001960E-03, 9.93832070E-04, 9.78022472E-04,
     *  9.62579373E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  8.88320381E-06, 8.95706688E-06, 9.03083951E-06, 9.08782817E-06,
     *  9.14476249E-06, 9.20164237E-06, 9.25846771E-06, 9.31523842E-06,
     *  9.37195442E-06,
     *  8.88642041E-06, 8.96026620E-06, 9.03402159E-06, 9.09099695E-06,
     *  9.14791800E-06, 9.20478465E-06, 9.26159679E-06, 9.31835434E-06,
     *  9.37505722E-06,
     *  8.88991670E-06, 8.96374340E-06, 9.03747974E-06, 9.09444042E-06,
     *  9.15134683E-06, 9.20819888E-06, 9.26499647E-06, 9.32173952E-06,
     *  9.37842794E-06,
     *  8.89371117E-06, 8.96751676E-06, 9.04123208E-06, 9.09817656E-06,
     *  9.15506683E-06, 9.21190278E-06, 9.26868434E-06, 9.32541141E-06,
     *  9.38208392E-06,
     *  8.89782334E-06, 8.97160561E-06, 9.04529772E-06, 9.10222433E-06,
     *  9.15909679E-06, 9.21591501E-06, 9.27267890E-06, 9.32938839E-06,
     *  9.38604338E-06,
     *  8.90227383E-06, 8.97603035E-06, 9.04969684E-06, 9.10660373E-06,
     *  9.16345656E-06, 9.22025524E-06, 9.27699969E-06, 9.33368981E-06,
     *  9.39032554E-06,
     *  8.90708452E-06, 8.98081257E-06, 9.05445078E-06, 9.11133592E-06,
     *  9.16816711E-06, 9.22494426E-06, 9.28166729E-06, 9.33833611E-06,
     *  9.39495064E-06,
     *  8.91227857E-06, 8.98597516E-06, 9.05958214E-06, 9.11644329E-06,
     *  9.17325062E-06, 9.23000405E-06, 9.28670348E-06, 9.34334885E-06,
     *  9.39994007E-06,
     *  8.91788062E-06, 8.99154244E-06, 9.06511493E-06, 9.12194959E-06,
     *  9.17873060E-06, 9.23545788E-06, 9.29213134E-06, 9.34875089E-06,
     *  9.40531646E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  8.92391693E-06, 8.99754028E-06, 9.07107464E-06, 9.12788005E-06,
     *  9.18463203E-06, 9.24133048E-06, 9.29797531E-06, 9.35456644E-06,
     *  9.41110378E-06,
     *  8.93041549E-06, 9.00399624E-06, 9.07748845E-06, 9.13426156E-06,
     *  9.19098148E-06, 9.24764813E-06, 9.30426140E-06, 9.36082121E-06,
     *  9.41732749E-06,
     *  8.93740626E-06, 9.01093982E-06, 9.08438537E-06, 9.14112277E-06,
     *  9.19780728E-06, 9.25443882E-06, 9.31101728E-06, 9.36754258E-06,
     *  9.42401464E-06,
     *  8.94492137E-06, 9.01840260E-06, 9.09179647E-06, 9.14849434E-06,
     *  9.20513970E-06, 9.26173246E-06, 9.31827251E-06, 9.37475974E-06,
     *  9.43119408E-06,
     *  8.95299535E-06, 9.02641848E-06, 9.09975505E-06, 9.15640914E-06,
     *  9.21301118E-06, 9.26956106E-06, 9.32605867E-06, 9.38250389E-06,
     *  9.43889663E-06,
     *  8.96166545E-06, 9.03502399E-06, 9.10829694E-06, 9.16490249E-06,
     *  9.22145654E-06, 9.27795896E-06, 9.33440963E-06, 9.39080843E-06,
     *  9.44715525E-06,
     *  8.97097192E-06, 9.04425855E-06, 9.11746079E-06, 9.17401244E-06,
     *  9.23051325E-06, 9.28696309E-06, 9.34336180E-06, 9.39970926E-06,
     *  9.45600534E-06,
     *  8.98095842E-06, 9.05416487E-06, 9.12728838E-06, 9.18378010E-06,
     *  9.24022179E-06, 9.29661328E-06, 9.35295441E-06, 9.40924501E-06,
     *  9.46548495E-06,
     *  8.99167243E-06, 9.06478933E-06, 9.13782505E-06, 9.19425003E-06,
     *  9.25062595E-06, 9.30695261E-06, 9.36322981E-06, 9.41945738E-06,
     *  9.47563514E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  9.00316581E-06, 9.07618250E-06, 9.14912013E-06, 9.20547065E-06,
     *  9.26177329E-06, 9.31802780E-06, 9.37423394E-06, 9.43039151E-06,
     *  9.48650028E-06,
     *  9.01549536E-06, 9.08839965E-06, 9.16122748E-06, 9.21749478E-06,
     *  9.27371561E-06, 9.32988968E-06, 9.38601669E-06, 9.44209638E-06,
     *  9.49812850E-06,
     *  9.02872353E-06, 9.10150148E-06, 9.17420612E-06, 9.23038020E-06,
     *  9.28650953E-06, 9.34259372E-06, 9.39863244E-06, 9.45462536E-06,
     *  9.51057217E-06,
     *  9.04291930E-06, 9.11555486E-06, 9.18812095E-06, 9.24419038E-06,
     *  9.30021711E-06, 9.35620069E-06, 9.41214070E-06, 9.46803673E-06,
     *  9.52388841E-06,
     *  9.05815918E-06, 9.13063381E-06, 9.20304365E-06, 9.25899527E-06,
     *  9.31490670E-06, 9.37077738E-06, 9.42660678E-06, 9.48239439E-06,
     *  9.53813975E-06,
     *  9.07452842E-06, 9.14682059E-06, 9.21905369E-06, 9.27487234E-06,
     *  9.33065384E-06, 9.38639749E-06, 9.44210263E-06, 9.49776862E-06,
     *  9.55339489E-06,
     *  9.09212255E-06, 9.16420712E-06, 9.23623967E-06, 9.29190773E-06,
     *  9.34754237E-06, 9.40314269E-06, 9.45870785E-06, 9.51423708E-06,
     *  9.56972961E-06,
     *  9.11104918E-06, 9.18289663E-06, 9.25470075E-06, 9.31019771E-06,
     *  9.36566581E-06, 9.42110389E-06, 9.47651090E-06, 9.53188585E-06,
     *  9.58722780E-06,
     *  9.13143032E-06, 9.20300575E-06, 9.27454864E-06, 9.32985044E-06,
     *  9.38512898E-06, 9.44038278E-06, 9.49561051E-06, 9.55081088E-06,
     *  9.60598274E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  9.15340528E-06, 9.22466714E-06, 9.29590991E-06, 9.35098815E-06,
     *  9.40605005E-06, 9.46109372E-06, 9.51611743E-06, 9.57111958E-06,
     *  9.62609866E-06,
     *  9.17713440E-06, 9.24803274E-06, 9.31892896E-06, 9.37374986E-06,
     *  9.42856304E-06, 9.48336605E-06, 9.53815667E-06, 9.59293283E-06,
     *  9.64769262E-06,
     *  9.20280384E-06, 9.27327811E-06, 9.34377179E-06, 9.39829485E-06,
     *  9.45282100E-06, 9.50734706E-06, 9.56187013E-06, 9.61638753E-06,
     *  9.67089680E-06,
     *  9.22412240E-06, 9.29421865E-06, 9.36435504E-06, 9.41861467E-06,
     *  9.47288769E-06, 9.52717016E-06, 9.58145850E-06, 9.63574943E-06,
     *  9.69003995E-06,
     *  9.24684845E-06, 9.31651429E-06, 9.38624563E-06, 9.44020766E-06,
     *  9.49419551E-06, 9.54820428E-06, 9.60222953E-06, 9.65626721E-06,
     *  9.71031365E-06,
     *  9.27111697E-06, 9.34028998E-06, 9.40955977E-06, 9.46318401E-06,
     *  9.51684918E-06, 9.57054915E-06, 9.62427838E-06, 9.67803186E-06,
     *  9.73180502E-06,
     *  9.29708480E-06, 9.36568984E-06, 9.43443062E-06, 9.48766940E-06,
     *  9.54096767E-06, 9.59431765E-06, 9.64771239E-06, 9.70114562E-06,
     *  9.75461166E-06,
     *  9.32493609E-06, 9.39288168E-06, 9.46101210E-06, 9.51380838E-06,
     *  9.56668711E-06, 9.61963836E-06, 9.67265332E-06, 9.72572408E-06,
     *  9.77884355E-06,
     *  9.35488983E-06, 9.42206305E-06, 9.48948383E-06, 9.54176861E-06,
     *  9.59416458E-06, 9.64665893E-06, 9.69924036E-06, 9.75189881E-06,
     *  9.80462533E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  9.38721025E-06, 9.45346956E-06, 9.52005788E-06, 9.57174666E-06,
     *  9.62358306E-06, 9.67555033E-06, 9.72763382E-06, 9.77982060E-06,
     *  9.83209926E-06,
     *  9.42222183E-06, 9.48738645E-06, 9.55298786E-06, 9.60397567E-06,
     *  9.65515798E-06, 9.70651254E-06, 9.75802009E-06, 9.80966382E-06,
     *  9.86142898E-06,
     *  9.46033154E-06, 9.52416536E-06, 9.58858192E-06, 9.63873615E-06,
     *  9.68914627E-06, 9.73978217E-06, 9.79061813E-06, 9.84163196E-06,
     *  9.89280438E-06,
     *  9.50206326E-06, 9.56424939E-06, 9.62722145E-06, 9.67637119E-06,
     *  9.72585888E-06, 9.77564293E-06, 9.82568831E-06, 9.87596521E-06,
     *  9.92644804E-06,
     *  9.54811384E-06, 9.60821211E-06, 9.66938934E-06, 9.71730889E-06,
     *  9.76567893E-06, 9.81444045E-06, 9.86354466E-06, 9.91295068E-06,
     *  9.96262391E-06,
     *  9.59945026E-06, 9.65682186E-06, 9.71571440E-06, 9.76209664E-06,
     *  9.80908860E-06, 9.85660383E-06, 9.90457238E-06, 9.95293681E-06,
     *  1.00016493E-05,
     *  1.12784444E-05, 9.71115444E-06, 9.76704512E-06, 9.81145605E-06,
     *  9.85671108E-06, 9.90267822E-06, 9.94925368E-06, 9.99635417E-06,
     *  1.00439118E-05,
     *  1.29974444E-05, 1.13944444E-05, 9.82458096E-06, 9.86637625E-06,
     *  9.90937891E-06, 9.95337635E-06, 9.99820736E-06, 1.00437465E-05,
     *  1.00898943E-05,
     *  1.47554444E-05, 1.30814444E-05, 1.13634444E-05, 9.92828508E-06,
     *  9.96825335E-06, 1.00096645E-05, 1.00522527E-05, 1.00958194E-05,
     *  1.01402122E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.65734444E-05, 1.48454444E-05, 1.30614444E-05, 1.16024444E-05,
     *  1.00350506E-05, 1.00729167E-05, 1.01125185E-05, 1.01535197E-05,
     *  1.01956737E-05,
     *  1.84624444E-05, 1.66984444E-05, 1.48854444E-05, 1.34244444E-05,
     *  1.18724444E-05, 1.01452187E-05, 1.01806451E-05, 1.02181757E-05,
     *  1.02573799E-05,
     *  2.04214444E-05, 1.86364444E-05, 1.68154444E-05, 1.53814444E-05,
     *  1.39344444E-05, 1.25534444E-05, 1.15794444E-05, 1.02917653E-05,
     *  1.03269066E-05,
     *  2.24464444E-05, 2.06434444E-05, 1.88174444E-05, 1.73944444E-05,
     *  1.59794444E-05, 1.46104444E-05, 1.33334444E-05, 1.19484444E-05,
     *  1.04066658E-05,
     *  2.45314444E-05, 2.27094444E-05, 2.08724444E-05, 1.94464444E-05,
     *  1.80274444E-05, 1.66284444E-05, 1.52454444E-05, 1.38084444E-05,
     *  1.22664444E-05,
     *  2.66734444E-05, 2.48314444E-05, 2.29764444E-05, 2.15394444E-05,
     *  2.01064444E-05, 1.86814444E-05, 1.72614444E-05, 1.58264444E-05,
     *  1.43784444E-05,
     *  2.88714444E-05, 2.70064444E-05, 2.51314444E-05, 2.36784444E-05,
     *  2.22294444E-05, 2.07854444E-05, 1.93474444E-05, 1.79124444E-05,
     *  1.64894444E-05,
     *  3.11254444E-05, 2.92344444E-05, 2.73364444E-05, 2.58674444E-05,
     *  2.44004444E-05, 2.29404444E-05, 2.14874444E-05, 2.00444444E-05,
     *  1.86134444E-05,
     *  3.34354444E-05, 3.15174444E-05, 2.95944444E-05, 2.81074444E-05,
     *  2.66234444E-05, 2.51464444E-05, 2.36784444E-05, 2.22214444E-05,
     *  2.07754444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  3.58014444E-05, 3.38564444E-05, 3.19074444E-05, 3.04004444E-05,
     *  2.88984444E-05, 2.74054444E-05, 2.59214444E-05, 2.44484444E-05,
     *  2.29864444E-05,
     *  3.82264444E-05, 3.62524444E-05, 3.42754444E-05, 3.27494444E-05,
     *  3.12284444E-05, 2.97174444E-05, 2.82174444E-05, 2.67284444E-05,
     *  2.52494444E-05,
     *  4.07094444E-05, 3.87054444E-05, 3.67004444E-05, 3.51534444E-05,
     *  3.36144444E-05, 3.20844444E-05, 3.05674444E-05, 2.90614444E-05,
     *  2.75674444E-05,
     *  4.32534444E-05, 4.12184444E-05, 3.91844444E-05, 3.76154444E-05,
     *  3.60564444E-05, 3.45084444E-05, 3.29724444E-05, 3.14504444E-05,
     *  2.99404444E-05,
     *  4.58574444E-05, 4.37904444E-05, 4.17264444E-05, 4.01364444E-05,
     *  3.85564444E-05, 3.69894444E-05, 3.54354444E-05, 3.38954444E-05,
     *  3.23694444E-05,
     *  4.85234444E-05, 4.64244444E-05, 4.43294444E-05, 4.27174444E-05,
     *  4.11154444E-05, 3.95284444E-05, 3.79564444E-05, 3.63984444E-05,
     *  3.48544444E-05,
     *  5.19444444E-05, 4.98034444E-05, 4.76694444E-05, 4.60274444E-05,
     *  4.43994444E-05, 4.27864444E-05, 4.11894444E-05, 3.96084444E-05,
     *  3.80424444E-05,
     *  5.54664444E-05, 5.32814444E-05, 5.11064444E-05, 4.94354444E-05,
     *  4.77784444E-05, 4.61394444E-05, 4.45174444E-05, 4.29124444E-05,
     *  4.13244444E-05,
     *  5.90914444E-05, 5.68614444E-05, 5.46444444E-05, 5.29414444E-05,
     *  5.12564444E-05, 4.95894444E-05, 4.79414444E-05, 4.63124444E-05,
     *  4.47004444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  6.28194444E-05, 6.05444444E-05, 5.82834444E-05, 5.65494444E-05,
     *  5.48344444E-05, 5.31394444E-05, 5.14644444E-05, 4.98104444E-05,
     *  4.81744444E-05,
     *  6.66554444E-05, 6.43324444E-05, 6.20264444E-05, 6.02604444E-05,
     *  5.85144444E-05, 5.67904444E-05, 5.50884444E-05, 5.34074444E-05,
     *  5.17464444E-05,
     *  7.05994444E-05, 6.82274444E-05, 6.58764444E-05, 6.40764444E-05,
     *  6.22984444E-05, 6.05444444E-05, 5.88144444E-05, 5.71064444E-05,
     *  5.54194444E-05,
     *  7.46534444E-05, 7.22324444E-05, 6.98334444E-05, 6.79994444E-05,
     *  6.61894444E-05, 6.44044444E-05, 6.26454444E-05, 6.09094444E-05,
     *  5.91964444E-05,
     *  7.88214444E-05, 7.63484444E-05, 7.39014444E-05, 7.20314444E-05,
     *  7.01884444E-05, 6.83724444E-05, 6.65824444E-05, 6.48184444E-05,
     *  6.30774444E-05,
     *  8.31054444E-05, 8.05784444E-05, 7.80824444E-05, 7.61754444E-05,
     *  7.42984444E-05, 7.24494444E-05, 7.06294444E-05, 6.88354444E-05,
     *  6.70664444E-05,
     *  8.75064444E-05, 8.49254444E-05, 8.23774444E-05, 8.04334444E-05,
     *  7.85214444E-05, 7.66394444E-05, 7.47874444E-05, 7.29634444E-05,
     *  7.11654444E-05,
     *  9.20274444E-05, 8.93914444E-05, 8.67914444E-05, 8.48084444E-05,
     *  8.28594444E-05, 8.09434444E-05, 7.90584444E-05, 7.72044444E-05,
     *  7.53764444E-05,
     *  9.66724444E-05, 9.39794444E-05, 9.13244444E-05, 8.93024444E-05,
     *  8.73164444E-05, 8.53654444E-05, 8.34474444E-05, 8.15604444E-05,
     *  7.97024444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.01444444E-04, 9.86914444E-05, 9.59814444E-05, 9.39184444E-05,
     *  9.18944444E-05, 8.99064444E-05, 8.79544444E-05, 8.60344444E-05,
     *  8.41454444E-05,
     *  1.06344444E-04, 1.03534444E-04, 1.00764444E-04, 9.86584444E-05,
     *  9.65954444E-05, 9.45704444E-05, 9.25834444E-05, 9.06294444E-05,
     *  8.87084444E-05,
     *  1.11374444E-04, 1.08494444E-04, 1.05674444E-04, 1.03524444E-04,
     *  1.01424444E-04, 9.93594444E-05, 9.73354444E-05, 9.53474444E-05,
     *  9.33934444E-05,
     *  1.16524444E-04, 1.13594444E-04, 1.10704444E-04, 1.08514444E-04,
     *  1.06374444E-04, 1.04274444E-04, 1.02214444E-04, 1.00194444E-04,
     *  9.82024444E-05,
     *  1.21814444E-04, 1.18814444E-04, 1.15874444E-04, 1.13644444E-04,
     *  1.11454444E-04, 1.09314444E-04, 1.07214444E-04, 1.05154444E-04,
     *  1.03134444E-04,
     *  1.27234444E-04, 1.24164444E-04, 1.21164444E-04, 1.18884444E-04,
     *  1.16664444E-04, 1.14484444E-04, 1.12344444E-04, 1.10254444E-04,
     *  1.08194444E-04,
     *  1.36954444E-04, 1.33784444E-04, 1.30684444E-04, 1.28334444E-04,
     *  1.26034444E-04, 1.23794444E-04, 1.21594444E-04, 1.19434444E-04,
     *  1.17314444E-04,
     *  1.47124444E-04, 1.43844444E-04, 1.40644444E-04, 1.38224444E-04,
     *  1.35854444E-04, 1.33544444E-04, 1.31274444E-04, 1.29054444E-04,
     *  1.26874444E-04,
     *  1.57795362E-04, 1.54406351E-04, 1.51111133E-04, 1.48624454E-04,
     *  1.46189435E-04, 1.43804226E-04, 1.41467027E-04, 1.39176082E-04,
     *  1.36929678E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  1.57840690E-04, 1.54451375E-04, 1.51155883E-04, 1.48669014E-04,
     *  1.46233823E-04, 1.43848463E-04, 1.41511132E-04, 1.39220074E-04,
     *  1.36973578E-04,
     *  1.57931321E-04, 1.54541395E-04, 1.51245354E-04, 1.48758103E-04,
     *  1.46322567E-04, 1.43936901E-04, 1.41599303E-04, 1.39308019E-04,
     *  1.37061337E-04,
     *  1.58248249E-04, 1.54856169E-04, 1.51558186E-04, 1.49069580E-04,
     *  1.46632823E-04, 1.44246067E-04, 1.41907517E-04, 1.39615419E-04,
     *  1.37368066E-04,
     *  1.58688713E-04, 1.55293588E-04, 1.51992851E-04, 1.49502320E-04,
     *  1.47063817E-04, 1.44675500E-04, 1.42335575E-04, 1.40042294E-04,
     *  1.37793951E-04,
     *  1.59131585E-04, 1.55733338E-04, 1.52429770E-04, 1.49937252E-04,
     *  1.47496941E-04, 1.45106999E-04, 1.42765633E-04, 1.40471101E-04,
     *  1.38221700E-04,
     *  1.59576884E-04, 1.56175440E-04, 1.52868963E-04, 1.50374397E-04,
     *  1.47932216E-04, 1.45540585E-04, 1.43197714E-04, 1.40901863E-04,
     *  1.38651334E-04,
     *  1.60024634E-04, 1.56619917E-04, 1.53310454E-04, 1.50813779E-04,
     *  1.48369665E-04, 1.45976281E-04, 1.43631839E-04, 1.41334602E-04,
     *  1.39082878E-04,
     *  1.60474857E-04, 1.57066790E-04, 1.53754264E-04, 1.51255418E-04,
     *  1.48809310E-04, 1.46414109E-04, 1.44068031E-04, 1.41769343E-04,
     *  1.39516353E-04,
     *  1.60927575E-04, 1.57516082E-04, 1.54200415E-04, 1.51699338E-04,
     *  1.49251173E-04, 1.46854092E-04, 1.44506314E-04, 1.42206107E-04,
     *  1.39951785E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.61382810E-04, 1.57967816E-04, 1.54648931E-04, 1.52145561E-04,
     *  1.49695278E-04, 1.47296253E-04, 1.44946710E-04, 1.42644918E-04,
     *  1.40389195E-04,
     *  1.61840586E-04, 1.58422014E-04, 1.55099832E-04, 1.52594110E-04,
     *  1.50141645E-04, 1.47740614E-04, 1.45389241E-04, 1.43085800E-04,
     *  1.40828608E-04,
     *  1.62300924E-04, 1.58878698E-04, 1.55553143E-04, 1.53045006E-04,
     *  1.50590299E-04, 1.48187199E-04, 1.45833932E-04, 1.43528774E-04,
     *  1.41270047E-04,
     *  1.62763849E-04, 1.59337892E-04, 1.56008887E-04, 1.53498274E-04,
     *  1.51041263E-04, 1.48636030E-04, 1.46280805E-04, 1.43973866E-04,
     *  1.41713536E-04,
     *  1.65140478E-04, 1.61694522E-04, 1.58346914E-04, 1.55822880E-04,
     *  1.53353294E-04, 1.50936342E-04, 1.48570261E-04, 1.46253338E-04,
     *  1.43983906E-04,
     *  1.67586650E-04, 1.64118729E-04, 1.60750531E-04, 1.58211521E-04,
     *  1.55727788E-04, 1.53297523E-04, 1.50918968E-04, 1.48590416E-04,
     *  1.46310207E-04,
     *  1.70105564E-04, 1.66613691E-04, 1.63222901E-04, 1.60667352E-04,
     *  1.58167896E-04, 1.55722726E-04, 1.53330087E-04, 1.50988274E-04,
     *  1.48695633E-04,
     *  1.72700562E-04, 1.69182724E-04, 1.65767317E-04, 1.63193657E-04,
     *  1.60676895E-04, 1.58215224E-04, 1.55806890E-04, 1.53450191E-04,
     *  1.51143473E-04,
     *  1.75375133E-04, 1.71829286E-04, 1.68387216E-04, 1.65793855E-04,
     *  1.63258191E-04, 1.60778416E-04, 1.58352773E-04, 1.55979561E-04,
     *  1.53657125E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.78132927E-04, 1.74556993E-04, 1.71086183E-04, 1.68471512E-04,
     *  1.65915334E-04, 1.63415837E-04, 1.60971262E-04, 1.58579905E-04,
     *  1.56240110E-04,
     *  1.80977762E-04, 1.77369625E-04, 1.73867962E-04, 1.71230350E-04,
     *  1.68652026E-04, 1.66131172E-04, 1.63666028E-04, 1.61254884E-04,
     *  1.58896081E-04,
     *  1.83913636E-04, 1.80271138E-04, 1.76736472E-04, 1.74074259E-04,
     *  1.71472132E-04, 1.68928267E-04, 1.66440898E-04, 1.64008309E-04,
     *  1.61628838E-04,
     *  1.86944737E-04, 1.83265672E-04, 1.79695810E-04, 1.77007308E-04,
     *  1.74379693E-04, 1.71811136E-04, 1.69299863E-04, 1.66844152E-04,
     *  1.64442336E-04,
     *  1.90075454E-04, 1.86357566E-04, 1.82750267E-04, 1.80033753E-04,
     *  1.77378935E-04, 1.74783976E-04, 1.72247094E-04, 1.69766561E-04,
     *  1.67340702E-04,
     *  1.93310389E-04, 1.89551367E-04, 1.85904341E-04, 1.83158054E-04,
     *  1.80474282E-04, 1.77851179E-04, 1.75286953E-04, 1.72779869E-04,
     *  1.70328243E-04,
     *  1.96654369E-04, 1.92851844E-04, 1.89162744E-04, 1.86384884E-04,
     *  1.83670369E-04, 1.81017342E-04, 1.78424004E-04, 1.75888608E-04,
     *  1.73409462E-04,
     *  2.00112460E-04, 1.96264001E-04, 1.92530420E-04, 1.89719143E-04,
     *  1.86972054E-04, 1.84287286E-04, 1.81663027E-04, 1.79097524E-04,
     *  1.76589072E-04,
     *  2.03689982E-04, 1.99793089E-04, 1.96012557E-04, 1.93165971E-04,
     *  1.90384432E-04, 1.87666060E-04, 1.85009034E-04, 1.82411588E-04,
     *  1.79872007E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  2.07392519E-04, 2.03444623E-04, 1.99614602E-04, 1.96730765E-04,
     *  1.93912851E-04, 1.91158967E-04, 1.88467280E-04, 1.85836012E-04,
     *  1.83263438E-04,
     *  2.11225940E-04, 2.07224395E-04, 2.03342275E-04, 2.00419192E-04,
     *  1.97562925E-04, 1.94771570E-04, 1.92043281E-04, 1.89376265E-04,
     *  1.86768788E-04,
     *  2.15196411E-04, 2.11138493E-04, 2.07201587E-04, 2.04237203E-04,
     *  2.01340551E-04, 1.98509712E-04, 1.95742826E-04, 1.93038088E-04,
     *  1.90393750E-04,
     *  2.19310416E-04, 2.15193315E-04, 2.11198853E-04, 2.08191054E-04,
     *  2.05251925E-04, 2.02379531E-04, 1.99571998E-04, 1.96827509E-04,
     *  1.94144299E-04,
     *  2.23574770E-04, 2.19395588E-04, 2.15340717E-04, 2.12287323E-04,
     *  2.09303561E-04, 2.06387481E-04, 2.03537192E-04, 2.00750862E-04,
     *  1.98026715E-04,
     *  2.27996643E-04, 2.23752389E-04, 2.19634162E-04, 2.16532927E-04,
     *  2.13502310E-04, 2.10540346E-04, 2.07645128E-04, 2.04814809E-04,
     *  2.02047596E-04,
     *  2.32583579E-04, 2.28271162E-04, 2.24086538E-04, 2.20935141E-04,
     *  2.17855377E-04, 2.14845263E-04, 2.11902876E-04, 2.09026352E-04,
     *  2.06213884E-04,
     *  2.37343516E-04, 2.32959742E-04, 2.28705578E-04, 2.25501623E-04,
     *  2.22370345E-04, 2.19309742E-04, 2.16317875E-04, 2.13392861E-04,
     *  2.10532877E-04,
     *  2.42284810E-04, 2.37826377E-04, 2.33499424E-04, 2.30240435E-04,
     *  2.27055196E-04, 2.23941688E-04, 2.20897953E-04, 2.17922091E-04,
     *  2.15012261E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  2.47416260E-04, 2.42879749E-04, 2.38476646E-04, 2.35160062E-04,
     *  2.31918334E-04, 2.28749424E-04, 2.25651354E-04, 2.22622207E-04,
     *  2.19660122E-04,
     *  2.52747132E-04, 2.48129004E-04, 2.43646274E-04, 2.40269444E-04,
     *  2.36968611E-04, 2.33741715E-04, 2.30586760E-04, 2.27501807E-04,
     *  2.24484980E-04,
     *  2.58287185E-04, 2.53583776E-04, 2.49017816E-04, 2.45577997E-04,
     *  2.42215351E-04, 2.38927796E-04, 2.35713316E-04, 2.32569952E-04,
     *  2.29495807E-04,
     *  2.64046705E-04, 2.59254217E-04, 2.54601295E-04, 2.51095645E-04,
     *  2.47668381E-04, 2.44317399E-04, 2.41040660E-04, 2.37836187E-04,
     *  2.34702061E-04,
     *  2.70036528E-04, 2.65151025E-04, 2.60407273E-04, 2.56832847E-04,
     *  2.53338058E-04, 2.49920780E-04, 2.46578952E-04, 2.43310575E-04,
     *  2.40113708E-04,
     *  2.76268079E-04, 2.71285478E-04, 2.66446886E-04, 2.62800629E-04,
     *  2.59235302E-04, 2.55748755E-04, 2.52338903E-04, 2.49003725E-04,
     *  2.45741257E-04,
     *  2.82753403E-04, 2.77669467E-04, 2.72731873E-04, 2.69010618E-04,
     *  2.65371628E-04, 2.61812728E-04, 2.58331809E-04, 2.54926826E-04,
     *  2.51595794E-04,
     *  2.89505201E-04, 2.84315535E-04, 2.79274620E-04, 2.75475079E-04,
     *  2.71759181E-04, 2.68124728E-04, 2.64569585E-04, 2.61091681E-04,
     *  2.57689009E-04,
     *  2.96536871E-04, 2.91236908E-04, 2.86088189E-04, 2.82206948E-04,
     *  2.78410777E-04, 2.74697449E-04, 2.71064803E-04, 2.67510744E-04,
     *  2.64033240E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  3.03862547E-04, 2.98447546E-04, 2.93186364E-04, 2.89219879E-04,
     *  2.85339937E-04, 2.81544283E-04, 2.77830731E-04, 2.74197159E-04,
     *  2.70641509E-04,
     *  3.11497143E-04, 3.05962176E-04, 3.00583693E-04, 2.96528279E-04,
     *  2.92560933E-04, 2.88679370E-04, 2.84881376E-04, 2.81164801E-04,
     *  2.77527561E-04,
     *  3.19456400E-04, 3.13796345E-04, 3.08295531E-04, 3.04147360E-04,
     *  3.00088833E-04, 2.96117635E-04, 2.92231523E-04, 2.88428320E-04,
     *  2.84705912E-04,
     *  3.27756935E-04, 3.21966467E-04, 3.16338091E-04, 3.12093182E-04,
     *  3.07939547E-04, 3.03874842E-04, 2.99896790E-04, 2.96003187E-04,
     *  2.92191890E-04,
     *  3.36416293E-04, 3.30489873E-04, 3.24728495E-04, 3.20382707E-04,
     *  3.16129880E-04, 3.11967637E-04, 3.07893671E-04, 3.03905746E-04,
     *  3.00001692E-04,
     *  3.45453003E-04, 3.39384867E-04, 3.33484827E-04, 3.29033851E-04,
     *  3.24677582E-04, 3.20413609E-04, 3.16239593E-04, 3.12153266E-04,
     *  3.08152426E-04,
     *  3.54886638E-04, 3.48670786E-04, 3.42626192E-04, 3.38065544E-04,
     *  3.33601409E-04, 3.29231342E-04, 3.24952971E-04, 3.20763994E-04,
     *  3.16662177E-04,
     *  3.64737873E-04, 3.58368062E-04, 3.52172779E-04, 3.47497789E-04,
     *  3.42921183E-04, 3.38440478E-04, 3.34053269E-04, 3.29757218E-04,
     *  3.25550061E-04,
     *  3.75028561E-04, 3.68498285E-04, 3.62145925E-04, 3.57351730E-04,
     *  3.52657855E-04, 3.48061780E-04, 3.43561063E-04, 3.39153332E-04,
     *  3.34836287E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  3.85781796E-04, 3.79084280E-04, 3.72568186E-04, 3.67649720E-04,
     *  3.62833577E-04, 3.58117202E-04, 3.53498111E-04, 3.48973899E-04,
     *  3.44542229E-04,
     *  3.97021992E-04, 3.90150175E-04, 3.83463412E-04, 3.78415394E-04,
     *  3.73471775E-04, 3.68629958E-04, 3.63887423E-04, 3.59241726E-04,
     *  3.54690493E-04,
     *  4.08774965E-04, 4.01721486E-04, 3.94856824E-04, 3.89673749E-04,
     *  3.84597222E-04, 3.79624606E-04, 3.74753341E-04, 3.69980941E-04,
     *  3.65304996E-04,
     *  4.21068015E-04, 4.13825202E-04, 4.06775101E-04, 4.01451228E-04,
     *  3.96236131E-04, 3.91127128E-04, 3.86121617E-04, 3.81217073E-04,
     *  3.76411045E-04,
     *  4.33930024E-04, 4.26489872E-04, 4.19246468E-04, 4.13775810E-04,
     *  4.08416234E-04, 4.03165014E-04, 3.98019505E-04, 3.92977139E-04,
     *  3.88035425E-04,
     *  4.47391545E-04, 4.39745704E-04, 4.32300793E-04, 4.26677102E-04,
     *  4.21166883E-04, 4.15767363E-04, 4.10475852E-04, 4.05289740E-04,
     *  4.00206492E-04,
     *  4.61484914E-04, 4.53624671E-04, 4.45969690E-04, 4.40186445E-04,
     *  4.34519148E-04, 4.28964978E-04, 4.23521199E-04, 4.18185155E-04,
     *  4.12954267E-04,
     *  4.76244356E-04, 4.68160615E-04, 4.60286624E-04, 4.54337018E-04,
     *  4.48505925E-04, 4.42790475E-04, 4.37187884E-04, 4.31695449E-04,
     *  4.26310546E-04,
     *  4.91706103E-04, 4.83389368E-04, 4.75287034E-04, 4.69163957E-04,
     *  4.63162052E-04, 4.57278397E-04, 4.51510159E-04, 4.45854586E-04,
     *  4.40309008E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  5.07908524E-04, 4.99348874E-04, 4.91008447E-04, 4.84704474E-04,
     *  4.78524427E-04, 4.72465334E-04, 4.66524307E-04, 4.60698547E-04,
     *  4.54985334E-04,
     *  5.24892253E-04, 5.16079327E-04, 5.07490621E-04, 5.00997990E-04,
     *  4.94632143E-04, 4.88390051E-04, 4.82268773E-04, 4.76265458E-04,
     *  4.70377335E-04,
     *  5.42700339E-04, 5.33623308E-04, 5.24775675E-04, 5.18086278E-04,
     *  5.11526625E-04, 5.05093630E-04, 4.98784300E-04, 4.92595727E-04,
     *  4.86525089E-04,
     *  5.61378393E-04, 5.52025936E-04, 5.42908249E-04, 5.36013605E-04,
     *  5.29251776E-04, 5.22619616E-04, 5.16114075E-04, 5.09732189E-04,
     *  5.03471081E-04,
     *  5.80974753E-04, 5.71335036E-04, 5.61935656E-04, 5.54826899E-04,
     *  5.47854139E-04, 5.41014172E-04, 5.34303886E-04, 5.27720261E-04,
     *  5.21260363E-04,
     *  6.01540661E-04, 5.91601304E-04, 5.81908059E-04, 5.74575913E-04,
     *  5.67383066E-04, 5.60326248E-04, 5.53402289E-04, 5.46608108E-04,
     *  5.39940714E-04,
     *  6.23130443E-04, 6.12878498E-04, 6.02878652E-04, 5.95313411E-04,
     *  5.87890892E-04, 5.80607763E-04, 5.73460786E-04, 5.66446821E-04,
     *  5.59562817E-04,
     *  6.45801712E-04, 6.35223627E-04, 6.24903851E-04, 6.17095357E-04,
     *  6.09433138E-04, 6.01913791E-04, 5.94534015E-04, 5.87290605E-04,
     *  5.80180447E-04,
     *  6.69615580E-04, 6.58697170E-04, 6.48043511E-04, 6.39981129E-04,
     *  6.32068706E-04, 6.24302770E-04, 6.16679951E-04, 6.09196978E-04,
     *  6.01850674E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  6.94636881E-04, 6.83363294E-04, 6.72361141E-04, 6.64033734E-04,
     *  6.55860108E-04, 6.47836719E-04, 6.39960128E-04, 6.32226994E-04,
     *  6.24634074E-04,
     *  7.20934414E-04, 7.09290095E-04, 6.97924144E-04, 6.89320045E-04,
     *  6.80873694E-04, 6.72581472E-04, 6.64439867E-04, 6.56445467E-04,
     *  6.48594959E-04,
     *  7.48581204E-04, 7.36549858E-04, 7.24804075E-04, 7.15911059E-04,
     *  7.07179909E-04, 6.98606926E-04, 6.90188524E-04, 6.81921218E-04,
     *  6.73801623E-04,
     *  7.77654777E-04, 7.65219326E-04, 7.53076906E-04, 7.43882162E-04,
     *  7.34853555E-04, 7.25987309E-04, 7.17279758E-04, 7.08727342E-04,
     *  7.00326603E-04,
     *  8.08237453E-04, 7.95379998E-04, 7.82823324E-04, 7.73313418E-04,
     *  7.63974084E-04, 7.54801465E-04, 7.45791813E-04, 7.36941490E-04,
     *  7.28246960E-04,
     *  8.40416665E-04, 8.27118437E-04, 8.14129037E-04, 8.04289881E-04,
     *  7.94625904E-04, 7.85133160E-04, 7.75807821E-04, 7.66646164E-04,
     *  7.57644576E-04,
     *  8.74285297E-04, 8.60526612E-04, 8.47085109E-04, 8.36901924E-04,
     *  8.26898702E-04, 8.17071408E-04, 8.07416124E-04, 7.97929047E-04,
     *  7.88606480E-04,
     *  9.09942045E-04, 8.95702250E-04, 8.81788313E-04, 8.71245594E-04,
     *  8.60887805E-04, 8.50710819E-04, 8.40710629E-04, 8.30883344E-04,
     *  8.21225183E-04,
     *  9.47491803E-04, 9.32749226E-04, 9.18341516E-04, 9.07422987E-04,
     *  8.96694547E-04, 8.86151974E-04, 8.75791170E-04, 8.65608152E-04,
     *  8.55599053E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  9.42861563E-06, 9.48522195E-06, 9.54177332E-06, 9.59826967E-06,
     *  9.65471093E-06, 9.71109703E-06, 9.76742792E-06, 9.82370354E-06,
     *  9.87992383E-06,
     *  9.43170534E-06, 9.48829862E-06, 9.54483700E-06, 9.60132040E-06,
     *  9.65774876E-06, 9.71412200E-06, 9.77044009E-06, 9.82670295E-06,
     *  9.88291054E-06,
     *  9.43506166E-06, 9.49164059E-06, 9.54816467E-06, 9.60463382E-06,
     *  9.66104799E-06, 9.71740711E-06, 9.77371112E-06, 9.82995997E-06,
     *  9.88615361E-06,
     *  9.43870178E-06, 9.49526493E-06, 9.55177328E-06, 9.60822678E-06,
     *  9.66462536E-06, 9.72096896E-06, 9.77725752E-06, 9.83349100E-06,
     *  9.88966933E-06,
     *  9.44264381E-06, 9.49918960E-06, 9.55568067E-06, 9.61211697E-06,
     *  9.66849843E-06, 9.72482500E-06, 9.78109660E-06, 9.83731321E-06,
     *  9.89347475E-06,
     *  9.44690679E-06, 9.50343350E-06, 9.55990559E-06, 9.61632300E-06,
     *  9.67268567E-06, 9.72899354E-06, 9.78524655E-06, 9.84144465E-06,
     *  9.89758780E-06,
     *  9.45151081E-06, 9.50801655E-06, 9.56446779E-06, 9.62086446E-06,
     *  9.67720651E-06, 9.73349387E-06, 9.78972649E-06, 9.84590432E-06,
     *  9.90202731E-06,
     *  9.45647706E-06, 9.51295976E-06, 9.56938810E-06, 9.62576201E-06,
     *  9.68208143E-06, 9.73834630E-06, 9.79455656E-06, 9.85071218E-06,
     *  9.90681309E-06,
     *  9.46182797E-06, 9.51828535E-06, 9.57468853E-06, 9.63103745E-06,
     *  9.68733204E-06, 9.74357225E-06, 9.79975801E-06, 9.85588929E-06,
     *  9.91196601E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  9.46758727E-06, 9.52401682E-06, 9.58039237E-06, 9.63671385E-06,
     *  9.69298120E-06, 9.74919436E-06, 9.80535326E-06, 9.86145787E-06,
     *  9.91750811E-06,
     *  9.47378014E-06, 9.53017910E-06, 9.58652429E-06, 9.64281564E-06,
     *  9.69905309E-06, 9.75523657E-06, 9.81136603E-06, 9.86744141E-06,
     *  9.92346266E-06,
     *  9.48043336E-06, 9.53679866E-06, 9.59311048E-06, 9.64936873E-06,
     *  9.70557336E-06, 9.76172429E-06, 9.81782145E-06, 9.87386480E-06,
     *  9.92985428E-06,
     *  9.48757543E-06, 9.54390370E-06, 9.60017881E-06, 9.65640069E-06,
     *  9.71256926E-06, 9.76868445E-06, 9.82474620E-06, 9.88075443E-06,
     *  9.93670909E-06,
     *  9.49523679E-06, 9.55152427E-06, 9.60775900E-06, 9.66394087E-06,
     *  9.72006982E-06, 9.77614576E-06, 9.83216862E-06, 9.88813833E-06,
     *  9.94405483E-06,
     *  9.50344998E-06, 9.55969252E-06, 9.61588276E-06, 9.67202061E-06,
     *  9.72810598E-06, 9.78413879E-06, 9.84011895E-06, 9.89604638E-06,
     *  9.95192101E-06,
     *  9.51224991E-06, 9.56844286E-06, 9.62458406E-06, 9.68067343E-06,
     *  9.73671084E-06, 9.79269621E-06, 9.84862944E-06, 9.90451044E-06,
     *  9.96033912E-06,
     *  9.52167408E-06, 9.57781226E-06, 9.63389937E-06, 9.68993527E-06,
     *  9.74591985E-06, 9.80185300E-06, 9.85773460E-06, 9.91356456E-06,
     *  9.96934278E-06,
     *  9.53176291E-06, 9.58784054E-06, 9.64386788E-06, 9.69984477E-06,
     *  9.75577109E-06, 9.81164670E-06, 9.86747146E-06, 9.92324527E-06,
     *  9.97896801E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  9.54256005E-06, 9.59857065E-06, 9.65453188E-06, 9.71044357E-06,
     *  9.76630556E-06, 9.82211769E-06, 9.87787981E-06, 9.93359177E-06,
     *  9.98925345E-06,
     *  9.55411281E-06, 9.61004908E-06, 9.66593709E-06, 9.72177662E-06,
     *  9.77756750E-06, 9.83330951E-06, 9.88900250E-06, 9.94464627E-06,
     *  1.00002407E-05,
     *  9.56647258E-06, 9.62232630E-06, 9.67813308E-06, 9.73389265E-06,
     *  9.78960479E-06, 9.84526926E-06, 9.90088584E-06, 9.95645434E-06,
     *  1.00119745E-05,
     *  9.57969536E-06, 9.63545725E-06, 9.69117376E-06, 9.74684457E-06,
     *  9.80246940E-06, 9.85804796E-06, 9.91358000E-06, 9.96906526E-06,
     *  1.00245035E-05,
     *  9.59384240E-06, 9.64950192E-06, 9.70511793E-06, 9.76069003E-06,
     *  9.81621787E-06, 9.87170111E-06, 9.92713943E-06, 9.98253252E-06,
     *  1.00378801E-05,
     *  9.60898088E-06, 9.66452605E-06, 9.72002993E-06, 9.77549204E-06,
     *  9.83091194E-06, 9.88628921E-06, 9.94162346E-06, 9.99691431E-06,
     *  1.00521614E-05,
     *  9.62518478E-06, 9.68060192E-06, 9.73598042E-06, 9.79131970E-06,
     *  9.84661921E-06, 9.90187844E-06, 9.95709691E-06, 1.00122741E-05,
     *  1.00674097E-05,
     *  9.64253589E-06, 9.69780930E-06, 9.75304726E-06, 9.80824905E-06,
     *  9.86341399E-06, 9.91854145E-06, 9.97363082E-06, 1.00286815E-05,
     *  1.00836930E-05,
     *  9.66112499E-06, 9.71623659E-06, 9.77131659E-06, 9.82636408E-06,
     *  9.88137822E-06, 9.93635822E-06, 9.99130331E-06, 1.00462128E-05,
     *  1.01010860E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  9.68105330E-06, 9.73598219E-06, 9.79088412E-06, 9.84575795E-06,
     *  9.90060264E-06, 9.95541718E-06, 1.00102006E-05, 1.00649521E-05,
     *  1.01196709E-05,
     *  9.70243426E-06, 9.75715612E-06, 9.81185665E-06, 9.86653443E-06,
     *  9.92118813E-06, 9.97581650E-06, 1.00304184E-05, 1.00849926E-05,
     *  1.01395383E-05,
     *  9.72539568E-06, 9.77988205E-06, 9.83435398E-06, 9.88880965E-06,
     *  9.94324738E-06, 9.99766559E-06, 1.00520628E-05, 1.01064377E-05,
     *  1.01607889E-05,
     *  9.74432730E-06, 9.79860892E-06, 9.85288245E-06, 9.90714572E-06,
     *  9.96139669E-06, 1.00156335E-05, 1.00698543E-05, 1.01240576E-05,
     *  1.01782418E-05,
     *  9.76436546E-06, 9.81841952E-06, 9.87247298E-06, 9.92652319E-06,
     *  9.98056772E-06, 1.00346043E-05, 1.00886308E-05, 1.01426453E-05,
     *  1.01966459E-05,
     *  9.78559370E-06, 9.83939411E-06, 9.89320275E-06, 9.94701641E-06,
     *  1.00008321E-05, 1.00546472E-05, 1.01084590E-05, 1.01622652E-05,
     *  1.02160637E-05,
     *  9.80810539E-06, 9.86162210E-06, 9.91515753E-06, 9.96870774E-06,
     *  1.00222691E-05, 1.00758384E-05, 1.01294125E-05, 1.01829886E-05,
     *  1.02365639E-05,
     *  9.83200531E-06, 9.88520357E-06, 9.93843304E-06, 9.99168892E-06,
     *  1.00449668E-05, 1.00982626E-05, 1.01515727E-05, 1.02048936E-05,
     *  1.02582221E-05,
     *  9.85741186E-06, 9.91025118E-06, 9.96313672E-06, 1.00160625E-05,
     *  1.00690232E-05, 1.01220138E-05, 1.01750298E-05, 1.02280670E-05,
     *  1.02811216E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  9.88445959E-06, 9.93689249E-06, 9.98938977E-06, 1.00419440E-05,
     *  1.00945485E-05, 1.01471972E-05, 1.01998846E-05, 1.02526054E-05,
     *  1.03053551E-05,
     *  9.91330254E-06, 9.96527293E-06, 1.00173298E-05, 1.00694639E-05,
     *  1.01216668E-05, 1.01739310E-05, 1.02262497E-05, 1.02786165E-05,
     *  1.03310258E-05,
     *  9.94411852E-06, 9.99555949E-06, 1.00471141E-05, 1.00987707E-05,
     *  1.01505187E-05, 1.02023487E-05, 1.02542521E-05, 1.03062213E-05,
     *  1.03582492E-05,
     *  9.97711463E-06, 1.00279456E-05, 1.00789241E-05, 1.01300350E-05,
     *  1.01812649E-05, 1.02326021E-05, 1.02840358E-05, 1.03355564E-05,
     *  1.03871552E-05,
     *  1.00125347E-05, 1.00626577E-05, 1.01129705E-05, 1.01634538E-05,
     *  1.02140904E-05, 1.02648652E-05, 1.03157648E-05, 1.03667770E-05,
     *  1.04178909E-05,
     *  1.00506695E-05, 1.00999632E-05, 1.01495009E-05, 1.01992571E-05,
     *  1.02492096E-05, 1.02993389E-05, 1.03496276E-05, 1.04000604E-05,
     *  1.04506237E-05,
     *  1.00918704E-05, 1.01401830E-05, 1.01888098E-05, 1.02377166E-05,
     *  1.02868741E-05, 1.03362569E-05, 1.03858425E-05, 1.04356113E-05,
     *  1.04855458E-05,
     *  1.01365700E-05, 1.01837075E-05, 1.02312518E-05, 1.02791564E-05,
     *  1.03273820E-05, 1.03758946E-05, 1.04246649E-05, 1.04736674E-05,
     *  1.05228795E-05,
     *  1.01853112E-05, 1.02310204E-05, 1.02772616E-05, 1.03239700E-05,
     *  1.03710915E-05, 1.04185802E-05, 1.04663970E-05, 1.05145081E-05,
     *  1.05628842E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.02387938E-05, 1.02827350E-05, 1.03273822E-05, 1.03726425E-05,
     *  1.04184396E-05, 1.04647101E-05, 1.05114005E-05, 1.05584654E-05,
     *  1.06058658E-05,
     *  1.02979481E-05, 1.03396498E-05, 1.03823085E-05, 1.04257855E-05,
     *  1.04699699E-05, 1.05147712E-05, 1.05601150E-05, 1.06059388E-05,
     *  1.06521898E-05,
     *  1.03640632E-05, 1.04028424E-05, 1.04429569E-05, 1.04841899E-05,
     *  1.05263734E-05, 1.05693742E-05, 1.06130849E-05, 1.06574175E-05,
     *  1.07022987E-05,
     *  1.04390255E-05, 1.04738328E-05, 1.05105822E-05, 1.05489121E-05,
     *  1.05885541E-05, 1.06293030E-05, 1.06709982E-05, 1.07135114E-05,
     *  1.07567381E-05,
     *  1.05258158E-05, 1.05549029E-05, 1.05869927E-05, 1.06214245E-05,
     *  1.06577375E-05, 1.06955963E-05, 1.07347485E-05, 1.07749990E-05,
     *  1.08161935E-05,
     *  1.29884444E-05, 1.19974444E-05, 1.06749807E-05, 1.07038974E-05,
     *  1.07356637E-05, 1.07696841E-05, 1.08055349E-05, 1.08429029E-05,
     *  1.08815493E-05,
     *  1.51094444E-05, 1.38124444E-05, 1.23934444E-05, 1.07997955E-05,
     *  1.08249659E-05, 1.08536409E-05, 1.08850383E-05, 1.09186159E-05,
     *  1.09539814E-05,
     *  1.72014444E-05, 1.57984444E-05, 1.43294444E-05, 1.27384444E-05,
     *  1.09300123E-05, 1.09507005E-05, 1.09757552E-05, 1.10041289E-05,
     *  1.10351181E-05,
     *  1.93374444E-05, 1.78984444E-05, 1.64344444E-05, 1.49454444E-05,
     *  1.35034444E-05, 1.24684444E-05, 1.10817137E-05, 1.11024796E-05,
     *  1.11273379E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  2.15304444E-05, 2.00754444E-05, 1.86144444E-05, 1.71534444E-05,
     *  1.57254444E-05, 1.43754444E-05, 1.28894444E-05, 1.12187692E-05,
     *  1.12343834E-05,
     *  2.37784444E-05, 2.23114444E-05, 2.08434444E-05, 1.93774444E-05,
     *  1.79194444E-05, 1.64604444E-05, 1.49264444E-05, 1.32604444E-05,
     *  1.13628444E-05,
     *  2.60814444E-05, 2.46004444E-05, 2.31214444E-05, 2.16414444E-05,
     *  2.01594444E-05, 1.86664444E-05, 1.71394444E-05, 1.55804444E-05,
     *  1.40684444E-05,
     *  2.84394444E-05, 2.69444444E-05, 2.54514444E-05, 2.39574444E-05,
     *  2.24594444E-05, 2.09514444E-05, 1.94304444E-05, 1.79034444E-05,
     *  1.64074444E-05,
     *  3.08524444E-05, 2.93424444E-05, 2.78354444E-05, 2.63274444E-05,
     *  2.48164444E-05, 2.32984444E-05, 2.17724444E-05, 2.02434444E-05,
     *  1.87174444E-05,
     *  3.33214444E-05, 3.17964444E-05, 3.02744444E-05, 2.87534444E-05,
     *  2.72294444E-05, 2.57004444E-05, 2.41654444E-05, 2.26244444E-05,
     *  2.10774444E-05,
     *  3.64894444E-05, 3.49444444E-05, 3.34044444E-05, 3.18654444E-05,
     *  3.03254444E-05, 2.87814444E-05, 2.72334444E-05, 2.56784444E-05,
     *  2.41144444E-05,
     *  3.97494444E-05, 3.81834444E-05, 3.66244444E-05, 3.50674444E-05,
     *  3.35114444E-05, 3.19524444E-05, 3.03894444E-05, 2.88214444E-05,
     *  2.72444444E-05,
     *  4.31034444E-05, 4.15164444E-05, 3.99374444E-05, 3.83624444E-05,
     *  3.67884444E-05, 3.52144444E-05, 3.36374444E-05, 3.20554444E-05,
     *  3.04674444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  4.65534444E-05, 4.49454444E-05, 4.33454444E-05, 4.17514444E-05,
     *  4.01604444E-05, 3.85694444E-05, 3.69774444E-05, 3.53824444E-05,
     *  3.37824444E-05,
     *  5.01024444E-05, 4.84714444E-05, 4.68504444E-05, 4.52364444E-05,
     *  4.36264444E-05, 4.20194444E-05, 4.04114444E-05, 3.88024444E-05,
     *  3.71914444E-05,
     *  5.37514444E-05, 5.20964444E-05, 5.04544444E-05, 4.88194444E-05,
     *  4.71914444E-05, 4.55654444E-05, 4.39424444E-05, 4.23194444E-05,
     *  4.06944444E-05,
     *  5.75024444E-05, 5.58244444E-05, 5.41584444E-05, 5.25034444E-05,
     *  5.08544444E-05, 4.92114444E-05, 4.75714444E-05, 4.59334444E-05,
     *  4.42964444E-05,
     *  6.13574444E-05, 5.96554444E-05, 5.79664444E-05, 5.62894444E-05,
     *  5.46204444E-05, 5.29584444E-05, 5.13014444E-05, 4.96474444E-05,
     *  4.79964444E-05,
     *  6.53204444E-05, 6.35914444E-05, 6.18794444E-05, 6.01794444E-05,
     *  5.84904444E-05, 5.68084444E-05, 5.51344444E-05, 5.34644444E-05,
     *  5.17984444E-05,
     *  6.93914444E-05, 6.76374444E-05, 6.59004444E-05, 6.41774444E-05,
     *  6.24664444E-05, 6.07644444E-05, 5.90714444E-05, 5.73854444E-05,
     *  5.57044444E-05,
     *  7.35744444E-05, 7.17924444E-05, 7.00304444E-05, 6.82834444E-05,
     *  6.65504444E-05, 6.48284444E-05, 6.31174444E-05, 6.14134444E-05,
     *  5.97174444E-05,
     *  7.78704444E-05, 7.60624444E-05, 7.42734444E-05, 7.25024444E-05,
     *  7.07464444E-05, 6.90034444E-05, 6.72724444E-05, 6.55514444E-05,
     *  6.38384444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  8.22834444E-05, 8.04464444E-05, 7.86314444E-05, 7.68354444E-05,
     *  7.50554444E-05, 7.32914444E-05, 7.15404444E-05, 6.98004444E-05,
     *  6.80714444E-05,
     *  8.68164444E-05, 8.49504444E-05, 8.31074444E-05, 8.12854444E-05,
     *  7.94814444E-05, 7.76944444E-05, 7.59234444E-05, 7.41644444E-05,
     *  7.24184444E-05,
     *  9.14694444E-05, 8.95734444E-05, 8.77024444E-05, 8.58544444E-05,
     *  8.40264444E-05, 8.22164444E-05, 8.04234444E-05, 7.86464444E-05,
     *  7.68824444E-05,
     *  9.62464444E-05, 9.43204444E-05, 9.24204444E-05, 9.05444444E-05,
     *  8.86914444E-05, 8.68584444E-05, 8.50434444E-05, 8.32464444E-05,
     *  8.14654444E-05,
     *  1.01144444E-04, 9.91904444E-05, 9.72614444E-05, 9.53584444E-05,
     *  9.34784444E-05, 9.16214444E-05, 8.97854444E-05, 8.79684444E-05,
     *  8.61694444E-05,
     *  1.06174444E-04, 1.04184444E-04, 1.02224444E-04, 1.00294444E-04,
     *  9.83904444E-05, 9.65084444E-05, 9.46504444E-05, 9.28134444E-05,
     *  9.09954444E-05,
     *  1.15234444E-04, 1.13184444E-04, 1.11174444E-04, 1.09194444E-04,
     *  1.07244444E-04, 1.05324444E-04, 1.03424444E-04, 1.01544444E-04,
     *  9.96994444E-05,
     *  1.24724444E-04, 1.22624444E-04, 1.20554444E-04, 1.18524444E-04,
     *  1.16524444E-04, 1.14564444E-04, 1.12624444E-04, 1.10714444E-04,
     *  1.08824444E-04,
     *  1.34726143E-04, 1.32563845E-04, 1.30441188E-04, 1.28356613E-04,
     *  1.26308593E-04, 1.24295633E-04, 1.22316267E-04, 1.20369059E-04,
     *  1.18452598E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.34769972E-04, 1.32607625E-04, 1.30484941E-04, 1.28400362E-04,
     *  1.26352361E-04, 1.24339444E-04, 1.22360148E-04, 1.20413035E-04,
     *  1.18496696E-04,
     *  1.34857587E-04, 1.32695139E-04, 1.30572399E-04, 1.28487808E-04,
     *  1.26439843E-04, 1.24427011E-04, 1.22447849E-04, 1.20500923E-04,
     *  1.18584824E-04,
     *  1.35163790E-04, 1.33000966E-04, 1.30878002E-04, 1.28793346E-04,
     *  1.26745477E-04, 1.24732909E-04, 1.22754185E-04, 1.20807876E-04,
     *  1.18892580E-04,
     *  1.35588886E-04, 1.33425476E-04, 1.31302136E-04, 1.29217320E-04,
     *  1.27169512E-04, 1.25157234E-04, 1.23179034E-04, 1.21233495E-04,
     *  1.19319221E-04,
     *  1.36015773E-04, 1.33851703E-04, 1.31727911E-04, 1.29642853E-04,
     *  1.27595022E-04, 1.25582946E-04, 1.23605181E-04, 1.21660314E-04,
     *  1.19746962E-04,
     *  1.36444475E-04, 1.34279671E-04, 1.32155349E-04, 1.30069971E-04,
     *  1.28022035E-04, 1.26010074E-04, 1.24032652E-04, 1.22088364E-04,
     *  1.20175833E-04,
     *  1.36875015E-04, 1.34709404E-04, 1.32584476E-04, 1.30498699E-04,
     *  1.28450576E-04, 1.26438645E-04, 1.24461477E-04, 1.22517674E-04,
     *  1.20605866E-04,
     *  1.37307416E-04, 1.35140926E-04, 1.33015318E-04, 1.30929063E-04,
     *  1.28880672E-04, 1.26868687E-04, 1.24891685E-04, 1.22948275E-04,
     *  1.21037094E-04,
     *  1.37741703E-04, 1.35574261E-04, 1.33447898E-04, 1.31361089E-04,
     *  1.29312349E-04, 1.27300226E-04, 1.25323304E-04, 1.23380195E-04,
     *  1.21469545E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.38177900E-04, 1.36009434E-04, 1.33882241E-04, 1.31794801E-04,
     *  1.29745633E-04, 1.27733291E-04, 1.25756361E-04, 1.23813464E-04,
     *  1.21903252E-04,
     *  1.38616029E-04, 1.36446469E-04, 1.34318373E-04, 1.32230226E-04,
     *  1.30180551E-04, 1.28167907E-04, 1.26190885E-04, 1.24248112E-04,
     *  1.22338245E-04,
     *  1.39056116E-04, 1.36885389E-04, 1.34756317E-04, 1.32667388E-04,
     *  1.30617129E-04, 1.28604102E-04, 1.26626905E-04, 1.24684168E-04,
     *  1.22774555E-04,
     *  1.39498184E-04, 1.37326221E-04, 1.35196100E-04, 1.33106314E-04,
     *  1.31055393E-04, 1.29041903E-04, 1.27064447E-04, 1.25121660E-04,
     *  1.23212211E-04,
     *  1.41760345E-04, 1.39581079E-04, 1.37444575E-04, 1.35349340E-04,
     *  1.33293920E-04, 1.31276899E-04, 1.29296900E-04, 1.27352577E-04,
     *  1.25442622E-04,
     *  1.44076730E-04, 1.41888417E-04, 1.39743744E-04, 1.37641228E-04,
     *  1.35579429E-04, 1.33556942E-04, 1.31572404E-04, 1.29624484E-04,
     *  1.27711890E-04,
     *  1.46450557E-04, 1.44251483E-04, 1.42096895E-04, 1.39985317E-04,
     *  1.37915315E-04, 1.35885496E-04, 1.33894503E-04, 1.31941018E-04,
     *  1.30023759E-04,
     *  1.48885131E-04, 1.46673608E-04, 1.44507388E-04, 1.42385002E-04,
     *  1.40305020E-04, 1.38266054E-04, 1.36266755E-04, 1.34305810E-04,
     *  1.32381946E-04,
     *  1.51383862E-04, 1.49158214E-04, 1.46978667E-04, 1.44843754E-04,
     *  1.42752049E-04, 1.40702164E-04, 1.38692755E-04, 1.36722514E-04,
     *  1.34790169E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.53950272E-04, 1.51708831E-04, 1.49514276E-04, 1.47365136E-04,
     *  1.45259986E-04, 1.43197442E-04, 1.41176157E-04, 1.39194826E-04,
     *  1.37252181E-04,
     *  1.56588012E-04, 1.54329113E-04, 1.52117872E-04, 1.49952815E-04,
     *  1.47832517E-04, 1.45755591E-04, 1.43720691E-04, 1.41726511E-04,
     *  1.39771783E-04,
     *  1.59300872E-04, 1.57022845E-04, 1.54793240E-04, 1.52610580E-04,
     *  1.50473437E-04, 1.48380421E-04, 1.46330185E-04, 1.44321419E-04,
     *  1.42352853E-04,
     *  1.62092796E-04, 1.59793960E-04, 1.57544306E-04, 1.55342355E-04,
     *  1.53186671E-04, 1.51075862E-04, 1.49008576E-04, 1.46983502E-04,
     *  1.44999364E-04,
     *  1.64967890E-04, 1.62646550E-04, 1.60375151E-04, 1.58152210E-04,
     *  1.55976284E-04, 1.53845978E-04, 1.51759933E-04, 1.49716833E-04,
     *  1.47715399E-04,
     *  1.67930441E-04, 1.65584881E-04, 1.63290024E-04, 1.61044380E-04,
     *  1.58846501E-04, 1.56694984E-04, 1.54588465E-04, 1.52525622E-04,
     *  1.50505171E-04,
     *  1.70984925E-04, 1.68613404E-04, 1.66293354E-04, 1.64023276E-04,
     *  1.61801715E-04, 1.59627261E-04, 1.57498544E-04, 1.55414233E-04,
     *  1.53373039E-04,
     *  1.74136022E-04, 1.71736771E-04, 1.69389766E-04, 1.67093499E-04,
     *  1.64846507E-04, 1.62647372E-04, 1.60494715E-04, 1.58387198E-04,
     *  1.56323525E-04,
     *  1.77388631E-04, 1.74959849E-04, 1.72584096E-04, 1.70259857E-04,
     *  1.67985658E-04, 1.65760073E-04, 1.63581713E-04, 1.61449235E-04,
     *  1.59361331E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.80747885E-04, 1.78287733E-04, 1.75881405E-04, 1.73527377E-04,
     *  1.71224165E-04, 1.68970332E-04, 1.66764483E-04, 1.64605262E-04,
     *  1.62491354E-04,
     *  1.84219165E-04, 1.81725761E-04, 1.79286993E-04, 1.76901322E-04,
     *  1.74567255E-04, 1.72283346E-04, 1.70048187E-04, 1.67860414E-04,
     *  1.65718703E-04,
     *  1.87808114E-04, 1.85279535E-04, 1.82806416E-04, 1.80387208E-04,
     *  1.78020406E-04, 1.75704552E-04, 1.73438229E-04, 1.71220063E-04,
     *  1.69048717E-04,
     *  1.91520659E-04, 1.88954931E-04, 1.86445505E-04, 1.83990819E-04,
     *  1.81589358E-04, 1.79239650E-04, 1.76940269E-04, 1.74689828E-04,
     *  1.72486981E-04,
     *  1.95363025E-04, 1.92758120E-04, 1.90210379E-04, 1.87718226E-04,
     *  1.85280133E-04, 1.82894618E-04, 1.80560240E-04, 1.78275601E-04,
     *  1.76039346E-04,
     *  1.99341751E-04, 1.96695587E-04, 1.94107467E-04, 1.91575804E-04,
     *  1.89099056E-04, 1.86675728E-04, 1.84304366E-04, 1.81983561E-04,
     *  1.79711943E-04,
     *  2.03463716E-04, 2.00774147E-04, 1.98143528E-04, 1.95570254E-04,
     *  1.93052771E-04, 1.90589570E-04, 1.88179184E-04, 1.85820192E-04,
     *  1.83511210E-04,
     *  2.07736153E-04, 2.05000971E-04, 2.02325665E-04, 1.99708618E-04,
     *  1.97148261E-04, 1.94643069E-04, 1.92191563E-04, 1.89792307E-04,
     *  1.87443906E-04,
     *  2.12166675E-04, 2.09383601E-04, 2.06661356E-04, 2.03998308E-04,
     *  2.01392871E-04, 1.98843508E-04, 1.96348724E-04, 1.93907069E-04,
     *  1.91517134E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  2.16763296E-04, 2.13929978E-04, 2.11158469E-04, 2.08447121E-04,
     *  2.05794332E-04, 2.03198549E-04, 2.00658263E-04, 1.98172009E-04,
     *  1.95738363E-04,
     *  2.21534454E-04, 2.18648463E-04, 2.15825289E-04, 2.13063267E-04,
     *  2.10360780E-04, 2.07716258E-04, 2.05128177E-04, 2.02595055E-04,
     *  2.00115455E-04,
     *  2.26489040E-04, 2.23547863E-04, 2.20670542E-04, 2.17855395E-04,
     *  2.15100786E-04, 2.12405129E-04, 2.09766884E-04, 2.07184553E-04,
     *  2.04656682E-04,
     *  2.31636420E-04, 2.28637459E-04, 2.25703424E-04, 2.22832615E-04,
     *  2.20023378E-04, 2.17274110E-04, 2.14583253E-04, 2.11949294E-04,
     *  2.09370762E-04,
     *  2.36986469E-04, 2.33927033E-04, 2.30933628E-04, 2.28004531E-04,
     *  2.25138074E-04, 2.22332632E-04, 2.19586632E-04, 2.16898542E-04,
     *  2.14266876E-04,
     *  2.42549598E-04, 2.39426900E-04, 2.36371371E-04, 2.33381269E-04,
     *  2.30454905E-04, 2.27590639E-04, 2.24786875E-04, 2.22042065E-04,
     *  2.19354706E-04,
     *  2.48336787E-04, 2.45147938E-04, 2.42027432E-04, 2.38973508E-04,
     *  2.35984456E-04, 2.33058615E-04, 2.30194373E-04, 2.27390162E-04,
     *  2.24644460E-04,
     *  2.54359620E-04, 2.51101622E-04, 2.47913181E-04, 2.44792513E-04,
     *  2.41737888E-04, 2.38747625E-04, 2.35820090E-04, 2.32953699E-04,
     *  2.30146908E-04,
     *  2.60630318E-04, 2.57300062E-04, 2.54040616E-04, 2.50850174E-04,
     *  2.47726983E-04, 2.44669342E-04, 2.41675597E-04, 2.38744141E-04,
     *  2.35873414E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  2.67161782E-04, 2.63756040E-04, 2.60422402E-04, 2.57159038E-04,
     *  2.53964175E-04, 2.50836089E-04, 2.47773104E-04, 2.44773593E-04,
     *  2.41835975E-04,
     *  2.73967632E-04, 2.70483050E-04, 2.67071909E-04, 2.63732356E-04,
     *  2.60462595E-04, 2.57260877E-04, 2.54125507E-04, 2.51054834E-04,
     *  2.48047258E-04,
     *  2.81062249E-04, 2.77495342E-04, 2.74003258E-04, 2.70584120E-04,
     *  2.67236108E-04, 2.63957449E-04, 2.60746425E-04, 2.57601363E-04,
     *  2.54520641E-04,
     *  2.88460823E-04, 2.84807966E-04, 2.81231363E-04, 2.77729110E-04,
     *  2.74299361E-04, 2.70940321E-04, 2.67650246E-04, 2.64427441E-04,
     *  2.61270259E-04,
     *  2.96179400E-04, 2.92436825E-04, 2.88771983E-04, 2.85182943E-04,
     *  2.81667833E-04, 2.78224832E-04, 2.74852172E-04, 2.71548135E-04,
     *  2.68311049E-04,
     *  3.04234936E-04, 3.00398723E-04, 2.96641770E-04, 2.92962122E-04,
     *  2.89357880E-04, 2.85827195E-04, 2.82368275E-04, 2.78979375E-04,
     *  2.75658800E-04,
     *  3.12645354E-04, 3.08711418E-04, 3.04858326E-04, 3.01084094E-04,
     *  2.97386792E-04, 2.93764548E-04, 2.90215540E-04, 2.86737999E-04,
     *  2.83330205E-04,
     *  3.21429596E-04, 3.17393687E-04, 3.13440261E-04, 3.09567303E-04,
     *  3.05772854E-04, 3.02055014E-04, 2.98411933E-04, 2.94841816E-04,
     *  2.91342916E-04,
     *  3.30607694E-04, 3.26465385E-04, 3.22407253E-04, 3.18431254E-04,
     *  3.14535399E-04, 3.10717758E-04, 3.06976454E-04, 3.03309662E-04,
     *  2.99715609E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  3.40200833E-04, 3.35947508E-04, 3.31780117E-04, 3.27696581E-04,
     *  3.23694881E-04, 3.19773058E-04, 3.15929203E-04, 3.12161464E-04,
     *  3.08468039E-04,
     *  3.50231420E-04, 3.45862270E-04, 3.41580870E-04, 3.37385110E-04,
     *  3.33272939E-04, 3.29242364E-04, 3.25291448E-04, 3.21418308E-04,
     *  3.17621113E-04,
     *  3.60723164E-04, 3.56233173E-04, 3.51832814E-04, 3.47519942E-04,
     *  3.43292474E-04, 3.39148383E-04, 3.35085701E-04, 3.31102514E-04,
     *  3.27196961E-04,
     *  3.71701154E-04, 3.67085089E-04, 3.62560605E-04, 3.58125523E-04,
     *  3.53777723E-04, 3.49515146E-04, 3.45335790E-04, 3.41237710E-04,
     *  3.37219012E-04,
     *  3.83191944E-04, 3.78444346E-04, 3.73790348E-04, 3.69227734E-04,
     *  3.64754349E-04, 3.60368098E-04, 3.56066947E-04, 3.51848914E-04,
     *  3.47712076E-04,
     *  3.95223648E-04, 3.90338818E-04, 3.85549680E-04, 3.80853980E-04,
     *  3.76249525E-04, 3.71734186E-04, 3.67305890E-04, 3.62962624E-04,
     *  3.58702429E-04,
     *  4.07826033E-04, 4.02798022E-04, 3.97867870E-04, 3.93033284E-04,
     *  3.88292032E-04, 3.83641948E-04, 3.79080923E-04, 3.74606908E-04,
     *  3.70217909E-04,
     *  4.21030628E-04, 4.15853221E-04, 4.10775920E-04, 4.05796389E-04,
     *  4.00912359E-04, 3.96121622E-04, 3.91422034E-04, 3.86811507E-04,
     *  3.82288011E-04,
     *  4.34870830E-04, 4.29537535E-04, 4.24306674E-04, 4.19175869E-04,
     *  4.14142809E-04, 4.09205247E-04, 4.04360998E-04, 3.99607936E-04,
     *  3.94943996E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  4.49382025E-04, 4.43886057E-04, 4.38494937E-04, 4.33206242E-04,
     *  4.28017619E-04, 4.22926778E-04, 4.17931495E-04, 4.13029604E-04,
     *  4.08219000E-04,
     *  4.64601713E-04, 4.58935980E-04, 4.53377597E-04, 4.47924096E-04,
     *  4.42573078E-04, 4.37322212E-04, 4.32169230E-04, 4.27111927E-04,
     *  4.22148156E-04,
     *  4.80569644E-04, 4.74726730E-04, 4.68993760E-04, 4.63368219E-04,
     *  4.57847663E-04, 4.52429715E-04, 4.47112064E-04, 4.41892462E-04,
     *  4.36768721E-04,
     *  4.97327959E-04, 4.91300108E-04, 4.85384890E-04, 4.79579743E-04,
     *  4.73882174E-04, 4.68289762E-04, 4.62800148E-04, 4.57411042E-04,
     *  4.52120213E-04,
     *  5.14921346E-04, 5.08700442E-04, 5.02594961E-04, 4.96602290E-04,
     *  4.90719888E-04, 4.84945284E-04, 4.79276075E-04, 4.73709924E-04,
     *  4.68244556E-04,
     *  5.33397203E-04, 5.26974751E-04, 5.20670618E-04, 5.14482136E-04,
     *  5.08406714E-04, 5.02441831E-04, 4.96585036E-04, 4.90833945E-04,
     *  4.85186235E-04,
     *  5.52805809E-04, 5.46172920E-04, 5.39661350E-04, 5.33268381E-04,
     *  5.26991367E-04, 5.20827736E-04, 5.14774988E-04, 5.08830687E-04,
     *  5.02992467E-04,
     *  5.73200518E-04, 5.66347880E-04, 5.59619677E-04, 5.53013132E-04,
     *  5.46525548E-04, 5.40154299E-04, 5.33896832E-04, 5.27750662E-04,
     *  5.21713371E-04,
     *  5.94637952E-04, 5.87555812E-04, 5.80601340E-04, 5.73771702E-04,
     *  5.67064142E-04, 5.60475981E-04, 5.54004610E-04, 5.47647494E-04,
     *  5.41402163E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  6.17178215E-04, 6.09856356E-04, 6.02665519E-04, 5.95602812E-04,
     *  5.88665420E-04, 5.81850605E-04, 5.75155706E-04, 5.68578131E-04,
     *  5.62115358E-04,
     *  6.40885125E-04, 6.33312837E-04, 6.25875054E-04, 6.18568822E-04,
     *  6.11391264E-04, 6.04339586E-04, 5.97411066E-04, 5.90603058E-04,
     *  5.83912984E-04,
     *  6.65826451E-04, 6.57992507E-04, 6.50296685E-04, 6.42735964E-04,
     *  6.35307408E-04, 6.28008158E-04, 6.20835435E-04, 6.13786534E-04,
     *  6.06858820E-04,
     *  6.92074180E-04, 6.83966807E-04, 6.76001311E-04, 6.68174604E-04,
     *  6.60483685E-04, 6.52925632E-04, 6.45497605E-04, 6.38196836E-04,
     *  6.31020635E-04,
     *  7.19704789E-04, 7.11311638E-04, 7.03064264E-04, 6.94959509E-04,
     *  6.86994305E-04, 6.79165665E-04, 6.71470684E-04, 6.63906534E-04,
     *  6.56470461E-04,
     *  7.48799547E-04, 7.40107661E-04, 7.31565602E-04, 7.23170141E-04,
     *  7.14918140E-04, 7.06806546E-04, 6.98832385E-04, 6.90992766E-04,
     *  6.83284871E-04,
     *  7.79444832E-04, 7.70440612E-04, 7.61590426E-04, 7.52890973E-04,
     *  7.44339041E-04, 7.35931507E-04, 7.27665331E-04, 7.19537551E-04,
     *  7.11545288E-04,
     *  8.11732473E-04, 8.02401641E-04, 7.93229216E-04, 7.84211819E-04,
     *  7.75346165E-04, 7.66629057E-04, 7.58057383E-04, 7.49628116E-04,
     *  7.41338304E-04,
     *  8.45760113E-04, 8.36087676E-04, 8.26578190E-04, 8.17228196E-04,
     *  8.08034333E-04, 7.98993329E-04, 7.90101997E-04, 7.81357238E-04,
     *  7.72756032E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  9.93608875E-06, 9.99219825E-06, 1.00482523E-05, 1.01042508E-05,
     *  1.01601938E-05, 1.02160812E-05, 1.02719131E-05, 1.03276892E-05,
     *  1.03834098E-05,
     *  9.93906281E-06, 9.99515971E-06, 1.00512012E-05, 1.01071872E-05,
     *  1.01631178E-05, 1.02189929E-05, 1.02748124E-05, 1.03305763E-05,
     *  1.03862846E-05,
     *  9.94229199E-06, 9.99837507E-06, 1.00544028E-05, 1.01103752E-05,
     *  1.01662921E-05, 1.02221536E-05, 1.02779596E-05, 1.03337101E-05,
     *  1.03894050E-05,
     *  9.94579247E-06, 1.00018604E-05, 1.00578730E-05, 1.01138304E-05,
     *  1.01697324E-05, 1.02255790E-05, 1.02813702E-05, 1.03371060E-05,
     *  1.03927863E-05,
     *  9.94958120E-06, 1.00056325E-05, 1.00616286E-05, 1.01175695E-05,
     *  1.01734551E-05, 1.02292855E-05, 1.02850605E-05, 1.03407802E-05,
     *  1.03964445E-05,
     *  9.95367595E-06, 1.00097090E-05, 1.00656871E-05, 1.01216100E-05,
     *  1.01774777E-05, 1.02332902E-05, 1.02890476E-05, 1.03447497E-05,
     *  1.04003965E-05,
     *  9.95809541E-06, 1.00141086E-05, 1.00700668E-05, 1.01259700E-05,
     *  1.01818182E-05, 1.02376113E-05, 1.02933493E-05, 1.03490321E-05,
     *  1.04046599E-05,
     *  9.96285925E-06, 1.00188506E-05, 1.00747872E-05, 1.01306688E-05,
     *  1.01864956E-05, 1.02422674E-05, 1.02979843E-05, 1.03536462E-05,
     *  1.04092530E-05,
     *  9.96798815E-06, 1.00239557E-05, 1.00798685E-05, 1.01357266E-05,
     *  1.01915300E-05, 1.02472786E-05, 1.03029724E-05, 1.03586113E-05,
     *  1.04141954E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  9.97350396E-06, 1.00294454E-05, 1.00853323E-05, 1.01411646E-05,
     *  1.01969425E-05, 1.02526657E-05, 1.03083343E-05, 1.03639482E-05,
     *  1.04195075E-05,
     *  9.97942972E-06, 1.00353426E-05, 1.00912011E-05, 1.01470053E-05,
     *  1.02027552E-05, 1.02584507E-05, 1.03140918E-05, 1.03696784E-05,
     *  1.04252106E-05,
     *  9.98578982E-06, 1.00416714E-05, 1.00974989E-05, 1.01532724E-05,
     *  1.02089918E-05, 1.02646570E-05, 1.03202680E-05, 1.03758249E-05,
     *  1.04313274E-05,
     *  9.99261012E-06, 1.00484575E-05, 1.01042511E-05, 1.01599909E-05,
     *  1.02156769E-05, 1.02713091E-05, 1.03268873E-05, 1.03824116E-05,
     *  1.04378819E-05,
     *  9.99991804E-06, 1.00557279E-05, 1.01114844E-05, 1.01671874E-05,
     *  1.02228370E-05, 1.02784330E-05, 1.03339754E-05, 1.03894641E-05,
     *  1.04448992E-05,
     *  1.00077428E-05, 1.00635116E-05, 1.01192274E-05, 1.01748902E-05,
     *  1.02304998E-05, 1.02860563E-05, 1.03415596E-05, 1.03970095E-05,
     *  1.04524062E-05,
     *  1.00161154E-05, 1.00718392E-05, 1.01275105E-05, 1.01831292E-05,
     *  1.02386952E-05, 1.02942084E-05, 1.03496689E-05, 1.04050765E-05,
     *  1.04604312E-05,
     *  1.00250692E-05, 1.00807436E-05, 1.01363661E-05, 1.01919364E-05,
     *  1.02474546E-05, 1.03029206E-05, 1.03583343E-05, 1.04136956E-05,
     *  1.04690044E-05,
     *  1.00346396E-05, 1.00902598E-05, 1.01458287E-05, 1.02013461E-05,
     *  1.02568119E-05, 1.03122261E-05, 1.03675886E-05, 1.04228992E-05,
     *  1.04781580E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.00448647E-05, 1.01004254E-05, 1.01559355E-05, 1.02113948E-05,
     *  1.02668032E-05, 1.03221606E-05, 1.03774670E-05, 1.04327222E-05,
     *  1.04879261E-05,
     *  1.00557856E-05, 1.01112808E-05, 1.01667262E-05, 1.02221217E-05,
     *  1.02774670E-05, 1.03327622E-05, 1.03880071E-05, 1.04432016E-05,
     *  1.04983456E-05,
     *  1.00674463E-05, 1.01228694E-05, 1.01782436E-05, 1.02335689E-05,
     *  1.02888451E-05, 1.03440719E-05, 1.03992494E-05, 1.04543773E-05,
     *  1.05094555E-05,
     *  1.00798945E-05, 1.01352380E-05, 1.01905339E-05, 1.02457820E-05,
     *  1.03009819E-05, 1.03561337E-05, 1.04112371E-05, 1.04662919E-05,
     *  1.05212980E-05,
     *  1.00931819E-05, 1.01484376E-05, 1.02036470E-05, 1.02588099E-05,
     *  1.03139260E-05, 1.03689951E-05, 1.04240170E-05, 1.04789915E-05,
     *  1.05339185E-05,
     *  1.01073644E-05, 1.01625230E-05, 1.02176369E-05, 1.02727058E-05,
     *  1.03277293E-05, 1.03827074E-05, 1.04376396E-05, 1.04925258E-05,
     *  1.05473658E-05,
     *  1.01225032E-05, 1.01775542E-05, 1.02325623E-05, 1.02875273E-05,
     *  1.03424487E-05, 1.03973262E-05, 1.04521596E-05, 1.05069485E-05,
     *  1.05616927E-05,
     *  1.01386648E-05, 1.01935964E-05, 1.02484874E-05, 1.03033372E-05,
     *  1.03581456E-05, 1.04129120E-05, 1.04676362E-05, 1.05223178E-05,
     *  1.05769564E-05,
     *  1.01559223E-05, 1.02107211E-05, 1.02654819E-05, 1.03202041E-05,
     *  1.03748871E-05, 1.04295306E-05, 1.04841340E-05, 1.05386970E-05,
     *  1.05932191E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.01743560E-05, 1.02290068E-05, 1.02836227E-05, 1.03382029E-05,
     *  1.03927468E-05, 1.04472538E-05, 1.05017234E-05, 1.05561551E-05,
     *  1.06105483E-05,
     *  1.01940543E-05, 1.02485399E-05, 1.03029940E-05, 1.03574160E-05,
     *  1.04118051E-05, 1.04661605E-05, 1.05204815E-05, 1.05747675E-05,
     *  1.06290179E-05,
     *  1.02151153E-05, 1.02694157E-05, 1.03236891E-05, 1.03779344E-05,
     *  1.04321507E-05, 1.04863371E-05, 1.05404928E-05, 1.05946170E-05,
     *  1.06487089E-05,
     *  1.02324055E-05, 1.02865473E-05, 1.03406659E-05, 1.03947602E-05,
     *  1.04488291E-05, 1.05028715E-05, 1.05568864E-05, 1.06108728E-05,
     *  1.06648300E-05,
     *  1.02506310E-05, 1.03045989E-05, 1.03585482E-05, 1.04124774E-05,
     *  1.04663853E-05, 1.05202705E-05, 1.05741320E-05, 1.06279686E-05,
     *  1.06817793E-05,
     *  1.02698525E-05, 1.03236295E-05, 1.03773930E-05, 1.04311414E-05,
     *  1.04848731E-05, 1.05385867E-05, 1.05922807E-05, 1.06459538E-05,
     *  1.06996050E-05,
     *  1.02901362E-05, 1.03437032E-05, 1.03972626E-05, 1.04508126E-05,
     *  1.05043512E-05, 1.05578768E-05, 1.06113877E-05, 1.06648824E-05,
     *  1.07183595E-05,
     *  1.03115553E-05, 1.03648905E-05, 1.04182251E-05, 1.04715569E-05,
     *  1.05248835E-05, 1.05782030E-05, 1.06315133E-05, 1.06848128E-05,
     *  1.07380997E-05,
     *  1.03341900E-05, 1.03872690E-05, 1.04403555E-05, 1.04934467E-05,
     *  1.05465400E-05, 1.05996329E-05, 1.06527232E-05, 1.07058086E-05,
     *  1.07588873E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.03581294E-05, 1.04109243E-05, 1.04637362E-05, 1.05165616E-05,
     *  1.05693975E-05, 1.06222409E-05, 1.06750890E-05, 1.07279394E-05,
     *  1.07807897E-05,
     *  1.03834724E-05, 1.04359515E-05, 1.04884585E-05, 1.05409895E-05,
     *  1.05935407E-05, 1.06461086E-05, 1.06986898E-05, 1.07512815E-05,
     *  1.08038807E-05,
     *  1.04103294E-05, 1.04624561E-05, 1.05146239E-05, 1.05668278E-05,
     *  1.06190632E-05, 1.06713261E-05, 1.07236124E-05, 1.07759186E-05,
     *  1.08282412E-05,
     *  1.04388243E-05, 1.04905565E-05, 1.05423453E-05, 1.05941846E-05,
     *  1.06460689E-05, 1.06979931E-05, 1.07499526E-05, 1.08019430E-05,
     *  1.08539602E-05,
     *  1.04690967E-05, 1.05203856E-05, 1.05717496E-05, 1.06231811E-05,
     *  1.06746735E-05, 1.07262207E-05, 1.07778169E-05, 1.08294569E-05,
     *  1.08811359E-05,
     *  1.05013052E-05, 1.05520938E-05, 1.06029795E-05, 1.06539532E-05,
     *  1.07050068E-05, 1.07561327E-05, 1.08073239E-05, 1.08585741E-05,
     *  1.09098775E-05,
     *  1.05356306E-05, 1.05858518E-05, 1.06361969E-05, 1.06866546E-05,
     *  1.07372147E-05, 1.07878680E-05, 1.08386061E-05, 1.08894211E-05,
     *  1.09403061E-05,
     *  1.05722815E-05, 1.06218557E-05, 1.06715864E-05, 1.07214596E-05,
     *  1.07714625E-05, 1.08215837E-05, 1.08718128E-05, 1.09221402E-05,
     *  1.09725575E-05,
     *  1.06114995E-05, 1.06603316E-05, 1.07093603E-05, 1.07585679E-05,
     *  1.08079384E-05, 1.08574576E-05, 1.09071126E-05, 1.09568916E-05,
     *  1.10067840E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.06535681E-05, 1.07015428E-05, 1.07497642E-05, 1.07982095E-05,
     *  1.08468585E-05, 1.08956932E-05, 1.09446975E-05, 1.09938567E-05,
     *  1.10431578E-05,
     *  1.06988230E-05, 1.07457995E-05, 1.07930857E-05, 1.08406520E-05,
     *  1.08884726E-05, 1.09365245E-05, 1.09847873E-05, 1.10332428E-05,
     *  1.10818745E-05,
     *  1.07476673E-05, 1.07934707E-05, 1.08396644E-05, 1.08862094E-05,
     *  1.09330722E-05, 1.09802231E-05, 1.10276361E-05, 1.10752879E-05,
     *  1.11231580E-05,
     *  1.08005923E-05, 1.08450022E-05, 1.08899069E-05, 1.09352548E-05,
     *  1.09810011E-05, 1.10271072E-05, 1.10735393E-05, 1.11202677E-05,
     *  1.11672661E-05,
     *  1.08582080E-05, 1.09009406E-05, 1.09443072E-05, 1.09882368E-05,
     *  1.10326694E-05, 1.10775536E-05, 1.11228448E-05, 1.11685045E-05,
     *  1.12144986E-05,
     *  1.09212879E-05, 1.09619700E-05, 1.10034750E-05, 1.10457038E-05,
     *  1.10885735E-05, 1.11320142E-05, 1.11759664E-05, 1.12203789E-05,
     *  1.12652074E-05,
     *  1.09908404E-05, 1.10289662E-05, 1.10681801E-05, 1.11083384E-05,
     *  1.11493239E-05, 1.11910393E-05, 1.12334031E-05, 1.12763463E-05,
     *  1.13198099E-05,
     *  1.10682254E-05, 1.11030846E-05, 1.11394180E-05, 1.11770093E-05,
     *  1.12156864E-05, 1.12553101E-05, 1.12957660E-05, 1.13369587E-05,
     *  1.13788078E-05,
     *  1.11553598E-05, 1.11859068E-05, 1.12185189E-05, 1.12528529E-05,
     *  1.12886454E-05, 1.13256890E-05, 1.13638179E-05, 1.14028965E-05,
     *  1.14428131E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.12551130E-05, 1.12797074E-05, 1.13073343E-05, 1.13374091E-05,
     *  1.13695040E-05, 1.14032955E-05, 1.14385326E-05, 1.14750163E-05,
     *  1.15125858E-05,
     *  1.13721640E-05, 1.13879868E-05, 1.14085869E-05, 1.14328607E-05,
     *  1.14600550E-05, 1.14896312E-05, 1.15211888E-05, 1.15544217E-05,
     *  1.15890901E-05,
     *  1.29764444E-05, 1.15166954E-05, 1.15266021E-05, 1.15424993E-05,
     *  1.15628926E-05, 1.15867972E-05, 1.16135263E-05, 1.16425801E-05,
     *  1.16735822E-05,
     *  1.49894444E-05, 1.34264444E-05, 1.16691040E-05, 1.16717496E-05,
     *  1.16820412E-05, 1.16979035E-05, 1.17180251E-05, 1.17415188E-05,
     *  1.17677538E-05,
     *  1.71874444E-05, 1.55754444E-05, 1.38224444E-05, 1.18308939E-05,
     *  1.18244252E-05, 1.18279356E-05, 1.18384513E-05, 1.18541884E-05,
     *  1.18739829E-05,
     *  1.95144444E-05, 1.79084444E-05, 1.62624444E-05, 1.46644444E-05,
     *  1.35414444E-05, 1.19859196E-05, 1.19810746E-05, 1.19852022E-05,
     *  1.19958114E-05,
     *  2.25374444E-05, 2.09394444E-05, 1.93324444E-05, 1.77504444E-05,
     *  1.62334444E-05, 1.44764444E-05, 1.22102618E-05, 1.21876550E-05,
     *  1.21791389E-05,
     *  2.56584444E-05, 2.40604444E-05, 2.24554444E-05, 2.08524444E-05,
     *  1.92424444E-05, 1.75504444E-05, 1.58104444E-05, 1.44694444E-05,
     *  1.24197419E-05,
     *  2.88724444E-05, 2.72684444E-05, 2.56574444E-05, 2.40404444E-05,
     *  2.24104444E-05, 2.07544444E-05, 1.91004444E-05, 1.75304444E-05,
     *  1.58784444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  3.21774444E-05, 3.05654444E-05, 2.89474444E-05, 2.73214444E-05,
     *  2.56854444E-05, 2.40384444E-05, 2.23884444E-05, 2.07514444E-05,
     *  1.90854444E-05,
     *  3.55754444E-05, 3.39554444E-05, 3.23284444E-05, 3.06954444E-05,
     *  2.90544444E-05, 2.74034444E-05, 2.57454444E-05, 2.40784444E-05,
     *  2.23824444E-05,
     *  3.90684444E-05, 3.74384444E-05, 3.58034444E-05, 3.41634444E-05,
     *  3.25154444E-05, 3.08594444E-05, 2.91934444E-05, 2.75114444E-05,
     *  2.58054444E-05,
     *  4.26574444E-05, 4.10174444E-05, 3.93734444E-05, 3.77254444E-05,
     *  3.60714444E-05, 3.44094444E-05, 3.27374444E-05, 3.10494444E-05,
     *  2.93414444E-05,
     *  4.63454444E-05, 4.46944444E-05, 4.30414444E-05, 4.13854444E-05,
     *  3.97244444E-05, 3.80574444E-05, 3.63804444E-05, 3.46894444E-05,
     *  3.29824444E-05,
     *  5.01344444E-05, 4.84724444E-05, 4.68094444E-05, 4.51454444E-05,
     *  4.34784444E-05, 4.18054444E-05, 4.01244444E-05, 3.84314444E-05,
     *  3.67244444E-05,
     *  5.40274444E-05, 5.23534444E-05, 5.06804444E-05, 4.90074444E-05,
     *  4.73334444E-05, 4.56544444E-05, 4.39704444E-05, 4.22754444E-05,
     *  4.05694444E-05,
     *  5.80264444E-05, 5.63394444E-05, 5.46564444E-05, 5.29744444E-05,
     *  5.12924444E-05, 4.96084444E-05, 4.79204444E-05, 4.62244444E-05,
     *  4.45174444E-05,
     *  6.21334444E-05, 6.04344444E-05, 5.87404444E-05, 5.70484444E-05,
     *  5.53594444E-05, 5.36694444E-05, 5.19774444E-05, 5.02784444E-05,
     *  4.85724444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  6.63514444E-05, 6.46394444E-05, 6.29344444E-05, 6.12334444E-05,
     *  5.95354444E-05, 5.78394444E-05, 5.61434444E-05, 5.44424444E-05,
     *  5.27354444E-05,
     *  7.06834444E-05, 6.89584444E-05, 6.72404444E-05, 6.55304444E-05,
     *  6.38244444E-05, 6.21224444E-05, 6.04214444E-05, 5.87184444E-05,
     *  5.70114444E-05,
     *  7.51324444E-05, 7.33924444E-05, 7.16634444E-05, 6.99424444E-05,
     *  6.82284444E-05, 6.65194444E-05, 6.48134444E-05, 6.31084444E-05,
     *  6.14014444E-05,
     *  7.96984444E-05, 7.79454444E-05, 7.62034444E-05, 7.44724444E-05,
     *  7.27494444E-05, 7.10344444E-05, 6.93244444E-05, 6.76164444E-05,
     *  6.59084444E-05,
     *  8.43864444E-05, 8.26184444E-05, 8.08644444E-05, 7.91224444E-05,
     *  7.73914444E-05, 7.56694444E-05, 7.39544444E-05, 7.22434444E-05,
     *  7.05364444E-05,
     *  8.91964444E-05, 8.74134444E-05, 8.56474444E-05, 8.38944444E-05,
     *  8.21544444E-05, 8.04264444E-05, 7.87064444E-05, 7.69944444E-05,
     *  7.52864444E-05,
     *  9.78714444E-05, 9.60644444E-05, 9.42754444E-05, 9.25054444E-05,
     *  9.07504444E-05, 8.90114444E-05, 8.72844444E-05, 8.55684444E-05,
     *  8.38624444E-05,
     *  1.06974444E-04, 1.05134444E-04, 1.03324444E-04, 1.01544444E-04,
     *  9.97714444E-05, 9.80204444E-05, 9.62874444E-05, 9.45694444E-05,
     *  9.28654444E-05,
     *  1.16565496E-04, 1.14706388E-04, 1.12873930E-04, 1.11066796E-04,
     *  1.09283676E-04, 1.07523273E-04, 1.05784304E-04, 1.04065493E-04,
     *  1.02365574E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.16609744E-04, 1.14750815E-04, 1.12918568E-04, 1.11111676E-04,
     *  1.09328831E-04, 1.07568740E-04, 1.05830119E-04, 1.04111697E-04,
     *  1.02412207E-04,
     *  1.16698168E-04, 1.14839595E-04, 1.13007763E-04, 1.11201351E-04,
     *  1.09419053E-04, 1.07659579E-04, 1.05921649E-04, 1.04203997E-04,
     *  1.02505359E-04,
     *  1.17006921E-04, 1.15149546E-04, 1.13319123E-04, 1.11514340E-04,
     *  1.09733901E-04, 1.07976528E-04, 1.06240954E-04, 1.04525926E-04,
     *  1.02830196E-04,
     *  1.17434848E-04, 1.15579031E-04, 1.13750452E-04, 1.11947809E-04,
     *  1.10169821E-04, 1.08415226E-04, 1.06682772E-04, 1.04971223E-04,
     *  1.03279355E-04,
     *  1.17863766E-04, 1.16009395E-04, 1.14182538E-04, 1.12381907E-04,
     *  1.10606235E-04, 1.08854270E-04, 1.07124780E-04, 1.05416543E-04,
     *  1.03728354E-04,
     *  1.18293711E-04, 1.16440673E-04, 1.14615421E-04, 1.12816678E-04,
     *  1.11043187E-04, 1.09293711E-04, 1.07567031E-04, 1.05861943E-04,
     *  1.04177256E-04,
     *  1.18724714E-04, 1.16872901E-04, 1.15049138E-04, 1.13252160E-04,
     *  1.11480720E-04, 1.09733595E-04, 1.08009577E-04, 1.06307478E-04,
     *  1.04626124E-04,
     *  1.19156809E-04, 1.17306114E-04, 1.15483728E-04, 1.13688394E-04,
     *  1.11918879E-04, 1.10173968E-04, 1.08452468E-04, 1.06753204E-04,
     *  1.05075017E-04,
     *  1.19590028E-04, 1.17740346E-04, 1.15919226E-04, 1.14125420E-04,
     *  1.12357704E-04, 1.10614876E-04, 1.08895754E-04, 1.07199175E-04,
     *  1.05523994E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.20024405E-04, 1.18175632E-04, 1.16355668E-04, 1.14563275E-04,
     *  1.12797238E-04, 1.11056364E-04, 1.09339482E-04, 1.07645442E-04,
     *  1.05973112E-04,
     *  1.20459971E-04, 1.18612006E-04, 1.16793092E-04, 1.15001999E-04,
     *  1.13237521E-04, 1.11498475E-04, 1.09783700E-04, 1.08092057E-04,
     *  1.06422425E-04,
     *  1.20896758E-04, 1.19049500E-04, 1.17231531E-04, 1.15441628E-04,
     *  1.13678593E-04, 1.11941252E-04, 1.10228453E-04, 1.08539068E-04,
     *  1.06871988E-04,
     *  1.21334798E-04, 1.19488149E-04, 1.17671022E-04, 1.15882200E-04,
     *  1.14120494E-04, 1.12384737E-04, 1.10673787E-04, 1.08986526E-04,
     *  1.07321853E-04,
     *  1.23565756E-04, 1.21720735E-04, 1.19906343E-04, 1.18121393E-04,
     *  1.16364728E-04, 1.14635217E-04, 1.12931754E-04, 1.11253261E-04,
     *  1.09598681E-04,
     *  1.25833362E-04, 1.23987672E-04, 1.22173625E-04, 1.20390057E-04,
     *  1.18635832E-04, 1.16909845E-04, 1.15211016E-04, 1.13538294E-04,
     *  1.11890654E-04,
     *  1.28141479E-04, 1.26292963E-04, 1.24477030E-04, 1.22692531E-04,
     *  1.20938347E-04, 1.19213389E-04, 1.17516596E-04, 1.15846937E-04,
     *  1.14203408E-04,
     *  1.30493922E-04, 1.28640534E-04, 1.26820609E-04, 1.25033010E-04,
     *  1.23276627E-04, 1.21550384E-04, 1.19853233E-04, 1.18184155E-04,
     *  1.16542159E-04,
     *  1.32894488E-04, 1.31034270E-04, 1.29208349E-04, 1.27415593E-04,
     *  1.25654901E-04, 1.23925203E-04, 1.22225459E-04, 1.20554660E-04,
     *  1.18911823E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.35346989E-04, 1.33478053E-04, 1.31644211E-04, 1.29844333E-04,
     *  1.28077323E-04, 1.26342115E-04, 1.24637673E-04, 1.22962992E-04,
     *  1.21317096E-04,
     *  1.37855273E-04, 1.35975786E-04, 1.34132160E-04, 1.32323267E-04,
     *  1.30548011E-04, 1.28805327E-04, 1.27094183E-04, 1.25413576E-04,
     *  1.23762530E-04,
     *  1.40423254E-04, 1.38531424E-04, 1.36676199E-04, 1.34856451E-04,
     *  1.33071083E-04, 1.31319031E-04, 1.29599261E-04, 1.27910770E-04,
     *  1.26252583E-04,
     *  1.43054927E-04, 1.41148990E-04, 1.39280387E-04, 1.37447987E-04,
     *  1.35650690E-04, 1.33887431E-04, 1.32157173E-04, 1.30458911E-04,
     *  1.28791670E-04,
     *  1.45754391E-04, 1.43832603E-04, 1.41948867E-04, 1.40102046E-04,
     *  1.38291038E-04, 1.36514774E-04, 1.34772213E-04, 1.33062348E-04,
     *  1.31384200E-04,
     *  1.48525865E-04, 1.46586494E-04, 1.44685884E-04, 1.42822894E-04,
     *  1.40996417E-04, 1.39205379E-04, 1.37448735E-04, 1.35725473E-04,
     *  1.34034609E-04,
     *  1.51373708E-04, 1.49415024E-04, 1.47495807E-04, 1.45614910E-04,
     *  1.43771221E-04, 1.41963658E-04, 1.40191173E-04, 1.38452748E-04,
     *  1.36747393E-04,
     *  1.54302435E-04, 1.52322704E-04, 1.50383146E-04, 1.48482607E-04,
     *  1.46619967E-04, 1.44794140E-04, 1.43004070E-04, 1.41248733E-04,
     *  1.39527132E-04,
     *  1.57316734E-04, 1.55314212E-04, 1.53352570E-04, 1.51430649E-04,
     *  1.49547320E-04, 1.47701489E-04, 1.45892095E-04, 1.44118105E-04,
     *  1.42378517E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.60421483E-04, 1.58394409E-04, 1.56408929E-04, 1.54463873E-04,
     *  1.52558107E-04, 1.50690529E-04, 1.48860068E-04, 1.47065685E-04,
     *  1.45306371E-04,
     *  1.63621768E-04, 1.61568359E-04, 1.59557264E-04, 1.57587306E-04,
     *  1.55657341E-04, 1.53766258E-04, 1.51912979E-04, 1.50096456E-04,
     *  1.48315672E-04,
     *  1.66922897E-04, 1.64841343E-04, 1.62802834E-04, 1.60806182E-04,
     *  1.58850235E-04, 1.56933872E-04, 1.55056007E-04, 1.53215583E-04,
     *  1.51411574E-04,
     *  1.70330422E-04, 1.68218881E-04, 1.66151127E-04, 1.64125961E-04,
     *  1.62142223E-04, 1.60198782E-04, 1.58294541E-04, 1.56428435E-04,
     *  1.54599429E-04,
     *  1.73850154E-04, 1.71706747E-04, 1.69607882E-04, 1.67552351E-04,
     *  1.65538981E-04, 1.63566632E-04, 1.61634199E-04, 1.59740604E-04,
     *  1.57884804E-04,
     *  1.77488183E-04, 1.75310990E-04, 1.73179108E-04, 1.71091320E-04,
     *  1.69046442E-04, 1.67043323E-04, 1.65080847E-04, 1.63157927E-04,
     *  1.61273508E-04,
     *  1.81250898E-04, 1.79037951E-04, 1.76871103E-04, 1.74749124E-04,
     *  1.72670820E-04, 1.70635028E-04, 1.68640622E-04, 1.66686503E-04,
     *  1.64771606E-04,
     *  1.85145004E-04, 1.82894286E-04, 1.80690473E-04, 1.78532323E-04,
     *  1.76418629E-04, 1.74348218E-04, 1.72319951E-04, 1.70332718E-04,
     *  1.68385445E-04,
     *  1.89177550E-04, 1.86886988E-04, 1.84644158E-04, 1.82447803E-04,
     *  1.80296705E-04, 1.78189679E-04, 1.76125572E-04, 1.74103267E-04,
     *  1.72121673E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.93355943E-04, 1.91023406E-04, 1.88739447E-04, 1.86502798E-04,
     *  1.84312227E-04, 1.82166536E-04, 1.80064561E-04, 1.78005170E-04,
     *  1.75987264E-04,
     *  1.97687979E-04, 1.95311270E-04, 1.92984009E-04, 1.90704915E-04,
     *  1.88472741E-04, 1.86286278E-04, 1.84144347E-04, 1.82045805E-04,
     *  1.79989540E-04,
     *  2.02181860E-04, 1.99758715E-04, 1.97385912E-04, 1.95062155E-04,
     *  1.92786186E-04, 1.90556780E-04, 1.88372745E-04, 1.86232926E-04,
     *  1.84136196E-04,
     *  2.06846229E-04, 2.04374308E-04, 2.01953651E-04, 1.99582945E-04,
     *  1.97260918E-04, 1.94986330E-04, 1.92757977E-04, 1.90574688E-04,
     *  1.88435325E-04,
     *  2.11690189E-04, 2.09167076E-04, 2.06696175E-04, 2.04276157E-04,
     *  2.01905736E-04, 1.99583656E-04, 1.97308699E-04, 1.95079680E-04,
     *  1.92895446E-04,
     *  2.16723335E-04, 2.14146532E-04, 2.11622915E-04, 2.09151144E-04,
     *  2.06729913E-04, 2.04357953E-04, 2.02034030E-04, 1.99756945E-04,
     *  1.97525531E-04,
     *  2.21955787E-04, 2.19322706E-04, 2.16743818E-04, 2.14217765E-04,
     *  2.11743225E-04, 2.09318915E-04, 2.06943584E-04, 2.04616018E-04,
     *  2.02335035E-04,
     *  2.27398220E-04, 2.24706180E-04, 2.22069371E-04, 2.19486418E-04,
     *  2.16955983E-04, 2.14476765E-04, 2.12047498E-04, 2.09666951E-04,
     *  2.07333927E-04,
     *  2.33061899E-04, 2.30308120E-04, 2.27610645E-04, 2.24968079E-04,
     *  2.22379066E-04, 2.19842290E-04, 2.17356466E-04, 2.14920349E-04,
     *  2.12532725E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  2.38958713E-04, 2.36140313E-04, 2.33379322E-04, 2.30674328E-04,
     *  2.28023958E-04, 2.25426874E-04, 2.22881778E-04, 2.20387406E-04,
     *  2.17942527E-04,
     *  2.45101219E-04, 2.42215204E-04, 2.39387741E-04, 2.36617398E-04,
     *  2.33902782E-04, 2.31242539E-04, 2.28635352E-04, 2.26079939E-04,
     *  2.23575052E-04,
     *  2.51502677E-04, 2.48545939E-04, 2.45648931E-04, 2.42810204E-04,
     *  2.40028346E-04, 2.37301982E-04, 2.34629777E-04, 2.32010431E-04,
     *  2.29442678E-04,
     *  2.58177099E-04, 2.55146405E-04, 2.52176662E-04, 2.49266398E-04,
     *  2.46414181E-04, 2.43618619E-04, 2.40878355E-04, 2.38192070E-04,
     *  2.35558482E-04,
     *  2.65139290E-04, 2.62031280E-04, 2.58985482E-04, 2.56000403E-04,
     *  2.53074589E-04, 2.50206628E-04, 2.47395143E-04, 2.44638797E-04,
     *  2.41936285E-04,
     *  2.72404902E-04, 2.69216080E-04, 2.66090774E-04, 2.63027468E-04,
     *  2.60024688E-04, 2.57080999E-04, 2.54195005E-04, 2.51365347E-04,
     *  2.48590702E-04,
     *  2.79990484E-04, 2.76717210E-04, 2.73508801E-04, 2.70363719E-04,
     *  2.67280466E-04, 2.64257584E-04, 2.61293658E-04, 2.58387306E-04,
     *  2.55537185E-04,
     *  2.87913535E-04, 2.84552021E-04, 2.81256767E-04, 2.78026210E-04,
     *  2.74858832E-04, 2.71753150E-04, 2.68707727E-04, 2.65721159E-04,
     *  2.62792083E-04,
     *  2.96192570E-04, 2.92738866E-04, 2.89352868E-04, 2.86032986E-04,
     *  2.82777677E-04, 2.79585437E-04, 2.76454804E-04, 2.73384352E-04,
     *  2.70372696E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  3.04847175E-04, 3.01297168E-04, 2.97816361E-04, 2.94403140E-04,
     *  2.91055935E-04, 2.87773219E-04, 2.84553505E-04, 2.81395345E-04,
     *  2.78297330E-04,
     *  3.13898081E-04, 3.10247481E-04, 3.06667627E-04, 3.03156881E-04,
     *  2.99713645E-04, 2.96336369E-04, 2.93023539E-04, 2.89773683E-04,
     *  2.86585370E-04,
     *  3.23367230E-04, 3.19611562E-04, 3.15928242E-04, 3.12315604E-04,
     *  3.08772026E-04, 3.05295927E-04, 3.01885771E-04, 2.98540062E-04,
     *  2.95257340E-04,
     *  3.33277855E-04, 3.29412449E-04, 3.25621051E-04, 3.21901966E-04,
     *  3.18253544E-04, 3.14674177E-04, 3.11162303E-04, 3.07716398E-04,
     *  3.04334979E-04,
     *  3.43654559E-04, 3.39674541E-04, 3.35770251E-04, 3.31939964E-04,
     *  3.28181999E-04, 3.24494723E-04, 3.20876543E-04, 3.17325911E-04,
     *  3.13841317E-04,
     *  3.54523400E-04, 3.50423682E-04, 3.46401473E-04, 3.42455016E-04,
     *  3.38582603E-04, 3.34782570E-04, 3.31053296E-04, 3.27393205E-04,
     *  3.23800759E-04,
     *  3.65911986E-04, 3.61687253E-04, 3.57541874E-04, 3.53474060E-04,
     *  3.49482074E-04, 3.45564219E-04, 3.41718848E-04, 3.37944353E-04,
     *  3.34239170E-04,
     *  3.77849573E-04, 3.73494270E-04, 3.69220234E-04, 3.65025643E-04,
     *  3.60908727E-04, 3.56867760E-04, 3.52901061E-04, 3.49006996E-04,
     *  3.45183968E-04,
     *  3.90367166E-04, 3.85875489E-04, 3.81467060E-04, 3.77140026E-04,
     *  3.72892582E-04, 3.68722969E-04, 3.64629477E-04, 3.60610438E-04,
     *  3.56664227E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  4.03497635E-04, 3.98863513E-04, 3.94314696E-04, 3.89849294E-04,
     *  3.85465467E-04, 3.81161424E-04, 3.76935421E-04, 3.72785759E-04,
     *  3.68710781E-04,
     *  4.17275830E-04, 4.12492917E-04, 4.07797440E-04, 4.03187472E-04,
     *  3.98661138E-04, 3.94216614E-04, 3.89852120E-04, 3.85565923E-04,
     *  3.81356336E-04,
     *  4.31738714E-04, 4.26800368E-04, 4.21951668E-04, 4.17190651E-04,
     *  4.12515403E-04, 4.07924064E-04, 4.03414820E-04, 3.98985904E-04,
     *  3.94635594E-04,
     *  4.46925491E-04, 4.41824763E-04, 4.36815973E-04, 4.31897119E-04,
     *  4.27066251E-04, 4.22321470E-04, 4.17660925E-04, 4.13082814E-04,
     *  4.08585380E-04,
     *  4.62877756E-04, 4.57607371E-04, 4.52431302E-04, 4.47347507E-04,
     *  4.42353997E-04, 4.37448833E-04, 4.32630127E-04, 4.27896041E-04,
     *  4.23244781E-04,
     *  4.79639650E-04, 4.74191989E-04, 4.68841113E-04, 4.63584936E-04,
     *  4.58421429E-04, 4.53348614E-04, 4.48364564E-04, 4.43467400E-04,
     *  4.38655293E-04,
     *  4.97258021E-04, 4.91625106E-04, 4.86091536E-04, 4.80655184E-04,
     *  4.75313976E-04, 4.70065894E-04, 4.64908971E-04, 4.59841288E-04,
     *  4.54860977E-04,
     *  5.15782606E-04, 5.09956076E-04, 5.04231549E-04, 4.98606854E-04,
     *  4.93079872E-04, 4.87648543E-04, 4.82310857E-04, 4.77064855E-04,
     *  4.71908629E-04,
     *  5.35266214E-04, 5.29237307E-04, 5.23313163E-04, 5.17491563E-04,
     *  5.11770346E-04, 5.06147403E-04, 5.00620684E-04, 4.95188186E-04,
     *  4.89847959E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  5.55764931E-04, 5.49524462E-04, 5.43391621E-04, 5.37364142E-04,
     *  5.31439814E-04, 5.25616486E-04, 5.19892060E-04, 5.14264490E-04,
     *  5.08731784E-04,
     *  5.77338337E-04, 5.70876672E-04, 5.64525612E-04, 5.58282839E-04,
     *  5.52146095E-04, 5.46113180E-04, 5.40181949E-04, 5.34350312E-04,
     *  5.28616231E-04,
     *  6.00049730E-04, 5.93356767E-04, 5.86777498E-04, 5.80309556E-04,
     *  5.73950631E-04, 5.67698474E-04, 5.61550893E-04, 5.55505749E-04,
     *  5.49560958E-04,
     *  6.23966379E-04, 6.17031515E-04, 6.10213557E-04, 6.03510082E-04,
     *  5.96918730E-04, 5.90437199E-04, 5.84063248E-04, 5.77794689E-04,
     *  5.71629390E-04,
     *  6.49159784E-04, 6.41971892E-04, 6.34904243E-04, 6.27954358E-04,
     *  6.21119821E-04, 6.14398280E-04, 6.07787439E-04, 6.01285062E-04,
     *  5.94888968E-04,
     *  6.75705959E-04, 6.68253358E-04, 6.60924467E-04, 6.53716748E-04,
     *  6.46627733E-04, 6.39655011E-04, 6.32796235E-04, 6.26049115E-04,
     *  6.19411418E-04,
     *  7.03685734E-04, 6.95956156E-04, 6.88353891E-04, 6.80876344E-04,
     *  6.73520985E-04, 6.66285350E-04, 6.59167034E-04, 6.52163694E-04,
     *  6.45273043E-04,
     *  7.33185076E-04, 7.25165634E-04, 7.17277252E-04, 7.09517272E-04,
     *  7.01883106E-04, 6.94372229E-04, 6.86982180E-04, 6.79710559E-04,
     *  6.72555023E-04,
     *  7.64295437E-04, 7.55972590E-04, 7.47784699E-04, 7.39729042E-04,
     *  7.31802969E-04, 7.24003894E-04, 7.16329295E-04, 7.08776714E-04,
     *  7.01343753E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.04390746E-05, 1.04946838E-05, 1.05502373E-05, 1.06057350E-05,
     *  1.06611770E-05, 1.07165633E-05, 1.07857177E-05, 1.08547850E-05,
     *  1.09237652E-05,
     *  1.04419373E-05, 1.04975344E-05, 1.05530759E-05, 1.06085616E-05,
     *  1.06639917E-05, 1.07193662E-05, 1.07885059E-05, 1.08575586E-05,
     *  1.09265243E-05,
     *  1.04450444E-05, 1.05006283E-05, 1.05561566E-05, 1.06116292E-05,
     *  1.06670463E-05, 1.07224078E-05, 1.07915314E-05, 1.08605681E-05,
     *  1.09295179E-05,
     *  1.04484112E-05, 1.05039806E-05, 1.05594944E-05, 1.06149528E-05,
     *  1.06703556E-05, 1.07257029E-05, 1.07948089E-05, 1.08638282E-05,
     *  1.09327606E-05,
     *  1.04520535E-05, 1.05076070E-05, 1.05631052E-05, 1.06185479E-05,
     *  1.06739351E-05, 1.07292670E-05, 1.07983538E-05, 1.08673539E-05,
     *  1.09362674E-05,
     *  1.04559881E-05, 1.05115243E-05, 1.05670053E-05, 1.06224309E-05,
     *  1.06778012E-05, 1.07331161E-05, 1.08021820E-05, 1.08711613E-05,
     *  1.09400542E-05,
     *  1.04602324E-05, 1.05157498E-05, 1.05712120E-05, 1.06266190E-05,
     *  1.06819707E-05, 1.07372672E-05, 1.08063102E-05, 1.08752669E-05,
     *  1.09441372E-05,
     *  1.04648049E-05, 1.05203017E-05, 1.05757434E-05, 1.06311300E-05,
     *  1.06864616E-05, 1.07417380E-05, 1.08107561E-05, 1.08796881E-05,
     *  1.09485339E-05,
     *  1.04697247E-05, 1.05251990E-05, 1.05806184E-05, 1.06359829E-05,
     *  1.06912924E-05, 1.07465470E-05, 1.08155379E-05, 1.08844430E-05,
     *  1.09532622E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.04750120E-05, 1.05304618E-05, 1.05858569E-05, 1.06411972E-05,
     *  1.06964828E-05, 1.07517136E-05, 1.08206750E-05, 1.08895508E-05,
     *  1.09583410E-05,
     *  1.04806882E-05, 1.05361113E-05, 1.05914799E-05, 1.06467939E-05,
     *  1.07020534E-05, 1.07572582E-05, 1.08261875E-05, 1.08950314E-05,
     *  1.09637901E-05,
     *  1.04867757E-05, 1.05421697E-05, 1.05975094E-05, 1.06527948E-05,
     *  1.07080258E-05, 1.07632024E-05, 1.08320967E-05, 1.09009060E-05,
     *  1.09696303E-05,
     *  1.04932982E-05, 1.05486605E-05, 1.06039687E-05, 1.06592228E-05,
     *  1.07144228E-05, 1.07695687E-05, 1.08384250E-05, 1.09071966E-05,
     *  1.09758836E-05,
     *  1.05002806E-05, 1.05556083E-05, 1.06108822E-05, 1.06661023E-05,
     *  1.07212686E-05, 1.07763811E-05, 1.08451959E-05, 1.09139266E-05,
     *  1.09825731E-05,
     *  1.05077495E-05, 1.05630395E-05, 1.06182760E-05, 1.06734590E-05,
     *  1.07285886E-05, 1.07836647E-05, 1.08524345E-05, 1.09211206E-05,
     *  1.09897230E-05,
     *  1.05157330E-05, 1.05709818E-05, 1.06261775E-05, 1.06813202E-05,
     *  1.07364097E-05, 1.07914462E-05, 1.08601669E-05, 1.09288046E-05,
     *  1.09973590E-05,
     *  1.05242608E-05, 1.05794647E-05, 1.06346159E-05, 1.06897146E-05,
     *  1.07447605E-05, 1.07997538E-05, 1.08684212E-05, 1.09370061E-05,
     *  1.10055084E-05,
     *  1.05333648E-05, 1.05885196E-05, 1.06436223E-05, 1.06986729E-05,
     *  1.07536714E-05, 1.08086176E-05, 1.08772268E-05, 1.09457543E-05,
     *  1.10141999E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.05430788E-05, 1.05981800E-05, 1.06532297E-05, 1.07082279E-05,
     *  1.07631745E-05, 1.08180694E-05, 1.08866153E-05, 1.09550802E-05,
     *  1.10234641E-05,
     *  1.05534389E-05, 1.06084815E-05, 1.06634733E-05, 1.07184143E-05,
     *  1.07733043E-05, 1.08281432E-05, 1.08966200E-05, 1.09650168E-05,
     *  1.10333335E-05,
     *  1.05644839E-05, 1.06194624E-05, 1.06743909E-05, 1.07292693E-05,
     *  1.07840974E-05, 1.08388753E-05, 1.09072767E-05, 1.09755993E-05,
     *  1.10438428E-05,
     *  1.05762553E-05, 1.06311636E-05, 1.06860228E-05, 1.07408327E-05,
     *  1.07955933E-05, 1.08503044E-05, 1.09186236E-05, 1.09868651E-05,
     *  1.10550287E-05,
     *  1.05887977E-05, 1.06436290E-05, 1.06984123E-05, 1.07531473E-05,
     *  1.08078339E-05, 1.08624721E-05, 1.09307013E-05, 1.09988544E-05,
     *  1.10669309E-05,
     *  1.06021593E-05, 1.06569061E-05, 1.07116061E-05, 1.07662590E-05,
     *  1.08208646E-05, 1.08754229E-05, 1.09435538E-05, 1.10116101E-05,
     *  1.10795916E-05,
     *  1.06163919E-05, 1.06710459E-05, 1.07256544E-05, 1.07802172E-05,
     *  1.08347340E-05, 1.08892048E-05, 1.09572280E-05, 1.10251786E-05,
     *  1.10930560E-05,
     *  1.06315518E-05, 1.06861036E-05, 1.07406115E-05, 1.07950753E-05,
     *  1.08494947E-05, 1.09038694E-05, 1.09717747E-05, 1.10396093E-05,
     *  1.11073730E-05,
     *  1.06476999E-05, 1.07021391E-05, 1.07565363E-05, 1.08108911E-05,
     *  1.08652034E-05, 1.09194726E-05, 1.09872484E-05, 1.10549560E-05,
     *  1.11225951E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.06649026E-05, 1.07192175E-05, 1.07734925E-05, 1.08277274E-05,
     *  1.08819217E-05, 1.09360749E-05, 1.10037083E-05, 1.10712765E-05,
     *  1.11387788E-05,
     *  1.06832322E-05, 1.07374096E-05, 1.07915498E-05, 1.08456522E-05,
     *  1.08997164E-05, 1.09537419E-05, 1.10212186E-05, 1.10886335E-05,
     *  1.11559857E-05,
     *  1.07027678E-05, 1.07567930E-05, 1.08107839E-05, 1.08647399E-05,
     *  1.09186604E-05, 1.09725449E-05, 1.10398490E-05, 1.11070950E-05,
     *  1.11742820E-05,
     *  1.07187571E-05, 1.07726532E-05, 1.08265176E-05, 1.08803497E-05,
     *  1.09341487E-05, 1.09879140E-05, 1.10550724E-05, 1.11221760E-05,
     *  1.11892239E-05,
     *  1.07355631E-05, 1.07893190E-05, 1.08430463E-05, 1.08967441E-05,
     *  1.09504116E-05, 1.10040480E-05, 1.10710488E-05, 1.11379987E-05,
     *  1.12048964E-05,
     *  1.07532329E-05, 1.08068366E-05, 1.08604149E-05, 1.09139670E-05,
     *  1.09674919E-05, 1.10209887E-05, 1.10878190E-05, 1.11546027E-05,
     *  1.12213383E-05,
     *  1.07718176E-05, 1.08252554E-05, 1.08786718E-05, 1.09320656E-05,
     *  1.09854357E-05, 1.10387811E-05, 1.11054267E-05, 1.11720305E-05,
     *  1.12385908E-05,
     *  1.07913724E-05, 1.08446294E-05, 1.08978693E-05, 1.09510909E-05,
     *  1.10042927E-05, 1.10574737E-05, 1.11239189E-05, 1.11903278E-05,
     *  1.12566983E-05,
     *  1.08119573E-05, 1.08650168E-05, 1.09180643E-05, 1.09710981E-05,
     *  1.10241168E-05, 1.10771190E-05, 1.11433465E-05, 1.12095438E-05,
     *  1.12757087E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.08336376E-05, 1.08864811E-05, 1.09393183E-05, 1.09921472E-05,
     *  1.10449662E-05, 1.10977736E-05, 1.11637643E-05, 1.12297317E-05,
     *  1.12956733E-05,
     *  1.08564849E-05, 1.09090916E-05, 1.09616984E-05, 1.10143032E-05,
     *  1.10669040E-05, 1.11194990E-05, 1.11852315E-05, 1.12509488E-05,
     *  1.13166477E-05,
     *  1.08805772E-05, 1.09329237E-05, 1.09852779E-05, 1.10376372E-05,
     *  1.10899993E-05, 1.11423620E-05, 1.12078128E-05, 1.12732574E-05,
     *  1.13386920E-05,
     *  1.09060005E-05, 1.09580605E-05, 1.10101369E-05, 1.10622267E-05,
     *  1.11143271E-05, 1.11664354E-05, 1.12315782E-05, 1.12967249E-05,
     *  1.13618715E-05,
     *  1.09328494E-05, 1.09845933E-05, 1.10363636E-05, 1.10881569E-05,
     *  1.11399697E-05, 1.11917989E-05, 1.12566041E-05, 1.13214251E-05,
     *  1.13862569E-05,
     *  1.09612287E-05, 1.10126227E-05, 1.10640549E-05, 1.11155211E-05,
     *  1.11670172E-05, 1.12185395E-05, 1.12829741E-05, 1.13474380E-05,
     *  1.14119255E-05,
     *  1.09912545E-05, 1.10422603E-05, 1.10933181E-05, 1.11444225E-05,
     *  1.11955690E-05, 1.12467531E-05, 1.13107799E-05, 1.13748516E-05,
     *  1.14389614E-05,
     *  1.10230566E-05, 1.10736304E-05, 1.11242720E-05, 1.11749755E-05,
     *  1.12257350E-05, 1.12765453E-05, 1.13401223E-05, 1.14037622E-05,
     *  1.14674570E-05,
     *  1.10567802E-05, 1.11068714E-05, 1.11570494E-05, 1.12073069E-05,
     *  1.12576368E-05, 1.13080330E-05, 1.13711126E-05, 1.14342759E-05,
     *  1.14975136E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.10925889E-05, 1.11421391E-05, 1.11917986E-05, 1.12415584E-05,
     *  1.12914100E-05, 1.13413460E-05, 1.14038739E-05, 1.14665100E-05,
     *  1.15292429E-05,
     *  1.11306678E-05, 1.11796091E-05, 1.12286866E-05, 1.12778889E-05,
     *  1.13272062E-05, 1.13766291E-05, 1.14385434E-05, 1.15005944E-05,
     *  1.15627685E-05,
     *  1.11712278E-05, 1.12194808E-05, 1.12679020E-05, 1.13164777E-05,
     *  1.13651956E-05, 1.14140444E-05, 1.14752740E-05, 1.15366738E-05,
     *  1.15982273E-05,
     *  1.12145111E-05, 1.12619818E-05, 1.13096597E-05, 1.13575277E-05,
     *  1.14055707E-05, 1.14537747E-05, 1.15142373E-05, 1.15749097E-05,
     *  1.16357720E-05,
     *  1.12607973E-05, 1.13073742E-05, 1.13542057E-05, 1.14012706E-05,
     *  1.14485500E-05, 1.14960267E-05, 1.15556267E-05, 1.16154837E-05,
     *  1.16755736E-05,
     *  1.13104131E-05, 1.13559619E-05, 1.14018240E-05, 1.14479725E-05,
     *  1.14943836E-05, 1.15410360E-05, 1.15996617E-05, 1.16586009E-05,
     *  1.17178240E-05,
     *  1.13637428E-05, 1.14081008E-05, 1.14528450E-05, 1.14979414E-05,
     *  1.15433596E-05, 1.15890727E-05, 1.16465925E-05, 1.17044940E-05,
     *  1.17627404E-05,
     *  1.14212451E-05, 1.14642119E-05, 1.15076574E-05, 1.15515372E-05,
     *  1.15958125E-05, 1.16404491E-05, 1.16967066E-05, 1.17534287E-05,
     *  1.18105698E-05,
     *  1.14834739E-05, 1.15247997E-05, 1.15667228E-05, 1.16091847E-05,
     *  1.16521348E-05, 1.16955289E-05, 1.17503367E-05, 1.18057112E-05,
     *  1.18615947E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.15511093E-05, 1.15904771E-05, 1.16305971E-05, 1.16713910E-05,
     *  1.17127915E-05, 1.17547405E-05, 1.18078718E-05, 1.18616963E-05,
     *  1.19161408E-05,
     *  1.16250021E-05, 1.16620016E-05, 1.16999602E-05, 1.17387700E-05,
     *  1.17783405E-05, 1.18185939E-05, 1.18697704E-05, 1.19217993E-05,
     *  1.19745866E-05,
     *  1.17062418E-05, 1.17403287E-05, 1.17756577E-05, 1.18120771E-05,
     *  1.18494611E-05, 1.18877040E-05, 1.19365801E-05, 1.19865118E-05,
     *  1.20373759E-05,
     *  1.17962638E-05, 1.18266937E-05, 1.18587659E-05, 1.18922594E-05,
     *  1.19269946E-05, 1.19628239E-05, 1.20089632E-05, 1.20564214E-05,
     *  1.21050351E-05,
     *  1.18970292E-05, 1.19227442E-05, 1.19506910E-05, 1.19805330E-05,
     *  1.20120047E-05, 1.20448932E-05, 1.20877337E-05, 1.21322419E-05,
     *  1.21781958E-05,
     *  1.20113472E-05, 1.20307668E-05, 1.20533333E-05, 1.20785049E-05,
     *  1.21058704E-05, 1.21351097E-05, 1.21739113E-05, 1.22148533E-05,
     *  1.22576266E-05,
     *  1.21800875E-05, 1.21878897E-05, 1.22009102E-05, 1.22180496E-05,
     *  1.22385299E-05, 1.22617782E-05, 1.22940775E-05, 1.23293826E-05,
     *  1.23672054E-05,
     *  1.23926563E-05, 1.23803429E-05, 1.23779934E-05, 1.23828784E-05,
     *  1.23932820E-05, 1.24080479E-05, 1.24314121E-05, 1.24591779E-05,
     *  1.24905243E-05,
     *  1.45614444E-05, 1.26326790E-05, 1.26009931E-05, 1.25847567E-05,
     *  1.25789895E-05, 1.25808462E-05, 1.25912113E-05, 1.26084293E-05,
     *  1.26309883E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.74064444E-05, 1.54134444E-05, 1.29121416E-05, 1.28491450E-05,
     *  1.28127299E-05, 1.27924419E-05, 1.27821503E-05, 1.27836077E-05,
     *  1.27936193E-05,
     *  2.06384444E-05, 1.87784444E-05, 1.68674444E-05, 1.53914444E-05,
     *  1.31379511E-05, 1.30691956E-05, 1.30204808E-05, 1.29957496E-05,
     *  1.29864135E-05,
     *  2.40614444E-05, 2.22724444E-05, 2.04804444E-05, 1.87824444E-05,
     *  1.70104444E-05, 1.56474444E-05, 1.33451818E-05, 1.32670128E-05,
     *  1.32236791E-05,
     *  2.76064444E-05, 2.58474444E-05, 2.40804444E-05, 2.23274444E-05,
     *  2.05614444E-05, 1.88254444E-05, 1.63974444E-05, 1.36594543E-05,
     *  1.35367925E-05,
     *  3.12534444E-05, 2.95054444E-05, 2.77414444E-05, 2.59644444E-05,
     *  2.41604444E-05, 2.23094444E-05, 1.98344444E-05, 1.71294444E-05,
     *  1.40382171E-05,
     *  3.49994444E-05, 3.32554444E-05, 3.14914444E-05, 2.97034444E-05,
     *  2.78824444E-05, 2.60104444E-05, 2.35804444E-05, 2.10734444E-05,
     *  1.86004444E-05,
     *  3.88464444E-05, 3.71054444E-05, 3.53424444E-05, 3.35534444E-05,
     *  3.17324444E-05, 2.98694444E-05, 2.74864444E-05, 2.50694444E-05,
     *  2.26684444E-05,
     *  4.27964444E-05, 4.10584444E-05, 3.92994444E-05, 3.75154444E-05,
     *  3.57024444E-05, 3.38564444E-05, 3.15084444E-05, 2.91334444E-05,
     *  2.67464444E-05,
     *  4.68534444E-05, 4.51184444E-05, 4.33654444E-05, 4.15894444E-05,
     *  3.97874444E-05, 3.79584444E-05, 3.56384444E-05, 3.32914444E-05,
     *  3.09224444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  5.10184444E-05, 4.92884444E-05, 4.75414444E-05, 4.57754444E-05,
     *  4.39864444E-05, 4.21744444E-05, 3.98784444E-05, 3.75574444E-05,
     *  3.52104444E-05,
     *  5.52964444E-05, 5.35704444E-05, 5.18304444E-05, 5.00744444E-05,
     *  4.82994444E-05, 4.65034444E-05, 4.42324444E-05, 4.19364444E-05,
     *  3.96134444E-05,
     *  5.96884444E-05, 5.79674444E-05, 5.62354444E-05, 5.44904444E-05,
     *  5.27284444E-05, 5.09494444E-05, 4.87024444E-05, 4.64324444E-05,
     *  4.41364444E-05,
     *  6.41984444E-05, 6.24824444E-05, 6.07584444E-05, 5.90234444E-05,
     *  5.72764444E-05, 5.55144444E-05, 5.32924444E-05, 5.10494444E-05,
     *  4.87824444E-05,
     *  6.88284444E-05, 6.71174444E-05, 6.54024444E-05, 6.36794444E-05,
     *  6.19464444E-05, 6.02024444E-05, 5.80054444E-05, 5.57914444E-05,
     *  5.35564444E-05,
     *  7.35814444E-05, 7.18764444E-05, 7.01694444E-05, 6.84584444E-05,
     *  6.67414444E-05, 6.50164444E-05, 6.28464444E-05, 6.06644444E-05,
     *  5.84634444E-05,
     *  8.21634444E-05, 8.04704444E-05, 7.87804444E-05, 7.70914444E-05,
     *  7.54034444E-05, 7.37124444E-05, 7.15944444E-05, 6.94714444E-05,
     *  6.73374444E-05,
     *  9.11744444E-05, 8.94934444E-05, 8.78224444E-05, 8.61584444E-05,
     *  8.45004444E-05, 8.28474444E-05, 8.07844444E-05, 7.87244444E-05,
     *  7.66644444E-05,
     *  1.00683282E-04, 9.90173555E-05, 9.73665290E-05, 9.57295327E-05,
     *  9.41050870E-05, 9.24918986E-05, 9.04892423E-05, 8.84995056E-05,
     *  8.65199912E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  1.00730390E-04, 9.90649836E-05, 9.74147281E-05, 9.57783565E-05,
     *  9.41545931E-05, 9.25421489E-05, 9.05405175E-05, 8.85519212E-05,
     *  8.65736758E-05,
     *  1.00824481E-04, 9.91601083E-05, 9.75109855E-05, 9.58758531E-05,
     *  9.42534429E-05, 9.26424746E-05, 9.06428755E-05, 8.86565402E-05,
     *  8.66808101E-05,
     *  1.01152527E-04, 9.94916816E-05, 9.78464269E-05, 9.62155256E-05,
     *  9.45977355E-05, 9.29918051E-05, 9.09991405E-05, 8.90205157E-05,
     *  8.70533564E-05,
     *  1.01605949E-04, 9.99497936E-05, 9.83096821E-05, 9.66844070E-05,
     *  9.50727592E-05, 9.34735239E-05, 9.14900691E-05, 8.95216745E-05,
     *  8.75658726E-05,
     *  1.02059014E-04, 1.00407335E-04, 9.87721349E-05, 9.71522328E-05,
     *  9.55464502E-05, 9.39536059E-05, 9.19789369E-05, 9.00202920E-05,
     *  8.80752997E-05,
     *  1.02511793E-04, 1.00864385E-04, 9.92338724E-05, 9.76191004E-05,
     *  9.60189180E-05, 9.44321747E-05, 9.24658887E-05, 9.05165384E-05,
     *  8.85818392E-05,
     *  1.02964353E-04, 1.01321018E-04, 9.96949784E-05, 9.80851035E-05,
     *  9.64902674E-05, 9.49093482E-05, 9.29510616E-05, 9.10105746E-05,
     *  8.90856809E-05,
     *  1.03416762E-04, 1.01777307E-04, 1.00155534E-04, 9.85503316E-05,
     *  9.69605987E-05, 9.53852386E-05, 9.34345860E-05, 9.15025525E-05,
     *  8.95870030E-05,
     *  1.03869081E-04, 1.02233322E-04, 1.00615616E-04, 9.90148712E-05,
     *  9.74300080E-05, 9.58599535E-05, 9.39165859E-05, 9.19926164E-05,
     *  9.00859740E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  1.04321375E-04, 1.02689133E-04, 1.01075300E-04, 9.94788053E-05,
     *  9.78985874E-05, 9.63335956E-05, 9.43971796E-05, 9.24809029E-05,
     *  9.05827529E-05,
     *  1.04773702E-04, 1.03144803E-04, 1.01534659E-04, 9.99422139E-05,
     *  9.83664256E-05, 9.68062632E-05, 9.48764799E-05, 9.29675420E-05,
     *  9.10774903E-05,
     *  1.05226122E-04, 1.03600399E-04, 1.01993763E-04, 1.00405174E-04,
     *  9.88336078E-05, 9.72780509E-05, 9.53545945E-05, 9.34526576E-05,
     *  9.15703291E-05,
     *  1.05678692E-04, 1.04055981E-04, 1.02452679E-04, 1.00867761E-04,
     *  9.93002161E-05, 9.77490493E-05, 9.58316268E-05, 9.39363678E-05,
     *  9.20614049E-05,
     *  1.07966982E-04, 1.06357154E-04, 1.04768209E-04, 1.03199179E-04,
     *  1.01649116E-04, 1.00117091E-04, 9.82260405E-05, 9.63600149E-05,
     *  9.45173159E-05,
     *  1.10267096E-04, 1.08666643E-04, 1.07088344E-04, 1.05531269E-04,
     *  1.03994514E-04, 1.02477192E-04, 1.00606557E-04, 9.87633014E-05,
     *  9.69458339E-05,
     *  1.12585029E-04, 1.10990849E-04, 1.09419941E-04, 1.07871401E-04,
     *  1.06344352E-04, 1.04837938E-04, 1.02982674E-04, 1.01156778E-04,
     *  9.93587288E-05,
     *  1.14926283E-04, 1.13335589E-04, 1.11769168E-04, 1.10226133E-04,
     *  1.08705624E-04, 1.07206806E-04, 1.05362551E-04, 1.03549385E-04,
     *  1.01765828E-04,
     *  1.17295994E-04, 1.15706248E-04, 1.14141683E-04, 1.12601426E-04,
     *  1.11084628E-04, 1.09590464E-04, 1.07753374E-04, 1.05948893E-04,
     *  1.04175568E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.19699037E-04, 1.18107893E-04, 1.16542770E-04, 1.15002802E-04,
     *  1.13487145E-04, 1.11994982E-04, 1.10161613E-04, 1.08362221E-04,
     *  1.06595369E-04,
     *  1.22140100E-04, 1.20545369E-04, 1.18977444E-04, 1.17435462E-04,
     *  1.15918583E-04, 1.14425992E-04, 1.12593211E-04, 1.10795661E-04,
     *  1.09031910E-04,
     *  1.24623755E-04, 1.23023368E-04, 1.21450531E-04, 1.19904380E-04,
     *  1.18384077E-04, 1.16888807E-04, 1.15053724E-04, 1.13255037E-04,
     *  1.11491317E-04,
     *  1.27154502E-04, 1.25546487E-04, 1.23966734E-04, 1.22414376E-04,
     *  1.20888573E-04, 1.19388511E-04, 1.17548429E-04, 1.15745842E-04,
     *  1.13979316E-04,
     *  1.29736817E-04, 1.28119278E-04, 1.26530686E-04, 1.24970174E-04,
     *  1.23436898E-04, 1.21930040E-04, 1.20082411E-04, 1.18273326E-04,
     *  1.16501344E-04,
     *  1.32375188E-04, 1.30746284E-04, 1.29146997E-04, 1.27576454E-04,
     *  1.26033807E-04, 1.24518236E-04, 1.22660631E-04, 1.20842581E-04,
     *  1.19062636E-04,
     *  1.35074148E-04, 1.33432082E-04, 1.31820290E-04, 1.30237893E-04,
     *  1.28684038E-04, 1.27157900E-04, 1.25287982E-04, 1.23458601E-04,
     *  1.21668297E-04,
     *  1.37838304E-04, 1.36181308E-04, 1.34555235E-04, 1.32959200E-04,
     *  1.31392344E-04, 1.29853836E-04, 1.27969333E-04, 1.26126332E-04,
     *  1.24323363E-04,
     *  1.40672359E-04, 1.38998686E-04, 1.37356579E-04, 1.35745149E-04,
     *  1.34163531E-04, 1.32610884E-04, 1.30709577E-04, 1.28850725E-04,
     *  1.27032845E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.43581145E-04, 1.41889055E-04, 1.40229176E-04, 1.38600611E-04,
     *  1.37002486E-04, 1.35433956E-04, 1.33513659E-04, 1.31636765E-04,
     *  1.29801776E-04,
     *  1.46569638E-04, 1.44857393E-04, 1.43178007E-04, 1.41530572E-04,
     *  1.39914209E-04, 1.38328063E-04, 1.36386611E-04, 1.34489510E-04,
     *  1.32635246E-04,
     *  1.49642982E-04, 1.47908840E-04, 1.46208207E-04, 1.44540167E-04,
     *  1.42903834E-04, 1.41298345E-04, 1.39333583E-04, 1.37414122E-04,
     *  1.35538434E-04,
     *  1.52806515E-04, 1.51048718E-04, 1.49325087E-04, 1.47634700E-04,
     *  1.45976659E-04, 1.44350095E-04, 1.42359865E-04, 1.40415895E-04,
     *  1.38516639E-04,
     *  1.56065783E-04, 1.54282554E-04, 1.52534158E-04, 1.50819664E-04,
     *  1.49138165E-04, 1.47488783E-04, 1.45470916E-04, 1.43500279E-04,
     *  1.41575308E-04,
     *  1.59426566E-04, 1.57616103E-04, 1.55841151E-04, 1.54100769E-04,
     *  1.52394041E-04, 1.50720079E-04, 1.48672389E-04, 1.46672909E-04,
     *  1.44720063E-04,
     *  1.62894897E-04, 1.61055367E-04, 1.59252038E-04, 1.57483960E-04,
     *  1.55750207E-04, 1.54049881E-04, 1.51970150E-04, 1.49939630E-04,
     *  1.47956725E-04,
     *  1.66477084E-04, 1.64606618E-04, 1.62773058E-04, 1.60975443E-04,
     *  1.59212837E-04, 1.57484331E-04, 1.55370309E-04, 1.53306518E-04,
     *  1.51291341E-04,
     *  1.70179734E-04, 1.68276422E-04, 1.66410735E-04, 1.64581703E-04,
     *  1.62788379E-04, 1.61029844E-04, 1.58879239E-04, 1.56779904E-04,
     *  1.54730205E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.74009773E-04, 1.72071656E-04, 1.70171904E-04, 1.68309532E-04,
     *  1.66483583E-04, 1.64693129E-04, 1.62503599E-04, 1.60366403E-04,
     *  1.58279887E-04,
     *  1.77974469E-04, 1.75999541E-04, 1.74063733E-04, 1.72166050E-04,
     *  1.70305523E-04, 1.68481213E-04, 1.66250362E-04, 1.64072935E-04,
     *  1.61947257E-04,
     *  1.82081461E-04, 1.80067657E-04, 1.78093749E-04, 1.76158730E-04,
     *  1.74261621E-04, 1.72401468E-04, 1.70126837E-04, 1.67906750E-04,
     *  1.65739508E-04,
     *  1.86338780E-04, 1.84283976E-04, 1.82269864E-04, 1.80295427E-04,
     *  1.78359672E-04, 1.76461634E-04, 1.74140699E-04, 1.71875455E-04,
     *  1.69664183E-04,
     *  1.90754877E-04, 1.88656882E-04, 1.86600399E-04, 1.84584398E-04,
     *  1.82607873E-04, 1.80669848E-04, 1.78300010E-04, 1.75987043E-04,
     *  1.73729204E-04,
     *  1.95338653E-04, 1.93195205E-04, 1.91094115E-04, 1.89034336E-04,
     *  1.87014851E-04, 1.85034670E-04, 1.82613251E-04, 1.80249915E-04,
     *  1.77942898E-04,
     *  2.00099485E-04, 1.97908249E-04, 1.95760239E-04, 1.93654396E-04,
     *  1.91589690E-04, 1.89565115E-04, 1.87089349E-04, 1.84672916E-04,
     *  1.82314027E-04,
     *  2.05047262E-04, 2.02805821E-04, 2.00608501E-04, 1.98454230E-04,
     *  1.96341963E-04, 1.94270681E-04, 1.91737711E-04, 1.89265362E-04,
     *  1.86851818E-04,
     *  2.10192413E-04, 2.07898264E-04, 2.05649160E-04, 2.03444014E-04,
     *  2.01281765E-04, 1.99161383E-04, 1.96568253E-04, 1.94037070E-04,
     *  1.91565994E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  2.15545945E-04, 2.13196495E-04, 2.10893042E-04, 2.08634485E-04,
     *  2.06419747E-04, 2.04247784E-04, 2.01591434E-04, 1.98998398E-04,
     *  1.96466810E-04,
     *  2.21119479E-04, 2.18712037E-04, 2.16351576E-04, 2.14036978E-04,
     *  2.11767153E-04, 2.09541038E-04, 2.06818293E-04, 2.04160275E-04,
     *  2.01565089E-04,
     *  2.26925288E-04, 2.24457062E-04, 2.22036833E-04, 2.19663465E-04,
     *  2.17335853E-04, 2.15052920E-04, 2.12260488E-04, 2.09534242E-04,
     *  2.06872256E-04,
     *  2.32976340E-04, 2.30444429E-04, 2.27961564E-04, 2.25526593E-04,
     *  2.23138393E-04, 2.20795872E-04, 2.17930334E-04, 2.15132488E-04,
     *  2.12400379E-04,
     *  2.39286341E-04, 2.36687730E-04, 2.34139250E-04, 2.31639730E-04,
     *  2.29188030E-04, 2.26783041E-04, 2.23840847E-04, 2.20967899E-04,
     *  2.18162213E-04,
     *  2.45869782E-04, 2.43201335E-04, 2.40584140E-04, 2.38017007E-04,
     *  2.35498780E-04, 2.33028331E-04, 2.30005785E-04, 2.27054095E-04,
     *  2.24171243E-04,
     *  2.52741988E-04, 2.50000442E-04, 2.47311306E-04, 2.44673373E-04,
     *  2.42085468E-04, 2.39546444E-04, 2.36439705E-04, 2.33405483E-04,
     *  2.30441730E-04,
     *  2.59919170E-04, 2.57101127E-04, 2.54336693E-04, 2.51624641E-04,
     *  2.48963777E-04, 2.46352935E-04, 2.43158002E-04, 2.40037305E-04,
     *  2.36988762E-04,
     *  2.67418484E-04, 2.64520404E-04, 2.61677173E-04, 2.58887545E-04,
     *  2.56150305E-04, 2.53464268E-04, 2.50176972E-04, 2.46965693E-04,
     *  2.43828310E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  2.75258087E-04, 2.72276280E-04, 2.69350607E-04, 2.66479799E-04,
     *  2.63662621E-04, 2.60897868E-04, 2.57513867E-04, 2.54207723E-04,
     *  2.50977280E-04,
     *  2.83457203E-04, 2.80387822E-04, 2.77375904E-04, 2.74420159E-04,
     *  2.71519329E-04, 2.68672190E-04, 2.65186953E-04, 2.61781480E-04,
     *  2.58453576E-04,
     *  2.92036187E-04, 2.88875219E-04, 2.85773090E-04, 2.82728487E-04,
     *  2.79740132E-04, 2.76806777E-04, 2.73215580E-04, 2.69706120E-04,
     *  2.66276164E-04,
     *  3.01016601E-04, 2.97759859E-04, 2.94563379E-04, 2.91425828E-04,
     *  2.88345903E-04, 2.85322335E-04, 2.81620246E-04, 2.78001938E-04,
     *  2.74465137E-04,
     *  3.10421291E-04, 3.07064400E-04, 3.03769249E-04, 3.00534477E-04,
     *  2.97358760E-04, 2.94240805E-04, 2.90422676E-04, 2.86690444E-04,
     *  2.83041794E-04,
     *  3.20274462E-04, 3.16812856E-04, 3.13414518E-04, 3.10078065E-04,
     *  3.06802146E-04, 3.03585446E-04, 2.99645896E-04, 2.95794437E-04,
     *  2.92028711E-04,
     *  3.30601774E-04, 3.27030679E-04, 3.23524439E-04, 3.20081642E-04,
     *  3.16700913E-04, 3.13380911E-04, 3.09314320E-04, 3.05338094E-04,
     *  3.01449828E-04,
     *  3.41430426E-04, 3.37744855E-04, 3.34125782E-04, 3.30571768E-04,
     *  3.27081412E-04, 3.23653347E-04, 3.19453838E-04, 3.15347052E-04,
     *  3.11330535E-04,
     *  3.52789262E-04, 3.48984000E-04, 3.45246939E-04, 3.41576612E-04,
     *  3.37971591E-04, 3.34430484E-04, 3.30091913E-04, 3.25848506E-04,
     *  3.21697766E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  3.64708874E-04, 3.60778466E-04, 3.56918024E-04, 3.53126054E-04,
     *  3.49401099E-04, 3.45741740E-04, 3.41257677E-04, 3.36871313E-04,
     *  3.32580098E-04,
     *  3.77221713E-04, 3.73160451E-04, 3.69170986E-04, 3.65251795E-04,
     *  3.61401393E-04, 3.57618330E-04, 3.52982047E-04, 3.48446092E-04,
     *  3.44007863E-04,
     *  3.90362212E-04, 3.86164121E-04, 3.82039729E-04, 3.77987479E-04,
     *  3.74005857E-04, 3.70093383E-04, 3.65297838E-04, 3.60605347E-04,
     *  3.56013255E-04,
     *  4.04166911E-04, 3.99825739E-04, 3.95560235E-04, 3.91368814E-04,
     *  3.87249927E-04, 3.83202067E-04, 3.78239883E-04, 3.73383584E-04,
     *  3.68630456E-04,
     *  4.18674600E-04, 4.14183795E-04, 4.09770704E-04, 4.05433708E-04,
     *  4.01171227E-04, 3.96981720E-04, 3.91845171E-04, 3.86817443E-04,
     *  3.81895767E-04,
     *  4.33926459E-04, 4.29279158E-04, 4.24711695E-04, 4.20222415E-04,
     *  4.15809706E-04, 4.11471995E-04, 4.06152984E-04, 4.00945843E-04,
     *  3.95847743E-04,
     *  4.49966216E-04, 4.45155228E-04, 4.40426283E-04, 4.35777689E-04,
     *  4.31207800E-04, 4.26715008E-04, 4.21205049E-04, 4.15810125E-04,
     *  4.10527345E-04,
     *  4.66840317E-04, 4.61858104E-04, 4.56960222E-04, 4.52144944E-04,
     *  4.47410586E-04, 4.42755505E-04, 4.37045699E-04, 4.31454215E-04,
     *  4.25978098E-04,
     *  4.84598102E-04, 4.79436760E-04, 4.74362125E-04, 4.69372432E-04,
     *  4.64465960E-04, 4.59641030E-04, 4.53722044E-04, 4.47924794E-04,
     *  4.42246260E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  5.03291998E-04, 4.97943235E-04, 4.92683648E-04, 4.87511431E-04,
     *  4.82424827E-04, 4.77422117E-04, 4.71284158E-04, 4.65271483E-04,
     *  4.59381002E-04,
     *  5.22977719E-04, 5.17432836E-04, 5.11979694E-04, 5.06616447E-04,
     *  5.01341295E-04, 4.96152482E-04, 4.89785273E-04, 4.83547034E-04,
     *  4.77434605E-04,
     *  5.43714489E-04, 5.37964357E-04, 5.32308631E-04, 5.26745422E-04,
     *  5.21272889E-04, 5.15889236E-04, 5.09281989E-04, 5.02807544E-04,
     *  4.96462665E-04,
     *  5.65565273E-04, 5.59600308E-04, 5.53732518E-04, 5.47959971E-04,
     *  5.42280784E-04, 5.36693117E-04, 5.29834502E-04, 5.23112673E-04,
     *  5.16524318E-04,
     *  5.88597027E-04, 5.82407165E-04, 5.76317356E-04, 5.70325625E-04,
     *  5.64430042E-04, 5.58628724E-04, 5.51506843E-04, 5.44525889E-04,
     *  5.37682471E-04,
     *  6.12880967E-04, 6.06455635E-04, 6.00133351E-04, 5.93912090E-04,
     *  5.87789877E-04, 5.81764786E-04, 5.74367135E-04, 5.67114719E-04,
     *  5.60004063E-04,
     *  6.38492851E-04, 6.31820942E-04, 6.25255194E-04, 6.18793533E-04,
     *  6.12433937E-04, 6.06174432E-04, 5.98487871E-04, 5.90951025E-04,
     *  5.83560334E-04,
     *  6.65513289E-04, 6.58583129E-04, 6.51762367E-04, 6.45048880E-04,
     *  6.38440597E-04, 6.31935494E-04, 6.23946206E-04, 6.16111297E-04,
     *  6.08427116E-04,
     *  6.94028071E-04, 6.86827385E-04, 6.79739467E-04, 6.72762141E-04,
     *  6.65893283E-04, 6.59130820E-04, 6.50824279E-04, 6.42676968E-04,
     *  6.34685146E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.09926584E-05, 1.10614644E-05, 1.11301833E-05, 1.11988152E-05,
     *  1.12673601E-05, 1.13358180E-05, 1.14041890E-05, 1.14724730E-05,
     *  1.15406702E-05,
     *  1.09954030E-05, 1.10641947E-05, 1.11328994E-05, 1.12015172E-05,
     *  1.12700480E-05, 1.13384920E-05, 1.14068491E-05, 1.14751194E-05,
     *  1.15433029E-05,
     *  1.09983808E-05, 1.10671569E-05, 1.11358460E-05, 1.12044483E-05,
     *  1.12729638E-05, 1.13413926E-05, 1.14097346E-05, 1.14779898E-05,
     *  1.15461585E-05,
     *  1.10016063E-05, 1.10703652E-05, 1.11390374E-05, 1.12076229E-05,
     *  1.12761216E-05, 1.13445337E-05, 1.14128592E-05, 1.14810981E-05,
     *  1.15492505E-05,
     *  1.10050943E-05, 1.10738346E-05, 1.11424882E-05, 1.12110553E-05,
     *  1.12795358E-05, 1.13479298E-05, 1.14162373E-05, 1.14844584E-05,
     *  1.15525930E-05,
     *  1.10088606E-05, 1.10775805E-05, 1.11462139E-05, 1.12147610E-05,
     *  1.12832216E-05, 1.13515959E-05, 1.14198838E-05, 1.14880854E-05,
     *  1.15562008E-05,
     *  1.10129213E-05, 1.10816191E-05, 1.11502306E-05, 1.12187558E-05,
     *  1.12871948E-05, 1.13555476E-05, 1.14238143E-05, 1.14919948E-05,
     *  1.15600892E-05,
     *  1.10172937E-05, 1.10859673E-05, 1.11545549E-05, 1.12230564E-05,
     *  1.12914719E-05, 1.13598014E-05, 1.14280449E-05, 1.14962024E-05,
     *  1.15642741E-05,
     *  1.10219955E-05, 1.10906429E-05, 1.11592045E-05, 1.12276802E-05,
     *  1.12960702E-05, 1.13643743E-05, 1.14325927E-05, 1.15007253E-05,
     *  1.15687723E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.10270455E-05, 1.10956644E-05, 1.11641978E-05, 1.12326455E-05,
     *  1.13010076E-05, 1.13692842E-05, 1.14374753E-05, 1.15055809E-05,
     *  1.15736011E-05,
     *  1.10324634E-05, 1.11010513E-05, 1.11695539E-05, 1.12379712E-05,
     *  1.13063032E-05, 1.13745500E-05, 1.14427114E-05, 1.15107877E-05,
     *  1.15787788E-05,
     *  1.10382696E-05, 1.11068239E-05, 1.11752932E-05, 1.12436775E-05,
     *  1.13119768E-05, 1.13801911E-05, 1.14483205E-05, 1.15163649E-05,
     *  1.15843245E-05,
     *  1.10444860E-05, 1.11130037E-05, 1.11814368E-05, 1.12497852E-05,
     *  1.13180490E-05, 1.13862282E-05, 1.14543227E-05, 1.15223327E-05,
     *  1.15902581E-05,
     *  1.10511353E-05, 1.11196133E-05, 1.11880071E-05, 1.12563166E-05,
     *  1.13245419E-05, 1.13926829E-05, 1.14607397E-05, 1.15287123E-05,
     *  1.15966007E-05,
     *  1.10582416E-05, 1.11266765E-05, 1.11950276E-05, 1.12632949E-05,
     *  1.13314784E-05, 1.13995780E-05, 1.14675939E-05, 1.15355260E-05,
     *  1.16033744E-05,
     *  1.10658303E-05, 1.11342183E-05, 1.12025230E-05, 1.12707445E-05,
     *  1.13388827E-05, 1.14069375E-05, 1.14749090E-05, 1.15427972E-05,
     *  1.16106022E-05,
     *  1.10739281E-05, 1.11422652E-05, 1.12105197E-05, 1.12786914E-05,
     *  1.13467803E-05, 1.14147866E-05, 1.14827100E-05, 1.15505507E-05,
     *  1.16183086E-05,
     *  1.10825636E-05, 1.11508454E-05, 1.12190452E-05, 1.12871629E-05,
     *  1.13551985E-05, 1.14231520E-05, 1.14910233E-05, 1.15588124E-05,
     *  1.16265194E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.10917669E-05, 1.11599886E-05, 1.12281289E-05, 1.12961880E-05,
     *  1.13641656E-05, 1.14320619E-05, 1.14998767E-05, 1.15676100E-05,
     *  1.16352617E-05,
     *  1.11015700E-05, 1.11697262E-05, 1.12378021E-05, 1.13057974E-05,
     *  1.13737121E-05, 1.14415463E-05, 1.15092997E-05, 1.15769725E-05,
     *  1.16445644E-05,
     *  1.11120071E-05, 1.11800921E-05, 1.12480977E-05, 1.13160237E-05,
     *  1.13838702E-05, 1.14516369E-05, 1.15193238E-05, 1.15869308E-05,
     *  1.16544579E-05,
     *  1.11231144E-05, 1.11911219E-05, 1.12590511E-05, 1.13269018E-05,
     *  1.13946740E-05, 1.14623674E-05, 1.15299821E-05, 1.15975178E-05,
     *  1.16649746E-05,
     *  1.11349308E-05, 1.12028539E-05, 1.12706998E-05, 1.13384686E-05,
     *  1.14061599E-05, 1.14737738E-05, 1.15413099E-05, 1.16087683E-05,
     *  1.16761488E-05,
     *  1.11474979E-05, 1.12153288E-05, 1.12830841E-05, 1.13507636E-05,
     *  1.14183670E-05, 1.14858943E-05, 1.15533451E-05, 1.16207194E-05,
     *  1.16880171E-05,
     *  1.11608601E-05, 1.12285905E-05, 1.12962469E-05, 1.13638291E-05,
     *  1.14313368E-05, 1.14987698E-05, 1.15661278E-05, 1.16334108E-05,
     *  1.17006184E-05,
     *  1.11750653E-05, 1.12426859E-05, 1.13102344E-05, 1.13777104E-05,
     *  1.14451137E-05, 1.15124441E-05, 1.15797011E-05, 1.16468846E-05,
     *  1.17139944E-05,
     *  1.11901650E-05, 1.12576655E-05, 1.13250960E-05, 1.13924561E-05,
     *  1.14597456E-05, 1.15269640E-05, 1.15941110E-05, 1.16611862E-05,
     *  1.17281895E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.12062147E-05, 1.12735837E-05, 1.13408851E-05, 1.14081186E-05,
     *  1.14752837E-05, 1.15423799E-05, 1.16094069E-05, 1.16763642E-05,
     *  1.17432515E-05,
     *  1.12232745E-05, 1.12904992E-05, 1.13576593E-05, 1.14247542E-05,
     *  1.14917833E-05, 1.15587460E-05, 1.16256420E-05, 1.16924706E-05,
     *  1.17592316E-05,
     *  1.12414092E-05, 1.13084757E-05, 1.13754808E-05, 1.14424237E-05,
     *  1.15093039E-05, 1.15761207E-05, 1.16428734E-05, 1.17095616E-05,
     *  1.17761847E-05,
     *  1.12562150E-05, 1.13231484E-05, 1.13900233E-05, 1.14568387E-05,
     *  1.15235940E-05, 1.15902885E-05, 1.16569213E-05, 1.17234919E-05,
     *  1.17899996E-05,
     *  1.12717409E-05, 1.13385310E-05, 1.14052657E-05, 1.14719441E-05,
     *  1.15385652E-05, 1.16051283E-05, 1.16716325E-05, 1.17380770E-05,
     *  1.18044612E-05,
     *  1.12880245E-05, 1.13546601E-05, 1.14212438E-05, 1.14877747E-05,
     *  1.15542515E-05, 1.16206734E-05, 1.16870394E-05, 1.17533487E-05,
     *  1.18196004E-05,
     *  1.13051061E-05, 1.13715749E-05, 1.14379959E-05, 1.15043677E-05,
     *  1.15706893E-05, 1.16369593E-05, 1.17031769E-05, 1.17693409E-05,
     *  1.18354505E-05,
     *  1.13230288E-05, 1.13893174E-05, 1.14555627E-05, 1.15217631E-05,
     *  1.15879173E-05, 1.16540239E-05, 1.17200818E-05, 1.17860896E-05,
     *  1.18520465E-05,
     *  1.13418389E-05, 1.14079327E-05, 1.14739881E-05, 1.15400035E-05,
     *  1.16059772E-05, 1.16719076E-05, 1.17377935E-05, 1.18036334E-05,
     *  1.18694260E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.13615865E-05, 1.14274692E-05, 1.14933192E-05, 1.15591346E-05,
     *  1.16249133E-05, 1.16906537E-05, 1.17563542E-05, 1.18220132E-05,
     *  1.18876292E-05,
     *  1.13823253E-05, 1.14479792E-05, 1.15136066E-05, 1.15792055E-05,
     *  1.16447735E-05, 1.17103087E-05, 1.17758092E-05, 1.18412731E-05,
     *  1.19066989E-05,
     *  1.14041135E-05, 1.14695188E-05, 1.15349049E-05, 1.16002691E-05,
     *  1.16656091E-05, 1.17309224E-05, 1.17962068E-05, 1.18614602E-05,
     *  1.19266808E-05,
     *  1.14270140E-05, 1.14921489E-05, 1.15572728E-05, 1.16223826E-05,
     *  1.16874753E-05, 1.17525483E-05, 1.18175990E-05, 1.18826251E-05,
     *  1.19476242E-05,
     *  1.14510952E-05, 1.15159355E-05, 1.15807742E-05, 1.16456074E-05,
     *  1.17104318E-05, 1.17752443E-05, 1.18400420E-05, 1.19048219E-05,
     *  1.19695817E-05,
     *  1.14764312E-05, 1.15409502E-05, 1.16054779E-05, 1.16700102E-05,
     *  1.17345430E-05, 1.17990727E-05, 1.18635959E-05, 1.19281094E-05,
     *  1.19926102E-05,
     *  1.15031030E-05, 1.15672707E-05, 1.16314592E-05, 1.16956634E-05,
     *  1.17598787E-05, 1.18241009E-05, 1.18883261E-05, 1.19525505E-05,
     *  1.20167706E-05,
     *  1.15311992E-05, 1.15949822E-05, 1.16587995E-05, 1.17226454E-05,
     *  1.17865146E-05, 1.18504020E-05, 1.19143030E-05, 1.19782134E-05,
     *  1.20421290E-05,
     *  1.15608168E-05, 1.16241774E-05, 1.16875881E-05, 1.17510421E-05,
     *  1.18145331E-05, 1.18780553E-05, 1.19416032E-05, 1.20051719E-05,
     *  1.20687567E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.15920622E-05, 1.16549584E-05, 1.17179226E-05, 1.17809470E-05,
     *  1.18440240E-05, 1.19071470E-05, 1.19703097E-05, 1.20335060E-05,
     *  1.20967308E-05,
     *  1.16250532E-05, 1.16874371E-05, 1.17499100E-05, 1.18124624E-05,
     *  1.18750856E-05, 1.19377716E-05, 1.20005130E-05, 1.20633029E-05,
     *  1.21261352E-05,
     *  1.16599197E-05, 1.17217375E-05, 1.17836684E-05, 1.18457011E-05,
     *  1.19078255E-05, 1.19700319E-05, 1.20323119E-05, 1.20946574E-05,
     *  1.21570610E-05,
     *  1.16968064E-05, 1.17579967E-05, 1.18193280E-05, 1.18807872E-05,
     *  1.19423619E-05, 1.20040412E-05, 1.20658147E-05, 1.21276731E-05,
     *  1.21896077E-05,
     *  1.17358744E-05, 1.17963669E-05, 1.18570333E-05, 1.19178576E-05,
     *  1.19788255E-05, 1.20399236E-05, 1.21011400E-05, 1.21624635E-05,
     *  1.22238841E-05,
     *  1.17773044E-05, 1.18370184E-05, 1.18969450E-05, 1.19570648E-05,
     *  1.20173606E-05, 1.20778166E-05, 1.21384186E-05, 1.21991534E-05,
     *  1.22600092E-05,
     *  1.18212994E-05, 1.18801421E-05, 1.19392428E-05, 1.19985782E-05,
     *  1.20581276E-05, 1.21178722E-05, 1.21777949E-05, 1.22378803E-05,
     *  1.22981140E-05,
     *  1.18680898E-05, 1.19259531E-05, 1.19841284E-05, 1.20425876E-05,
     *  1.21013054E-05, 1.21602594E-05, 1.22194290E-05, 1.22787959E-05,
     *  1.23383430E-05,
     *  1.19179374E-05, 1.19746952E-05, 1.20318296E-05, 1.20893061E-05,
     *  1.21470943E-05, 1.22051668E-05, 1.22634990E-05, 1.23220688E-05,
     *  1.23808560E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.19711425E-05, 1.20266464E-05, 1.20826046E-05, 1.21389748E-05,
     *  1.21957197E-05, 1.22528059E-05, 1.23102038E-05, 1.23678866E-05,
     *  1.24258304E-05,
     *  1.20280517E-05, 1.20821257E-05, 1.21367484E-05, 1.21918673E-05,
     *  1.22474365E-05, 1.23034150E-05, 1.23597667E-05, 1.24164594E-05,
     *  1.24734638E-05,
     *  1.20890688E-05, 1.21415022E-05, 1.21946001E-05, 1.22482967E-05,
     *  1.23025347E-05, 1.23572638E-05, 1.24124396E-05, 1.24680226E-05,
     *  1.25239777E-05,
     *  1.21546683E-05, 1.22052065E-05, 1.22565526E-05, 1.23086233E-05,
     *  1.23613466E-05, 1.24146598E-05, 1.24685079E-05, 1.25228425E-05,
     *  1.25776208E-05,
     *  1.22254138E-05, 1.22737457E-05, 1.23230652E-05, 1.23732655E-05,
     *  1.24242551E-05, 1.24759552E-05, 1.25282972E-05, 1.25812212E-05,
     *  1.26346744E-05,
     *  1.23019840E-05, 1.23477239E-05, 1.23946799E-05, 1.24427130E-05,
     *  1.24917055E-05, 1.25415571E-05, 1.25921814E-05, 1.26435036E-05,
     *  1.26954581E-05,
     *  1.24071680E-05, 1.24489706E-05, 1.24923716E-05, 1.25371730E-05,
     *  1.25832103E-05, 1.26303453E-05, 1.26784608E-05, 1.27274562E-05,
     *  1.27772450E-05,
     *  1.25248422E-05, 1.25616660E-05, 1.26006311E-05, 1.26414465E-05,
     *  1.26838756E-05, 1.27277234E-05, 1.27728272E-05, 1.28190496E-05,
     *  1.28662737E-05,
     *  1.26578341E-05, 1.26882000E-05, 1.27215090E-05, 1.27573153E-05,
     *  1.27952666E-05, 1.28350792E-05, 1.28765215E-05, 1.29194011E-05,
     *  1.29635570E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.28101627E-05, 1.28318685E-05, 1.28577624E-05, 1.28871242E-05,
     *  1.29194053E-05, 1.29541774E-05, 1.29910994E-05, 1.30298946E-05,
     *  1.30703355E-05,
     *  1.29878982E-05, 1.29974459E-05, 1.30132522E-05, 1.30340662E-05,
     *  1.30589815E-05, 1.30873189E-05, 1.31185549E-05, 1.31522774E-05,
     *  1.31881554E-05,
     *  1.32010523E-05, 1.31923399E-05, 1.31936913E-05, 1.32026897E-05,
     *  1.32177095E-05, 1.32375998E-05, 1.32615136E-05, 1.32888081E-05,
     *  1.33189831E-05,
     *  1.34686055E-05, 1.34292776E-05, 1.34082163E-05, 1.33998837E-05,
     *  1.34009791E-05, 1.34093608E-05, 1.34235528E-05, 1.34424915E-05,
     *  1.34653828E-05,
     *  1.38373830E-05, 1.37341729E-05, 1.36732985E-05, 1.36370538E-05,
     *  1.36171687E-05, 1.36090290E-05, 1.36097694E-05, 1.36174766E-05,
     *  1.36308041E-05,
     *  1.67224444E-05, 1.41826929E-05, 1.40256609E-05, 1.39359779E-05,
     *  1.38807125E-05, 1.38468910E-05, 1.38278803E-05, 1.38197791E-05,
     *  1.38200779E-05,
     *  2.03444444E-05, 1.77244444E-05, 1.46066882E-05, 1.43514086E-05,
     *  1.42211669E-05, 1.41415032E-05, 1.40906466E-05, 1.40587330E-05,
     *  1.40403435E-05,
     *  2.43464444E-05, 2.18544444E-05, 1.93474444E-05, 1.73944444E-05,
     *  1.47265733E-05, 1.45343144E-05, 1.44223635E-05, 1.43503534E-05,
     *  1.43029808E-05,
     *  2.85264444E-05, 2.60874444E-05, 2.36374444E-05, 2.12284444E-05,
     *  1.84804444E-05, 1.51873691E-05, 1.48837102E-05, 1.47271417E-05,
     *  1.46283510E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.28324444E-05, 3.04194444E-05, 2.79724444E-05, 2.54834444E-05,
     *  2.28684444E-05, 2.02124444E-05, 1.81194444E-05, 1.52834685E-05,
     *  1.50610772E-05,
     *  3.72594444E-05, 3.48684444E-05, 3.24344444E-05, 2.99464444E-05,
     *  2.73834444E-05, 2.47724444E-05, 2.21714444E-05, 1.92024444E-05,
     *  1.57629472E-05,
     *  4.18084444E-05, 3.94434444E-05, 3.70334444E-05, 3.45644444E-05,
     *  3.20244444E-05, 2.94014444E-05, 2.66664444E-05, 2.36734444E-05,
     *  2.03154444E-05,
     *  4.64854444E-05, 4.41524444E-05, 4.17724444E-05, 3.93354444E-05,
     *  3.68244444E-05, 3.42214444E-05, 3.14934444E-05, 2.85894444E-05,
     *  2.55014444E-05,
     *  5.12944444E-05, 4.89974444E-05, 4.66584444E-05, 4.42634444E-05,
     *  4.17974444E-05, 3.92434444E-05, 3.65774444E-05, 3.37764444E-05,
     *  3.08414444E-05,
     *  5.62404444E-05, 5.39864444E-05, 5.16954444E-05, 4.93534444E-05,
     *  4.69494444E-05, 4.44654444E-05, 4.18844444E-05, 3.91894444E-05,
     *  3.63744444E-05,
     *  6.51904444E-05, 6.30224444E-05, 6.08274444E-05, 5.85974444E-05,
     *  5.63204444E-05, 5.39844444E-05, 5.15774444E-05, 4.90854444E-05,
     *  4.64954444E-05,
     *  7.46004444E-05, 7.25284444E-05, 7.04414444E-05, 6.83354444E-05,
     *  6.62024444E-05, 6.40344444E-05, 6.18224444E-05, 5.95564444E-05,
     *  5.72254444E-05,
     *  8.45478993E-05, 8.25802985E-05, 8.06140908E-05, 7.86459678E-05,
     *  7.66723552E-05, 7.46893413E-05, 7.26925833E-05, 7.06771807E-05,
     *  6.86375009E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  8.46029967E-05, 8.26369707E-05, 8.06725217E-05, 7.87063677E-05,
     *  7.67349670E-05, 7.47544483E-05, 7.27605194E-05, 7.07483448E-05,
     *  6.87123769E-05,
     *  8.47129304E-05, 8.27500237E-05, 8.07890566E-05, 7.88267991E-05,
     *  7.68597726E-05, 7.48841844E-05, 7.28958412E-05, 7.08900335E-05,
     *  6.88613777E-05,
     *  8.50950074E-05, 8.31427088E-05, 8.11935680E-05, 7.92445241E-05,
     *  7.72923052E-05, 7.53333728E-05, 7.33638511E-05, 7.13794335E-05,
     *  6.93752563E-05,
     *  8.56201330E-05, 8.36818428E-05, 8.17482834E-05, 7.98166027E-05,
     *  7.78837805E-05, 7.59465855E-05, 7.40015214E-05, 7.20447567E-05,
     *  7.00720322E-05,
     *  8.61415413E-05, 8.42165346E-05, 8.22977148E-05, 8.03824124E-05,
     *  7.84678253E-05, 7.65509859E-05, 7.46287194E-05, 7.26975915E-05,
     *  7.07538399E-05,
     *  8.66594727E-05, 8.47470730E-05, 8.28422115E-05, 8.09423789E-05,
     *  7.90449630E-05, 7.71472233E-05, 7.52462590E-05, 7.33389696E-05,
     *  7.14220051E-05,
     *  8.71741521E-05, 8.52737265E-05, 8.33820962E-05, 8.14968929E-05,
     *  7.96156703E-05, 7.77358845E-05, 7.58548689E-05, 7.39698056E-05,
     *  7.20776883E-05,
     *  8.76857901E-05, 8.57967452E-05, 8.39176679E-05, 8.20463143E-05,
     *  8.01803836E-05, 7.83175021E-05, 7.64552050E-05, 7.45909146E-05,
     *  7.27219130E-05,
     *  8.81945846E-05, 8.63163630E-05, 8.44492045E-05, 8.25909755E-05,
     *  8.07395028E-05, 7.88925613E-05, 7.70478602E-05, 7.52030267E-05,
     *  7.33555869E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  8.87007215E-05, 8.68327985E-05, 8.49769648E-05, 8.31311844E-05,
     *  8.12933965E-05, 7.94615059E-05, 7.76333726E-05, 7.58067996E-05,
     *  7.39795199E-05,
     *  8.92043763E-05, 8.73462572E-05, 8.55011903E-05, 8.36672267E-05,
     *  8.18424047E-05, 8.00247430E-05, 7.82122325E-05, 7.64028278E-05,
     *  7.45944382E-05,
     *  8.97057145E-05, 8.78569319E-05, 8.60221070E-05, 8.41993684E-05,
     *  8.23868424E-05, 8.05826473E-05, 7.87848884E-05, 7.69916513E-05,
     *  7.52009961E-05,
     *  9.02048928E-05, 8.83650044E-05, 8.65399269E-05, 8.47278579E-05,
     *  8.29270017E-05, 8.11355646E-05, 7.93517517E-05, 7.75737622E-05,
     *  7.57997857E-05,
     *  9.26962848E-05, 9.08953008E-05, 8.91127792E-05, 8.73471706E-05,
     *  8.55969595E-05, 8.38606640E-05, 8.21368356E-05, 8.04240598E-05,
     *  7.87209572E-05,
     *  9.51526126E-05, 9.33821427E-05, 9.16329759E-05, 8.99037101E-05,
     *  8.81929895E-05, 8.64995044E-05, 8.48219923E-05, 8.31592391E-05,
     *  8.15100806E-05,
     *  9.75870561E-05, 9.58403430E-05, 9.41172235E-05, 9.24163829E-05,
     *  9.07365574E-05, 8.90765344E-05, 8.74351535E-05, 8.58113067E-05,
     *  8.42039407E-05,
     *  1.00010458E-04, 9.82819031E-05, 9.65788478E-05, 9.49000280E-05,
     *  9.32442329E-05, 9.16103043E-05, 8.99971370E-05, 8.84036790E-05,
     *  8.68289331E-05,
     *  1.02432002E-04, 1.00716853E-04, 9.90288332E-05, 9.73667072E-05,
     *  9.57292933E-05, 9.41154621E-05, 9.25241369E-05, 9.09542934E-05,
     *  8.94049603E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  1.04859674E-04, 1.03153809E-04, 1.01476501E-04, 9.98265293E-05,
     *  9.82027262E-05, 9.66039758E-05, 9.50292137E-05, 9.34774266E-05,
     *  9.19476522E-05,
     *  1.07300583E-04, 1.05600358E-04, 1.03929969E-04, 1.02288200E-04,
     *  1.00673888E-04, 9.90859205E-05, 9.75232363E-05, 9.59848225E-05,
     *  9.44697161E-05,
     *  1.09761187E-04, 1.08063327E-04, 1.06396470E-04, 1.04759398E-04,
     *  1.03150949E-04, 1.01570006E-04, 1.00015504E-04, 9.84864253E-05,
     *  9.69818004E-05,
     *  1.12247473E-04, 1.10548988E-04, 1.08882588E-04, 1.07247053E-04,
     *  1.05641212E-04, 1.04063943E-04, 1.02514174E-04, 1.00990877E-04,
     *  9.94930722E-05,
     *  1.14765080E-04, 1.13063202E-04, 1.11394430E-04, 1.09757535E-04,
     *  1.08151339E-04, 1.06574709E-04, 1.05026563E-04, 1.03505863E-04,
     *  1.02011616E-04,
     *  1.17319402E-04, 1.15611537E-04, 1.13937753E-04, 1.12296810E-04,
     *  1.10687520E-04, 1.09108739E-04, 1.07559371E-04, 1.06038367E-04,
     *  1.04544720E-04,
     *  1.19915667E-04, 1.18199359E-04, 1.16518071E-04, 1.14870554E-04,
     *  1.13255606E-04, 1.11672072E-04, 1.10118842E-04, 1.08594854E-04,
     *  1.07099085E-04,
     *  1.22559007E-04, 1.20831902E-04, 1.19140735E-04, 1.17484242E-04,
     *  1.15861209E-04, 1.14270467E-04, 1.12710894E-04, 1.11181410E-04,
     *  1.09680981E-04,
     *  1.25254506E-04, 1.23514332E-04, 1.21810997E-04, 1.20143223E-04,
     *  1.18509783E-04, 1.16909493E-04, 1.15341217E-04, 1.13803860E-04,
     *  1.12296372E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  1.28007249E-04, 1.26251792E-04, 1.24534066E-04, 1.22852779E-04,
     *  1.21206688E-04, 1.19594597E-04, 1.18015352E-04, 1.16467846E-04,
     *  1.14951011E-04,
     *  1.30822362E-04, 1.29049450E-04, 1.27315158E-04, 1.25618178E-04,
     *  1.23957252E-04, 1.22331169E-04, 1.20738762E-04, 1.19178905E-04,
     *  1.17650516E-04,
     *  1.33705045E-04, 1.31912534E-04, 1.30159531E-04, 1.28444714E-04,
     *  1.26766811E-04, 1.25124593E-04, 1.23516877E-04, 1.21942524E-04,
     *  1.20400436E-04,
     *  1.36660609E-04, 1.34846367E-04, 1.33072527E-04, 1.31337752E-04,
     *  1.29640753E-04, 1.27980286E-04, 1.26355153E-04, 1.24764196E-04,
     *  1.23206304E-04,
     *  1.39694499E-04, 1.37856397E-04, 1.36059601E-04, 1.34302755E-04,
     *  1.32584556E-04, 1.30903743E-04, 1.29259101E-04, 1.27649459E-04,
     *  1.26073685E-04,
     *  1.42812327E-04, 1.40948229E-04, 1.39126350E-04, 1.37345321E-04,
     *  1.35603819E-04, 1.33900567E-04, 1.32234335E-04, 1.30603934E-04,
     *  1.29008216E-04,
     *  1.46019894E-04, 1.44127647E-04, 1.42278548E-04, 1.40471211E-04,
     *  1.38704294E-04, 1.36976506E-04, 1.35286598E-04, 1.33633365E-04,
     *  1.32015643E-04,
     *  1.49323219E-04, 1.47400646E-04, 1.45522166E-04, 1.43686375E-04,
     *  1.41891917E-04, 1.40137479E-04, 1.38421798E-04, 1.36743650E-04,
     *  1.35101855E-04,
     *  1.52728563E-04, 1.50773453E-04, 1.48863401E-04, 1.46996985E-04,
     *  1.45172830E-04, 1.43389607E-04, 1.41646033E-04, 1.39940869E-04,
     *  1.38272916E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.56242453E-04, 1.54252556E-04, 1.52308704E-04, 1.50409455E-04,
     *  1.48553416E-04, 1.46739239E-04, 1.44965625E-04, 1.43231315E-04,
     *  1.41535095E-04,
     *  1.59871711E-04, 1.57844730E-04, 1.55864804E-04, 1.53930471E-04,
     *  1.52040319E-04, 1.50192983E-04, 1.48387143E-04, 1.46621524E-04,
     *  1.44894893E-04,
     *  1.63623472E-04, 1.61557058E-04, 1.59538734E-04, 1.57567017E-04,
     *  1.55640477E-04, 1.53757730E-04, 1.51917436E-04, 1.50118302E-04,
     *  1.48359076E-04,
     *  1.67505221E-04, 1.65396964E-04, 1.63337858E-04, 1.61326402E-04,
     *  1.59361145E-04, 1.57440682E-04, 1.55563655E-04, 1.53728751E-04,
     *  1.51934700E-04,
     *  1.71524811E-04, 1.69372235E-04, 1.67269901E-04, 1.65216288E-04,
     *  1.63209922E-04, 1.61249380E-04, 1.59333284E-04, 1.57460301E-04,
     *  1.55629142E-04,
     *  1.75690494E-04, 1.73491050E-04, 1.71342972E-04, 1.69244715E-04,
     *  1.67194784E-04, 1.65191736E-04, 1.63234171E-04, 1.61320736E-04,
     *  1.59450124E-04,
     *  1.80010951E-04, 1.77762015E-04, 1.75565598E-04, 1.73420135E-04,
     *  1.71324109E-04, 1.69276054E-04, 1.67274551E-04, 1.65318226E-04,
     *  1.63405750E-04,
     *  1.84495324E-04, 1.82194183E-04, 1.79946751E-04, 1.77751439E-04,
     *  1.75606708E-04, 1.73511071E-04, 1.71463084E-04, 1.69461355E-04,
     *  1.67504532E-04,
     *  1.89153243E-04, 1.86797094E-04, 1.84495882E-04, 1.82247991E-04,
     *  1.80051860E-04, 1.77905979E-04, 1.75808882E-04, 1.73759153E-04,
     *  1.71755422E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  1.93994863E-04, 1.91580808E-04, 1.89222953E-04, 1.86919659E-04,
     *  1.84669342E-04, 1.82470464E-04, 1.80321541E-04, 1.78221132E-04,
     *  1.76167844E-04,
     *  1.99030901E-04, 1.96555936E-04, 1.94138474E-04, 1.91776853E-04,
     *  1.89469462E-04, 1.87214741E-04, 1.85011180E-04, 1.82857316E-04,
     *  1.80751732E-04,
     *  2.04272669E-04, 2.01733677E-04, 1.99253537E-04, 1.96830557E-04,
     *  1.94463101E-04, 1.92149585E-04, 1.89888474E-04, 1.87678280E-04,
     *  1.85517564E-04,
     *  2.09732115E-04, 2.07125865E-04, 2.04579857E-04, 2.02092372E-04,
     *  1.99661749E-04, 1.97286376E-04, 1.94964693E-04, 1.92695189E-04,
     *  1.90476398E-04,
     *  2.15421868E-04, 2.12745001E-04, 2.10129813E-04, 2.07574557E-04,
     *  2.05077543E-04, 2.02637134E-04, 2.00251744E-04, 1.97919834E-04,
     *  1.95639916E-04,
     *  2.21355276E-04, 2.18604302E-04, 2.15916491E-04, 2.13290069E-04,
     *  2.10723316E-04, 2.08214568E-04, 2.05762211E-04, 2.03364680E-04,
     *  2.01020461E-04,
     *  2.27546458E-04, 2.24717747E-04, 2.21953733E-04, 2.19252612E-04,
     *  2.16612638E-04, 2.14032114E-04, 2.11509401E-04, 2.09042907E-04,
     *  2.06631088E-04,
     *  2.34010354E-04, 2.31100124E-04, 2.28256180E-04, 2.25476686E-04,
     *  2.22759864E-04, 2.20103990E-04, 2.17507394E-04, 2.14968457E-04,
     *  2.12485607E-04,
     *  2.40762772E-04, 2.37767088E-04, 2.34839331E-04, 2.31977636E-04,
     *  2.29180191E-04, 2.26445244E-04, 2.23771092E-04, 2.21156088E-04,
     *  2.18598633E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  2.47820450E-04, 2.44735209E-04, 2.41719595E-04, 2.38771709E-04,
     *  2.35889708E-04, 2.33071806E-04, 2.30316272E-04, 2.27621426E-04,
     *  2.24985641E-04,
     *  2.55201116E-04, 2.52022039E-04, 2.48914350E-04, 2.45876113E-04,
     *  2.42905453E-04, 2.40000551E-04, 2.37159644E-04, 2.34381021E-04,
     *  2.31663024E-04,
     *  2.62923546E-04, 2.59646171E-04, 2.56442006E-04, 2.53309079E-04,
     *  2.50245480E-04, 2.47249358E-04, 2.44318915E-04, 2.41452408E-04,
     *  2.38648148E-04,
     *  2.71007638E-04, 2.67627307E-04, 2.64322071E-04, 2.61089925E-04,
     *  2.57928922E-04, 2.54837173E-04, 2.51812849E-04, 2.48854173E-04,
     *  2.45959421E-04,
     *  2.79474480E-04, 2.75986327E-04, 2.72575226E-04, 2.69239131E-04,
     *  2.65976057E-04, 2.62784083E-04, 2.59661340E-04, 2.56606018E-04,
     *  2.53616360E-04,
     *  2.88346429E-04, 2.84745373E-04, 2.81223395E-04, 2.77778409E-04,
     *  2.74408393E-04, 2.71111385E-04, 2.67885482E-04, 2.64728839E-04,
     *  2.61639662E-04,
     *  2.97647191E-04, 2.93927922E-04, 2.90289830E-04, 2.86730788E-04,
     *  2.83248735E-04, 2.79841671E-04, 2.76507654E-04, 2.73244800E-04,
     *  2.70051282E-04,
     *  3.07401911E-04, 3.03558876E-04, 2.99799194E-04, 2.96120697E-04,
     *  2.92521281E-04, 2.88998907E-04, 2.85551593E-04, 2.82177418E-04,
     *  2.78874516E-04,
     *  3.17637266E-04, 3.13664656E-04, 3.09777656E-04, 3.05974055E-04,
     *  3.02251706E-04, 2.98608526E-04, 2.95042495E-04, 2.91551651E-04,
     *  2.88134089E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  3.28381560E-04, 3.24273299E-04, 3.20252988E-04, 3.16318372E-04,
     *  3.12467259E-04, 3.08697523E-04, 3.05007102E-04, 3.01393992E-04,
     *  2.97856249E-04,
     *  3.39664836E-04, 3.35414562E-04, 3.31254668E-04, 3.27182849E-04,
     *  3.23196868E-04, 3.19294556E-04, 3.15473806E-04, 3.11732572E-04,
     *  3.08068867E-04,
     *  3.51518986E-04, 3.47120039E-04, 3.42813992E-04, 3.38598491E-04,
     *  3.34471252E-04, 3.30430058E-04, 3.26472759E-04, 3.22597263E-04,
     *  3.18801541E-04,
     *  3.63977871E-04, 3.59423276E-04, 3.54964195E-04, 3.50598224E-04,
     *  3.46323031E-04, 3.42136351E-04, 3.38035986E-04, 3.34019798E-04,
     *  3.30085715E-04,
     *  3.77077456E-04, 3.72359902E-04, 3.67740577E-04, 3.63217024E-04,
     *  3.58786861E-04, 3.54447772E-04, 3.50197510E-04, 3.46033893E-04,
     *  3.41954800E-04,
     *  3.90855938E-04, 3.85967765E-04, 3.81180638E-04, 3.76492048E-04,
     *  3.71899559E-04, 3.67400805E-04, 3.62993487E-04, 3.58675375E-04,
     *  3.54444299E-04,
     *  4.05353904E-04, 4.00287078E-04, 3.95324226E-04, 3.90462782E-04,
     *  3.85700254E-04, 3.81034224E-04, 3.76462341E-04, 3.71982324E-04,
     *  3.67591952E-04,
     *  4.20614481E-04, 4.15360579E-04, 4.10213690E-04, 4.05171191E-04,
     *  4.00230535E-04, 3.95389246E-04, 3.90644920E-04, 3.85995223E-04,
     *  3.81437885E-04,
     *  4.36683508E-04, 4.31233691E-04, 4.25894046E-04, 4.20661890E-04,
     *  4.15534615E-04, 4.10509690E-04, 4.05584655E-04, 4.00757121E-04,
     *  3.96024763E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  4.53609714E-04, 4.47954708E-04, 4.42413157E-04, 4.36982313E-04,
     *  4.31659509E-04, 4.26442156E-04, 4.21327734E-04, 4.16313797E-04,
     *  4.11397967E-04,
     *  4.71444915E-04, 4.65574983E-04, 4.59821917E-04, 4.54182906E-04,
     *  4.48655219E-04, 4.43236204E-04, 4.37923283E-04, 4.32713950E-04,
     *  4.27605771E-04,
     *  4.90244211E-04, 4.84149132E-04, 4.78174463E-04, 4.72317329E-04,
     *  4.66574934E-04, 4.60944560E-04, 4.55423569E-04, 4.50009393E-04,
     *  4.44699538E-04,
     *  5.10066218E-04, 5.03735251E-04, 4.97528384E-04, 4.91442669E-04,
     *  4.85475243E-04, 4.79623324E-04, 4.73884206E-04, 4.68255261E-04,
     *  4.62733932E-04,
     *  5.30973293E-04, 5.24395157E-04, 5.17944956E-04, 5.11619671E-04,
     *  5.05416368E-04, 4.99332196E-04, 4.93364384E-04, 4.87510236E-04,
     *  4.81767133E-04,
     *  5.53031792E-04, 5.46194631E-04, 5.39489393E-04, 5.32912987E-04,
     *  5.26462405E-04, 5.20134726E-04, 5.13927108E-04, 5.07836789E-04,
     *  5.01861082E-04,
     *  5.76312341E-04, 5.69203688E-04, 5.62231111E-04, 5.55391439E-04,
     *  5.48681590E-04, 5.42098569E-04, 5.35639461E-04, 5.29301435E-04,
     *  5.23081735E-04,
     *  6.00890121E-04, 5.93496868E-04, 5.86244012E-04, 5.79128302E-04,
     *  5.72146577E-04, 5.65295765E-04, 5.58572878E-04, 5.51975010E-04,
     *  5.45499335E-04,
     *  6.26845180E-04, 6.19153539E-04, 6.11606793E-04, 6.04201607E-04,
     *  5.96934740E-04, 5.89803040E-04, 5.82803442E-04, 5.75932964E-04,
     *  5.69188705E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.16087806E-05, 1.16768042E-05, 1.17447412E-05, 1.18125915E-05,
     *  1.18803552E-05, 1.19480325E-05, 1.20655749E-05, 1.21828562E-05,
     *  1.22998768E-05,
     *  1.16113997E-05, 1.16794099E-05, 1.17473334E-05, 1.18151705E-05,
     *  1.18829210E-05, 1.19505852E-05, 1.20681051E-05, 1.21853642E-05,
     *  1.23023628E-05,
     *  1.16142405E-05, 1.16822359E-05, 1.17501449E-05, 1.18179675E-05,
     *  1.18857037E-05, 1.19533536E-05, 1.20708489E-05, 1.21880837E-05,
     *  1.23050584E-05,
     *  1.16173163E-05, 1.16852958E-05, 1.17531889E-05, 1.18209957E-05,
     *  1.18887162E-05, 1.19563506E-05, 1.20738191E-05, 1.21910275E-05,
     *  1.23079761E-05,
     *  1.16206413E-05, 1.16886033E-05, 1.17564791E-05, 1.18242687E-05,
     *  1.18919722E-05, 1.19595897E-05, 1.20770291E-05, 1.21942087E-05,
     *  1.23111290E-05,
     *  1.16242300E-05, 1.16921731E-05, 1.17600300E-05, 1.18278009E-05,
     *  1.18954859E-05, 1.19630850E-05, 1.20804927E-05, 1.21976411E-05,
     *  1.23145306E-05,
     *  1.16280976E-05, 1.16960200E-05, 1.17638565E-05, 1.18316071E-05,
     *  1.18992720E-05, 1.19668511E-05, 1.20842245E-05, 1.22013390E-05,
     *  1.23181951E-05,
     *  1.16322599E-05, 1.17001600E-05, 1.17679743E-05, 1.18357029E-05,
     *  1.19033458E-05, 1.19709033E-05, 1.20882394E-05, 1.22053172E-05,
     *  1.23221370E-05,
     *  1.16367336E-05, 1.17046093E-05, 1.17723995E-05, 1.18401042E-05,
     *  1.19077235E-05, 1.19752575E-05, 1.20925532E-05, 1.22095912E-05,
     *  1.23263718E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.16415358E-05, 1.17093852E-05, 1.17771493E-05, 1.18448281E-05,
     *  1.19124217E-05, 1.19799302E-05, 1.20971822E-05, 1.22141771E-05,
     *  1.23309152E-05,
     *  1.16466847E-05, 1.17145055E-05, 1.17822413E-05, 1.18498921E-05,
     *  1.19174579E-05, 1.19849388E-05, 1.21021435E-05, 1.22190917E-05,
     *  1.23357839E-05,
     *  1.16521992E-05, 1.17199891E-05, 1.17876942E-05, 1.18553146E-05,
     *  1.19228503E-05, 1.19903014E-05, 1.21074548E-05, 1.22243526E-05,
     *  1.23409952E-05,
     *  1.16580990E-05, 1.17258554E-05, 1.17935273E-05, 1.18611148E-05,
     *  1.19286180E-05, 1.19960369E-05, 1.21131348E-05, 1.22299781E-05,
     *  1.23465670E-05,
     *  1.16644050E-05, 1.17321251E-05, 1.17997611E-05, 1.18673131E-05,
     *  1.19347810E-05, 1.20021650E-05, 1.21192030E-05, 1.22359874E-05,
     *  1.23525184E-05,
     *  1.16711389E-05, 1.17388198E-05, 1.18064169E-05, 1.18739304E-05,
     *  1.19413602E-05, 1.20087065E-05, 1.21256798E-05, 1.22424006E-05,
     *  1.23588690E-05,
     *  1.16783238E-05, 1.17459621E-05, 1.18135172E-05, 1.18809891E-05,
     *  1.19483777E-05, 1.20156832E-05, 1.21325866E-05, 1.22492386E-05,
     *  1.23656395E-05,
     *  1.16859837E-05, 1.17535760E-05, 1.18210856E-05, 1.18885124E-05,
     *  1.19558566E-05, 1.20231180E-05, 1.21399458E-05, 1.22565237E-05,
     *  1.23728517E-05,
     *  1.16941441E-05, 1.17616867E-05, 1.18291470E-05, 1.18965252E-05,
     *  1.19638211E-05, 1.20310349E-05, 1.21477811E-05, 1.22642788E-05,
     *  1.23805282E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.17028319E-05, 1.17703206E-05, 1.18377276E-05, 1.19050531E-05,
     *  1.19722970E-05, 1.20394593E-05, 1.21561174E-05, 1.22725286E-05,
     *  1.23886931E-05,
     *  1.17120755E-05, 1.17795058E-05, 1.18468552E-05, 1.19141237E-05,
     *  1.19813113E-05, 1.20484180E-05, 1.21649807E-05, 1.22812986E-05,
     *  1.23973716E-05,
     *  1.17219050E-05, 1.17892721E-05, 1.18565591E-05, 1.19237659E-05,
     *  1.19908926E-05, 1.20579391E-05, 1.21743989E-05, 1.22906159E-05,
     *  1.24065901E-05,
     *  1.17323523E-05, 1.17996509E-05, 1.18668702E-05, 1.19340104E-05,
     *  1.20010712E-05, 1.20680526E-05, 1.21844011E-05, 1.23005091E-05,
     *  1.24163766E-05,
     *  1.17434512E-05, 1.18106756E-05, 1.18778217E-05, 1.19448895E-05,
     *  1.20118790E-05, 1.20787900E-05, 1.21950182E-05, 1.23110086E-05,
     *  1.24267609E-05,
     *  1.17552378E-05, 1.18223816E-05, 1.18894484E-05, 1.19564379E-05,
     *  1.20233501E-05, 1.20901850E-05, 1.22062830E-05, 1.23221462E-05,
     *  1.24377742E-05,
     *  1.17677505E-05, 1.18348069E-05, 1.19017875E-05, 1.19686922E-05,
     *  1.20355208E-05, 1.21022731E-05, 1.22182303E-05, 1.23339559E-05,
     *  1.24494496E-05,
     *  1.17810301E-05, 1.18479917E-05, 1.19148789E-05, 1.19816915E-05,
     *  1.20484293E-05, 1.21150923E-05, 1.22308970E-05, 1.23464739E-05,
     *  1.24618223E-05,
     *  1.17951205E-05, 1.18619790E-05, 1.19287647E-05, 1.19954774E-05,
     *  1.20621169E-05, 1.21286830E-05, 1.22443225E-05, 1.23597383E-05,
     *  1.24749297E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.18100686E-05, 1.18768149E-05, 1.19434903E-05, 1.20100945E-05,
     *  1.20766272E-05, 1.21430881E-05, 1.22585486E-05, 1.23737900E-05,
     *  1.24888115E-05,
     *  1.18259244E-05, 1.18925487E-05, 1.19591042E-05, 1.20255904E-05,
     *  1.20920071E-05, 1.21583539E-05, 1.22736201E-05, 1.23886726E-05,
     *  1.25035101E-05,
     *  1.18427421E-05, 1.19092335E-05, 1.19756583E-05, 1.20420162E-05,
     *  1.21083067E-05, 1.21745295E-05, 1.22895848E-05, 1.24044324E-05,
     *  1.25190706E-05,
     *  1.18564440E-05, 1.19228243E-05, 1.19891401E-05, 1.20553910E-05,
     *  1.21215764E-05, 1.21876959E-05, 1.23025757E-05, 1.24172529E-05,
     *  1.25317255E-05,
     *  1.18707844E-05, 1.19370459E-05, 1.20032452E-05, 1.20693816E-05,
     *  1.21354547E-05, 1.22014639E-05, 1.23161565E-05, 1.24306520E-05,
     *  1.25449483E-05,
     *  1.18857938E-05, 1.19519281E-05, 1.20180026E-05, 1.20840167E-05,
     *  1.21499697E-05, 1.22158612E-05, 1.23303539E-05, 1.24446556E-05,
     *  1.25587640E-05,
     *  1.19015046E-05, 1.19675025E-05, 1.20334435E-05, 1.20993266E-05,
     *  1.21651512E-05, 1.22309167E-05, 1.23451959E-05, 1.24592909E-05,
     *  1.25731990E-05,
     *  1.19179512E-05, 1.19838029E-05, 1.20496006E-05, 1.21153435E-05,
     *  1.21810307E-05, 1.22466614E-05, 1.23607124E-05, 1.24745867E-05,
     *  1.25882810E-05,
     *  1.19351703E-05, 1.20008650E-05, 1.20665091E-05, 1.21321016E-05,
     *  1.21976416E-05, 1.22631281E-05, 1.23769350E-05, 1.24905734E-05,
     *  1.26040396E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.19532009E-05, 1.20187270E-05, 1.20842062E-05, 1.21496374E-05,
     *  1.22150195E-05, 1.22803515E-05, 1.23938971E-05, 1.25072833E-05,
     *  1.26205058E-05,
     *  1.19720848E-05, 1.20374295E-05, 1.21027315E-05, 1.21679895E-05,
     *  1.22332023E-05, 1.22983686E-05, 1.24116343E-05, 1.25247507E-05,
     *  1.26377128E-05,
     *  1.19918667E-05, 1.20570161E-05, 1.21221276E-05, 1.21871994E-05,
     *  1.22522303E-05, 1.23172189E-05, 1.24301845E-05, 1.25430120E-05,
     *  1.26556954E-05,
     *  1.20125942E-05, 1.20775333E-05, 1.21424396E-05, 1.22073112E-05,
     *  1.22721466E-05, 1.23369442E-05, 1.24495880E-05, 1.25621057E-05,
     *  1.26744910E-05,
     *  1.20343188E-05, 1.20990310E-05, 1.21637161E-05, 1.22283721E-05,
     *  1.22929972E-05, 1.23575895E-05, 1.24698875E-05, 1.25820731E-05,
     *  1.26941389E-05,
     *  1.20570954E-05, 1.21215625E-05, 1.21860091E-05, 1.22504327E-05,
     *  1.23148313E-05, 1.23792027E-05, 1.24911290E-05, 1.26029581E-05,
     *  1.27146814E-05,
     *  1.20809833E-05, 1.21451855E-05, 1.22093743E-05, 1.22735471E-05,
     *  1.23377014E-05, 1.24018349E-05, 1.25133613E-05, 1.26248073E-05,
     *  1.27361630E-05,
     *  1.21060463E-05, 1.21699616E-05, 1.22338717E-05, 1.22977735E-05,
     *  1.23616642E-05, 1.24255411E-05, 1.25366368E-05, 1.26476707E-05,
     *  1.27586317E-05,
     *  1.21323533E-05, 1.21959576E-05, 1.22595659E-05, 1.23231746E-05,
     *  1.23867804E-05, 1.24503802E-05, 1.25610115E-05, 1.26716018E-05,
     *  1.27821384E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.21599789E-05, 1.22232456E-05, 1.22865266E-05, 1.23498178E-05,
     *  1.24131153E-05, 1.24764157E-05, 1.25865456E-05, 1.26966578E-05,
     *  1.28067376E-05,
     *  1.21890038E-05, 1.22519035E-05, 1.23148291E-05, 1.23777758E-05,
     *  1.24407394E-05, 1.25037156E-05, 1.26133037E-05, 1.27229000E-05,
     *  1.28324878E-05,
     *  1.22195159E-05, 1.22820158E-05, 1.23445548E-05, 1.24071275E-05,
     *  1.24697286E-05, 1.25323536E-05, 1.26413553E-05, 1.27503943E-05,
     *  1.28594514E-05,
     *  1.22516107E-05, 1.23136745E-05, 1.23757924E-05, 1.24379579E-05,
     *  1.25001653E-05, 1.25624091E-05, 1.26707753E-05, 1.27792115E-05,
     *  1.28876957E-05,
     *  1.22853923E-05, 1.23469795E-05, 1.24086378E-05, 1.24703598E-05,
     *  1.25321387E-05, 1.25939680E-05, 1.27016447E-05, 1.28094281E-05,
     *  1.29172928E-05,
     *  1.23209748E-05, 1.23820402E-05, 1.24431961E-05, 1.25044339E-05,
     *  1.25657455E-05, 1.26271237E-05, 1.27340511E-05, 1.28411264E-05,
     *  1.29483206E-05,
     *  1.23584832E-05, 1.24189761E-05, 1.24795816E-05, 1.25402898E-05,
     *  1.26010913E-05, 1.26619775E-05, 1.27680891E-05, 1.28743955E-05,
     *  1.29808629E-05,
     *  1.23980552E-05, 1.24579185E-05, 1.25179199E-05, 1.25780477E-05,
     *  1.26382910E-05, 1.26986398E-05, 1.28038620E-05, 1.29093317E-05,
     *  1.30150103E-05,
     *  1.24398426E-05, 1.24990118E-05, 1.25583486E-05, 1.26178390E-05,
     *  1.26774703E-05, 1.27372309E-05, 1.28414816E-05, 1.29460399E-05,
     *  1.30508609E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.24840133E-05, 1.25424156E-05, 1.26010194E-05, 1.26598083E-05,
     *  1.27187673E-05, 1.27778827E-05, 1.28810703E-05, 1.29846338E-05,
     *  1.30885210E-05,
     *  1.25307541E-05, 1.25883067E-05, 1.26461001E-05, 1.27041150E-05,
     *  1.27623336E-05, 1.28207399E-05, 1.29227618E-05, 1.30252374E-05,
     *  1.31281062E-05,
     *  1.25802734E-05, 1.26368815E-05, 1.26937765E-05, 1.27509352E-05,
     *  1.28083366E-05, 1.28659616E-05, 1.29667024E-05, 1.30679862E-05,
     *  1.31697421E-05,
     *  1.26328046E-05, 1.26883597E-05, 1.27442555E-05, 1.28004643E-05,
     *  1.28569612E-05, 1.29137234E-05, 1.30130533E-05, 1.31130285E-05,
     *  1.32135662E-05,
     *  1.26886103E-05, 1.27429873E-05, 1.27977683E-05, 1.28529202E-05,
     *  1.29084131E-05, 1.29642198E-05, 1.30619918E-05, 1.31605272E-05,
     *  1.32597286E-05,
     *  1.27479877E-05, 1.28010414E-05, 1.28545744E-05, 1.29085464E-05,
     *  1.29629214E-05, 1.30176670E-05, 1.31137143E-05, 1.32106615E-05,
     *  1.33083939E-05,
     *  1.28277516E-05, 1.28789101E-05, 1.29306624E-05, 1.29829571E-05,
     *  1.30357483E-05, 1.30889953E-05, 1.31826162E-05, 1.32773393E-05,
     *  1.33730229E-05,
     *  1.29143989E-05, 1.29633381E-05, 1.30130155E-05, 1.30633644E-05,
     *  1.31143261E-05, 1.31658484E-05, 1.32566906E-05, 1.33488806E-05,
     *  1.34422423E-05,
     *  1.30088526E-05, 1.30551712E-05, 1.31024121E-05, 1.31504880E-05,
     *  1.31993225E-05, 1.32488483E-05, 1.33364908E-05, 1.34257820E-05,
     *  1.35165010E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.31122326E-05, 1.31554265E-05, 1.31997813E-05, 1.32451805E-05,
     *  1.32915234E-05, 1.33387224E-05, 1.34226584E-05, 1.35086146E-05,
     *  1.35963117E-05,
     *  1.32259188E-05, 1.32653444E-05, 1.33062453E-05, 1.33484633E-05,
     *  1.33918636E-05, 1.34363298E-05, 1.35159427E-05, 1.35980394E-05,
     *  1.36822632E-05,
     *  1.33516412E-05, 1.33864611E-05, 1.34231790E-05, 1.34615756E-05,
     *  1.35014667E-05, 1.35426955E-05, 1.36172273E-05, 1.36948281E-05,
     *  1.37750364E-05,
     *  1.34916172E-05, 1.35207159E-05, 1.35522954E-05, 1.35860436E-05,
     *  1.36217027E-05, 1.36590575E-05, 1.37275645E-05, 1.37998882E-05,
     *  1.38754245E-05,
     *  1.36487653E-05, 1.36706143E-05, 1.36957722E-05, 1.37237800E-05,
     *  1.37542675E-05, 1.37869312E-05, 1.38482214E-05, 1.39142985E-05,
     *  1.39843593E-05,
     *  1.38270580E-05, 1.38394865E-05, 1.38564460E-05, 1.38772340E-05,
     *  1.39013000E-05, 1.39282035E-05, 1.39807456E-05, 1.40393552E-05,
     *  1.41029454E-05,
     *  1.40321442E-05, 1.40319223E-05, 1.40381267E-05, 1.40496243E-05,
     *  1.40655595E-05, 1.40852695E-05, 1.41270562E-05, 1.41766361E-05,
     *  1.42325072E-05,
     *  1.42725455E-05, 1.42545556E-05, 1.42461354E-05, 1.42453211E-05,
     *  1.42507056E-05, 1.42612434E-05, 1.42895789E-05, 1.43280911E-05,
     *  1.43746515E-05,
     *  1.45622565E-05, 1.45176208E-05, 1.44882984E-05, 1.44705147E-05,
     *  1.44617654E-05, 1.44602952E-05, 1.44714494E-05, 1.44961734E-05,
     *  1.45313571E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.49275449E-05, 1.48384908E-05, 1.47769879E-05, 1.47344822E-05,
     *  1.47059660E-05, 1.46882231E-05, 1.46768364E-05, 1.46840365E-05,
     *  1.47051023E-05,
     *  1.54316850E-05, 1.52516220E-05, 1.51339927E-05, 1.50522846E-05,
     *  1.49943595E-05, 1.49534964E-05, 1.49114798E-05, 1.48958429E-05,
     *  1.48990553E-05,
     *  1.64228970E-05, 1.58505719E-05, 1.56053855E-05, 1.54515571E-05,
     *  1.53454152E-05, 1.52693501E-05, 1.51836515E-05, 1.51372694E-05,
     *  1.51173683E-05,
     *  2.23554444E-05, 1.97984444E-05, 1.63378239E-05, 1.59953004E-05,
     *  1.57946165E-05, 1.56586106E-05, 1.55060263E-05, 1.54163920E-05,
     *  1.53656525E-05,
     *  2.78174444E-05, 2.47504444E-05, 2.11774444E-05, 1.69359615E-05,
     *  1.64304329E-05, 1.61674535E-05, 1.58997939E-05, 1.57453577E-05,
     *  1.56517926E-05,
     *  3.34344444E-05, 3.03214444E-05, 2.68094444E-05, 2.27184444E-05,
     *  1.77954707E-05, 1.69241897E-05, 1.64054857E-05, 1.61439071E-05,
     *  1.59874450E-05,
     *  4.37864444E-05, 4.09114444E-05, 3.77754444E-05, 3.43194444E-05,
     *  3.06094444E-05, 2.72234444E-05, 1.79945342E-05, 1.71318570E-05,
     *  1.67514805E-05,
     *  5.48124444E-05, 5.22884444E-05, 4.96134444E-05, 4.67614444E-05,
     *  4.37374444E-05, 4.05424444E-05, 3.39617460E-05, 1.96134530E-05,
     *  1.79870411E-05,
     *  6.65669307E-05, 6.44575093E-05, 6.22993646E-05, 6.00798000E-05,
     *  5.77817286E-05, 5.53807790E-05, 5.08328422E-05, 4.53373738E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  6.66461160E-05, 6.45417574E-05, 6.23896510E-05, 6.01774304E-05,
     *  5.78885273E-05, 5.54994447E-05, 5.09843526E-05, 4.55701280E-05,
     *  3.49395075E-05,
     *  6.68035927E-05, 6.47091734E-05, 6.25688933E-05, 6.03710123E-05,
     *  5.80999369E-05, 5.57337976E-05, 5.12813198E-05, 4.60153675E-05,
     *  3.72962837E-05,
     *  6.73457244E-05, 6.52842603E-05, 6.31829329E-05, 6.10318810E-05,
     *  5.88183731E-05, 5.65251791E-05, 5.22646108E-05, 4.74081137E-05,
     *  4.09199477E-05,
     *  6.80785359E-05, 6.60587288E-05, 6.40060935E-05, 6.19127584E-05,
     *  5.97689100E-05, 5.75618254E-05, 5.35155090E-05, 4.90549277E-05,
     *  4.37253918E-05,
     *  6.87932852E-05, 6.68112084E-05, 6.48021800E-05, 6.27598121E-05,
     *  6.06763851E-05, 5.85422580E-05, 5.46686330E-05, 5.04925372E-05,
     *  4.57705578E-05,
     *  6.94917011E-05, 6.75439939E-05, 6.55743032E-05, 6.35773681E-05,
     *  6.15470067E-05, 5.94757517E-05, 5.57453641E-05, 5.17870453E-05,
     *  4.74561475E-05,
     *  7.01752762E-05, 6.82590341E-05, 6.63250532E-05, 6.43689414E-05,
     *  6.23856693E-05, 6.03693418E-05, 5.67603722E-05, 5.29760403E-05,
     *  4.89244822E-05,
     *  7.08453100E-05, 6.89580011E-05, 6.70566137E-05, 6.51374351E-05,
     *  6.31963134E-05, 6.12285156E-05, 5.77242394E-05, 5.40832611E-05,
     *  5.02444571E-05,
     *  7.15029424E-05, 6.96423422E-05, 6.77708464E-05, 6.58852795E-05,
     *  6.39821679E-05, 6.20576523E-05, 5.86448963E-05, 5.51248146E-05,
     *  5.14553003E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  7.21491798E-05, 7.03133204E-05, 6.84693539E-05, 6.66145340E-05,
     *  6.47459179E-05, 6.28603131E-05, 5.95284688E-05, 5.61122160E-05,
     *  5.25817513E-05,
     *  7.27849161E-05, 7.09720457E-05, 6.91535277E-05, 6.73269621E-05,
     *  6.54898253E-05, 6.36394410E-05, 6.03798058E-05, 5.70540333E-05,
     *  5.36405583E-05,
     *  7.34109499E-05, 7.16195001E-05, 6.98245856E-05, 6.80240874E-05,
     *  6.62158170E-05, 6.43975016E-05, 6.12028240E-05, 5.79568447E-05,
     *  5.46436658E-05,
     *  7.40279981E-05, 7.22565573E-05, 7.04836002E-05, 6.87072375E-05,
     *  6.69255505E-05, 6.51365849E-05, 6.20007414E-05, 5.88258316E-05,
     *  5.55999407E-05,
     *  7.70261851E-05, 7.53384409E-05, 7.36564658E-05, 7.19790505E-05,
     *  7.03050426E-05, 6.86333551E-05, 6.57274482E-05, 6.28209330E-05,
     *  5.99102820E-05,
     *  7.98734052E-05, 7.82481574E-05, 7.66333414E-05, 7.50280271E-05,
     *  7.34313558E-05, 7.18425490E-05, 6.90950123E-05, 6.63663696E-05,
     *  6.36548804E-05,
     *  8.26120580E-05, 8.10347198E-05, 7.94710489E-05, 7.79202331E-05,
     *  7.63815301E-05, 7.48542724E-05, 7.22226570E-05, 6.96215257E-05,
     *  6.70493889E-05,
     *  8.52719571E-05, 8.37318660E-05, 8.22078333E-05, 8.06990940E-05,
     *  7.92049465E-05, 7.77247565E-05, 7.51810802E-05, 7.26755708E-05,
     *  7.02065787E-05,
     *  8.78752196E-05, 8.63642076E-05, 8.48711154E-05, 8.33951910E-05,
     *  8.19357399E-05, 8.04921277E-05, 7.80165427E-05, 7.55846566E-05,
     *  7.31945572E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  9.04389794E-05, 8.89505484E-05, 8.74815510E-05, 8.60312313E-05,
     *  8.45988863E-05, 8.31838668E-05, 8.07615041E-05, 7.83870959E-05,
     *  7.60584590E-05,
     *  9.29770030E-05, 9.15058179E-05, 9.00553442E-05, 8.86248140E-05,
     *  8.72135083E-05, 8.58207574E-05, 8.34399878E-05, 8.11106295E-05,
     *  7.88302482E-05,
     *  9.55007065E-05, 9.40422675E-05, 9.26056537E-05, 9.11900811E-05,
     *  8.97948117E-05, 8.84191528E-05, 8.60705553E-05, 8.37763066E-05,
     *  8.15337474E-05,
     *  9.80198257E-05, 9.65702475E-05, 9.51434924E-05, 9.37387585E-05,
     *  9.23552875E-05, 9.09923637E-05, 8.86680762E-05, 8.64007288E-05,
     *  8.41874625E-05,
     *  1.00542874E-04, 9.90987323E-05, 9.76783286E-05, 9.62808429E-05,
     *  9.49054962E-05, 9.35515504E-05, 9.12448424E-05, 8.89974314E-05,
     *  8.68062812E-05,
     *  1.03077467E-04, 1.01635688E-04, 1.00218502E-04, 9.88250720E-05,
     *  9.74545984E-05, 9.61063212E-05, 9.38113012E-05, 9.15777762E-05,
     *  8.94025510E-05,
     *  1.05630558E-04, 1.04188335E-04, 1.02771521E-04, 1.01379258E-04,
     *  1.00010727E-04, 9.86651485E-05, 9.63765573E-05, 9.41515519E-05,
     *  9.19867941E-05,
     *  1.08208612E-04, 1.06763349E-04, 1.05344279E-04, 1.03950528E-04,
     *  1.02581257E-04, 1.01235667E-04, 9.89487267E-05, 9.67273939E-05,
     *  9.45681993E-05,
     *  1.10817744E-04, 1.09367004E-04, 1.07943224E-04, 1.06545509E-04,
     *  1.05173005E-04, 1.03824891E-04, 1.01535195E-04, 9.93130844E-05,
     *  9.71549712E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  1.13463822E-04, 1.12005293E-04, 1.10574477E-04, 1.09170463E-04,
     *  1.07792377E-04, 1.06439383E-04, 1.04142808E-04, 1.01915776E-04,
     *  9.97545855E-05,
     *  1.16152554E-04, 1.14684017E-04, 1.13243940E-04, 1.11831396E-04,
     *  1.10445495E-04, 1.09085381E-04, 1.06778022E-04, 1.04542157E-04,
     *  1.02373980E-04,
     *  1.18889553E-04, 1.17408859E-04, 1.15957373E-04, 1.14534150E-04,
     *  1.13138283E-04, 1.11768898E-04, 1.09447017E-04, 1.07198586E-04,
     *  1.05019702E-04,
     *  1.21680400E-04, 1.20185451E-04, 1.18720460E-04, 1.17284466E-04,
     *  1.15876545E-04, 1.14495807E-04, 1.12155787E-04, 1.09891193E-04,
     *  1.07698022E-04,
     *  1.24530690E-04, 1.23019422E-04, 1.21538869E-04, 1.20088053E-04,
     *  1.18666034E-04, 1.17271904E-04, 1.14910220E-04, 1.12625959E-04,
     *  1.10415029E-04,
     *  1.27446076E-04, 1.25916446E-04, 1.24418296E-04, 1.22950633E-04,
     *  1.21512499E-04, 1.20102971E-04, 1.17716156E-04, 1.15408793E-04,
     *  1.13176703E-04,
     *  1.30432309E-04, 1.28882280E-04, 1.27364508E-04, 1.25877986E-04,
     *  1.24421737E-04, 1.22994822E-04, 1.20579444E-04, 1.18245586E-04,
     *  1.15988982E-04,
     *  1.33495274E-04, 1.31922806E-04, 1.30383388E-04, 1.28875993E-04,
     *  1.27399631E-04, 1.25953347E-04, 1.23505988E-04, 1.21142261E-04,
     *  1.18857812E-04,
     *  1.36641019E-04, 1.35044060E-04, 1.33480958E-04, 1.31950672E-04,
     *  1.30452194E-04, 1.28984550E-04, 1.26501788E-04, 1.24104819E-04,
     *  1.21789202E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  1.39875790E-04, 1.38252266E-04, 1.36663426E-04, 1.35108210E-04,
     *  1.33585594E-04, 1.32094589E-04, 1.29572982E-04, 1.27139380E-04,
     *  1.24789257E-04,
     *  1.43206058E-04, 1.41553866E-04, 1.39937204E-04, 1.38354994E-04,
     *  1.36806197E-04, 1.35289805E-04, 1.32725875E-04, 1.30252218E-04,
     *  1.27864225E-04,
     *  1.46638549E-04, 1.44955550E-04, 1.43308947E-04, 1.41697648E-04,
     *  1.40120592E-04, 1.38576758E-04, 1.35966976E-04, 1.33449798E-04,
     *  1.31020528E-04,
     *  1.50180274E-04, 1.48464285E-04, 1.46785582E-04, 1.45143054E-04,
     *  1.43535625E-04, 1.41962255E-04, 1.39303031E-04, 1.36738807E-04,
     *  1.34264800E-04,
     *  1.53838558E-04, 1.52087344E-04, 1.50374332E-04, 1.48698390E-04,
     *  1.47058427E-04, 1.45453383E-04, 1.42741053E-04, 1.40126188E-04,
     *  1.37603916E-04,
     *  1.57621066E-04, 1.55832337E-04, 1.54082750E-04, 1.52371156E-04,
     *  1.50696445E-04, 1.49057539E-04, 1.46288353E-04, 1.43619169E-04,
     *  1.41045027E-04,
     *  1.61535836E-04, 1.59707238E-04, 1.57918750E-04, 1.56169205E-04,
     *  1.54457473E-04, 1.52782458E-04, 1.49952570E-04, 1.47225298E-04,
     *  1.44595591E-04,
     *  1.65591308E-04, 1.63720418E-04, 1.61890635E-04, 1.60100773E-04,
     *  1.58349682E-04, 1.56636249E-04, 1.53741704E-04, 1.50952471E-04,
     *  1.48263406E-04,
     *  1.69796358E-04, 1.67880675E-04, 1.66007129E-04, 1.64174511E-04,
     *  1.62381653E-04, 1.60627422E-04, 1.57664149E-04, 1.54808967E-04,
     *  1.52056638E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  1.74160326E-04, 1.72197271E-04, 1.70277411E-04, 1.68399520E-04,
     *  1.66562409E-04, 1.64764924E-04, 1.61728722E-04, 1.58803479E-04,
     *  1.55983860E-04,
     *  1.78693057E-04, 1.76679959E-04, 1.74711151E-04, 1.72785384E-04,
     *  1.70901449E-04, 1.69058173E-04, 1.65944700E-04, 1.62945149E-04,
     *  1.60054084E-04,
     *  1.83404930E-04, 1.81339025E-04, 1.79318540E-04, 1.77342203E-04,
     *  1.75408785E-04, 1.73517091E-04, 1.70321857E-04, 1.67243602E-04,
     *  1.64276791E-04,
     *  1.88306902E-04, 1.86185325E-04, 1.84110333E-04, 1.82080634E-04,
     *  1.80094976E-04, 1.78152142E-04, 1.74870494E-04, 1.71708986E-04,
     *  1.68661977E-04,
     *  1.93410544E-04, 1.91230320E-04, 1.89097887E-04, 1.87011929E-04,
     *  1.84971171E-04, 1.82974375E-04, 1.79601488E-04, 1.76352006E-04,
     *  1.73220184E-04,
     *  1.98728084E-04, 1.96486125E-04, 1.94293201E-04, 1.92147975E-04,
     *  1.90049147E-04, 1.87995458E-04, 1.84526321E-04, 1.81183968E-04,
     *  1.77962540E-04,
     *  2.04272451E-04, 2.01965544E-04, 1.99708962E-04, 1.97501340E-04,
     *  1.95341357E-04, 1.93227728E-04, 1.89657135E-04, 1.86216819E-04,
     *  1.82900808E-04,
     *  2.10057323E-04, 2.07682128E-04, 2.05358589E-04, 2.03085319E-04,
     *  2.00860968E-04, 1.98684231E-04, 1.95006766E-04, 1.91463193E-04,
     *  1.88047423E-04,
     *  2.16097176E-04, 2.13650213E-04, 2.11256286E-04, 2.08913979E-04,
     *  2.06621920E-04, 2.04378774E-04, 2.00588801E-04, 1.96936460E-04,
     *  1.93415543E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  2.22407338E-04, 2.19884983E-04, 2.17417090E-04, 2.15002218E-04,
     *  2.12638966E-04, 2.10325977E-04, 2.06417621E-04, 2.02650773E-04,
     *  1.99019095E-04,
     *  2.29004043E-04, 2.26402516E-04, 2.23856930E-04, 2.21365813E-04,
     *  2.18927739E-04, 2.16541322E-04, 2.12508463E-04, 2.08621122E-04,
     *  2.04872834E-04,
     *  2.35904493E-04, 2.33219853E-04, 2.30592683E-04, 2.28021484E-04,
     *  2.25504800E-04, 2.23041219E-04, 2.18877470E-04, 2.14863394E-04,
     *  2.10992393E-04,
     *  2.43126923E-04, 2.40355054E-04, 2.37642240E-04, 2.34986952E-04,
     *  2.32387705E-04, 2.29843059E-04, 2.25541754E-04, 2.21394428E-04,
     *  2.17394345E-04,
     *  2.50690662E-04, 2.47827267E-04, 2.45024569E-04, 2.42281009E-04,
     *  2.39595071E-04, 2.36965285E-04, 2.32519464E-04, 2.28232084E-04,
     *  2.24096267E-04,
     *  2.58616212E-04, 2.55656801E-04, 2.52759790E-04, 2.49923586E-04,
     *  2.47146643E-04, 2.44427461E-04, 2.39829850E-04, 2.35395305E-04,
     *  2.31116803E-04,
     *  2.66925324E-04, 2.63865203E-04, 2.60869246E-04, 2.57935829E-04,
     *  2.55063373E-04, 2.52250345E-04, 2.47493338E-04, 2.42904196E-04,
     *  2.38475742E-04,
     *  2.75641074E-04, 2.72475335E-04, 2.69375591E-04, 2.66340181E-04,
     *  2.63367494E-04, 2.60455966E-04, 2.55531611E-04, 2.50780097E-04,
     *  2.46194090E-04,
     *  2.84787960E-04, 2.81511467E-04, 2.78302866E-04, 2.75160464E-04,
     *  2.72082612E-04, 2.69067713E-04, 2.63967689E-04, 2.59045667E-04,
     *  2.54294151E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  2.94391984E-04, 2.90999362E-04, 2.87676602E-04, 2.84421972E-04,
     *  2.81233791E-04, 2.78110423E-04, 2.72826016E-04, 2.67724969E-04,
     *  2.62799617E-04,
     *  3.04480762E-04, 3.00966382E-04, 2.97523908E-04, 2.94151571E-04,
     *  2.90847650E-04, 2.87610475E-04, 2.82132561E-04, 2.76843568E-04,
     *  2.71735658E-04,
     *  3.15083622E-04, 3.11441589E-04, 3.07873584E-04, 3.04377796E-04,
     *  3.00952469E-04, 2.97595894E-04, 2.91914914E-04, 2.86428629E-04,
     *  2.81129020E-04,
     *  3.26231722E-04, 3.22455859E-04, 3.18756225E-04, 3.15130971E-04,
     *  3.11578299E-04, 3.08096462E-04, 3.02202397E-04, 2.96509024E-04,
     *  2.91008135E-04,
     *  3.37958170E-04, 3.34042001E-04, 3.30204348E-04, 3.26443319E-04,
     *  3.22757077E-04, 3.19143833E-04, 3.13026178E-04, 3.07115444E-04,
     *  3.01403229E-04,
     *  3.50298152E-04, 3.46234887E-04, 3.42252513E-04, 3.38349095E-04,
     *  3.34522752E-04, 3.30771656E-04, 3.24419394E-04, 3.18280524E-04,
     *  3.12346445E-04,
     *  3.63289072E-04, 3.59071588E-04, 3.54937463E-04, 3.50884717E-04,
     *  3.46911424E-04, 3.43015713E-04, 3.36417284E-04, 3.30038973E-04,
     *  3.23871970E-04,
     *  3.76970699E-04, 3.72591522E-04, 3.68298269E-04, 3.64088913E-04,
     *  3.59961482E-04, 3.55914059E-04, 3.49057331E-04, 3.42427711E-04,
     *  3.36016176E-04,
     *  3.91385325E-04, 3.86836610E-04, 3.82376486E-04, 3.78002875E-04,
     *  3.73713759E-04, 3.69507175E-04, 3.62379409E-04, 3.55486021E-04,
     *  3.48817762E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  4.06577932E-04, 4.01851444E-04, 3.97216317E-04, 3.92670425E-04,
     *  3.88211700E-04, 3.83838130E-04, 3.76425948E-04, 3.69255704E-04,
     *  3.62317917E-04,
     *  4.22596376E-04, 4.17683464E-04, 4.12864794E-04, 4.08138190E-04,
     *  4.03501532E-04, 3.98952757E-04, 3.91242105E-04, 3.83781253E-04,
     *  3.76560483E-04,
     *  4.39491578E-04, 4.34383154E-04, 4.29371970E-04, 4.24455795E-04,
     *  4.19632456E-04, 4.14899839E-04, 4.06875946E-04, 3.99110036E-04,
     *  3.91592141E-04,
     *  4.57317732E-04, 4.52004244E-04, 4.46791116E-04, 4.41676059E-04,
     *  4.36656846E-04, 4.31731310E-04, 4.23378649E-04, 4.15292487E-04,
     *  4.07462597E-04,
     *  4.76132525E-04, 4.70603934E-04, 4.65178948E-04, 4.59855220E-04,
     *  4.54630467E-04, 4.49502464E-04, 4.40804710E-04, 4.32382319E-04,
     *  4.24224796E-04,
     *  4.95997374E-04, 4.90243122E-04, 4.84595854E-04, 4.79053161E-04,
     *  4.73612701E-04, 4.68272193E-04, 4.59212172E-04, 4.50436744E-04,
     *  4.41935136E-04,
     *  5.16977681E-04, 5.10986664E-04, 5.05106147E-04, 4.99333660E-04,
     *  4.93666798E-04, 4.88103222E-04, 4.78662866E-04, 4.69516716E-04,
     *  4.60653709E-04,
     *  5.39143102E-04, 5.32903637E-04, 5.26778333E-04, 5.20764656E-04,
     *  5.14860139E-04, 5.09062379E-04, 4.99222672E-04, 4.89687184E-04,
     *  4.80444554E-04,
     *  5.62567843E-04, 5.56067631E-04, 5.49685397E-04, 5.43418537E-04,
     *  5.37264518E-04, 5.31220871E-04, 5.20961793E-04, 5.11017369E-04,
     *  5.01375926E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.23087312E-05, 1.23264357E-05, 1.23883542E-05, 1.24744251E-05,
     *  1.25609836E-05, 1.26480315E-05, 1.27355705E-05, 1.28236023E-05,
     *  1.29121285E-05,
     *  1.23112156E-05, 1.23289167E-05, 1.23908237E-05, 1.24768787E-05,
     *  1.25634214E-05, 1.26504535E-05, 1.27379768E-05, 1.28259928E-05,
     *  1.29145033E-05,
     *  1.23139094E-05, 1.23316069E-05, 1.23935014E-05, 1.24795391E-05,
     *  1.25660645E-05, 1.26530794E-05, 1.27405854E-05, 1.28285843E-05,
     *  1.29170778E-05,
     *  1.23168251E-05, 1.23345188E-05, 1.23963996E-05, 1.24824184E-05,
     *  1.25689251E-05, 1.26559212E-05, 1.27434086E-05, 1.28313888E-05,
     *  1.29198637E-05,
     *  1.23199759E-05, 1.23376653E-05, 1.23995312E-05, 1.24855296E-05,
     *  1.25720158E-05, 1.26589916E-05, 1.27464587E-05, 1.28344187E-05,
     *  1.29228733E-05,
     *  1.23233752E-05, 1.23410599E-05, 1.24029098E-05, 1.24888860E-05,
     *  1.25753500E-05, 1.26623037E-05, 1.27497487E-05, 1.28376867E-05,
     *  1.29261195E-05,
     *  1.23270371E-05, 1.23447169E-05, 1.24065493E-05, 1.24925013E-05,
     *  1.25789413E-05, 1.26658710E-05, 1.27532922E-05, 1.28412064E-05,
     *  1.29296154E-05,
     *  1.23309764E-05, 1.23486507E-05, 1.24104642E-05, 1.24963901E-05,
     *  1.25828040E-05, 1.26697078E-05, 1.27571030E-05, 1.28449915E-05,
     *  1.29333749E-05,
     *  1.23352082E-05, 1.23528766E-05, 1.24146696E-05, 1.25005672E-05,
     *  1.25869530E-05, 1.26738286E-05, 1.27611959E-05, 1.28490565E-05,
     *  1.29374121E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.23397484E-05, 1.23574105E-05, 1.24191812E-05, 1.25050483E-05,
     *  1.25914036E-05, 1.26782489E-05, 1.27655859E-05, 1.28534163E-05,
     *  1.29417419E-05,
     *  1.23446137E-05, 1.23622688E-05, 1.24240156E-05, 1.25098495E-05,
     *  1.25961719E-05, 1.26829844E-05, 1.27702887E-05, 1.28580866E-05,
     *  1.29463797E-05,
     *  1.23498212E-05, 1.23674689E-05, 1.24291897E-05, 1.25149880E-05,
     *  1.26012747E-05, 1.26880518E-05, 1.27753208E-05, 1.28630836E-05,
     *  1.29513418E-05,
     *  1.23553890E-05, 1.23730287E-05, 1.24347215E-05, 1.25204812E-05,
     *  1.26067295E-05, 1.26934684E-05, 1.27806993E-05, 1.28684242E-05,
     *  1.29566446E-05,
     *  1.23613360E-05, 1.23789670E-05, 1.24406296E-05, 1.25263476E-05,
     *  1.26125545E-05, 1.26992521E-05, 1.27864421E-05, 1.28741261E-05,
     *  1.29623059E-05,
     *  1.23676819E-05, 1.23853035E-05, 1.24469335E-05, 1.25326066E-05,
     *  1.26187688E-05, 1.27054219E-05, 1.27925676E-05, 1.28802076E-05,
     *  1.29683436E-05,
     *  1.23744474E-05, 1.23920589E-05, 1.24536537E-05, 1.25392783E-05,
     *  1.26253923E-05, 1.27119975E-05, 1.27990955E-05, 1.28866881E-05,
     *  1.29747769E-05,
     *  1.23816541E-05, 1.23992547E-05, 1.24608115E-05, 1.25463839E-05,
     *  1.26324459E-05, 1.27189994E-05, 1.28060461E-05, 1.28935876E-05,
     *  1.29816257E-05,
     *  1.23893248E-05, 1.24069135E-05, 1.24684295E-05, 1.25539455E-05,
     *  1.26399515E-05, 1.27264494E-05, 1.28134407E-05, 1.29009272E-05,
     *  1.29889107E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.23974833E-05, 1.24150594E-05, 1.24765311E-05, 1.25619864E-05,
     *  1.26479321E-05, 1.27343700E-05, 1.28213018E-05, 1.29087291E-05,
     *  1.29966537E-05,
     *  1.24061549E-05, 1.24237172E-05, 1.24851414E-05, 1.25705312E-05,
     *  1.26564119E-05, 1.27427852E-05, 1.28296528E-05, 1.29170164E-05,
     *  1.30048777E-05,
     *  1.24153660E-05, 1.24329136E-05, 1.24942864E-05, 1.25796055E-05,
     *  1.26654161E-05, 1.27517199E-05, 1.28385184E-05, 1.29258135E-05,
     *  1.30136067E-05,
     *  1.24251446E-05, 1.24426762E-05, 1.25039936E-05, 1.25892367E-05,
     *  1.26749717E-05, 1.27612005E-05, 1.28479247E-05, 1.29351459E-05,
     *  1.30228659E-05,
     *  1.24355202E-05, 1.24530347E-05, 1.25142923E-05, 1.25994532E-05,
     *  1.26851069E-05, 1.27712549E-05, 1.28578989E-05, 1.29450407E-05,
     *  1.30326819E-05,
     *  1.24465241E-05, 1.24640200E-05, 1.25252131E-05, 1.26102855E-05,
     *  1.26958514E-05, 1.27819124E-05, 1.28684701E-05, 1.29555263E-05,
     *  1.30430826E-05,
     *  1.24581895E-05, 1.24756653E-05, 1.25367888E-05, 1.26217656E-05,
     *  1.27072368E-05, 1.27932039E-05, 1.28796687E-05, 1.29666328E-05,
     *  1.30540978E-05,
     *  1.24705513E-05, 1.24880055E-05, 1.25490538E-05, 1.26339274E-05,
     *  1.27192964E-05, 1.28051624E-05, 1.28915270E-05, 1.29783918E-05,
     *  1.30657585E-05,
     *  1.24836470E-05, 1.25010778E-05, 1.25620447E-05, 1.26468070E-05,
     *  1.27320657E-05, 1.28178225E-05, 1.29040791E-05, 1.29908369E-05,
     *  1.30780977E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.24975161E-05, 1.25149216E-05, 1.25758007E-05, 1.26604425E-05,
     *  1.27455822E-05, 1.28312213E-05, 1.29173613E-05, 1.30040038E-05,
     *  1.30911505E-05,
     *  1.25122010E-05, 1.25295790E-05, 1.25903631E-05, 1.26748748E-05,
     *  1.27598858E-05, 1.28453977E-05, 1.29314120E-05, 1.30179302E-05,
     *  1.31049539E-05,
     *  1.25277466E-05, 1.25450950E-05, 1.26057762E-05, 1.26901471E-05,
     *  1.27750191E-05, 1.28603935E-05, 1.29462720E-05, 1.30326561E-05,
     *  1.31195471E-05,
     *  1.25403891E-05, 1.25577129E-05, 1.26183087E-05, 1.27025629E-05,
     *  1.27873195E-05, 1.28725802E-05, 1.29583462E-05, 1.30446192E-05,
     *  1.31314006E-05,
     *  1.25535988E-05, 1.25708964E-05, 1.26314013E-05, 1.27155313E-05,
     *  1.28001654E-05, 1.28853050E-05, 1.29709517E-05, 1.30571069E-05,
     *  1.31437719E-05,
     *  1.25674005E-05, 1.25846702E-05, 1.26450784E-05, 1.27290761E-05,
     *  1.28135799E-05, 1.28985910E-05, 1.29841108E-05, 1.30701408E-05,
     *  1.31566823E-05,
     *  1.25818206E-05, 1.25990605E-05, 1.26593656E-05, 1.27432226E-05,
     *  1.28275877E-05, 1.29124620E-05, 1.29978471E-05, 1.30837441E-05,
     *  1.31701545E-05,
     *  1.25968867E-05, 1.26140949E-05, 1.26742902E-05, 1.27579973E-05,
     *  1.28422146E-05, 1.29269435E-05, 1.30121852E-05, 1.30979410E-05,
     *  1.31842121E-05,
     *  1.26126283E-05, 1.26298026E-05, 1.26898808E-05, 1.27734281E-05,
     *  1.28574881E-05, 1.29420622E-05, 1.30271514E-05, 1.31127569E-05,
     *  1.31988800E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.26290764E-05, 1.26462146E-05, 1.27061678E-05, 1.27895446E-05,
     *  1.28734371E-05, 1.29578462E-05, 1.30427730E-05, 1.31282188E-05,
     *  1.32141845E-05,
     *  1.26462640E-05, 1.26633636E-05, 1.27231833E-05, 1.28063783E-05,
     *  1.28900919E-05, 1.29743253E-05, 1.30590793E-05, 1.31443549E-05,
     *  1.32301533E-05,
     *  1.26642259E-05, 1.26812843E-05, 1.27409614E-05, 1.28239622E-05,
     *  1.29074851E-05, 1.29915310E-05, 1.30761008E-05, 1.31611953E-05,
     *  1.32468156E-05,
     *  1.26829993E-05, 1.27000136E-05, 1.27595382E-05, 1.28423315E-05,
     *  1.29256507E-05, 1.30094966E-05, 1.30938700E-05, 1.31787716E-05,
     *  1.32642022E-05,
     *  1.27026236E-05, 1.27195907E-05, 1.27789521E-05, 1.28615234E-05,
     *  1.29446250E-05, 1.30282574E-05, 1.31124212E-05, 1.31971171E-05,
     *  1.32823457E-05,
     *  1.27231406E-05, 1.27400571E-05, 1.27992438E-05, 1.28815777E-05,
     *  1.29644466E-05, 1.30478508E-05, 1.31317909E-05, 1.32162673E-05,
     *  1.33012805E-05,
     *  1.27445950E-05, 1.27614573E-05, 1.28204567E-05, 1.29025363E-05,
     *  1.29851562E-05, 1.30683165E-05, 1.31520176E-05, 1.32362597E-05,
     *  1.33210431E-05,
     *  1.27670345E-05, 1.27838385E-05, 1.28426371E-05, 1.29244440E-05,
     *  1.30067973E-05, 1.30896966E-05, 1.31731422E-05, 1.32571340E-05,
     *  1.33416721E-05,
     *  1.27905097E-05, 1.28072513E-05, 1.28658341E-05, 1.29473487E-05,
     *  1.30294161E-05, 1.31120360E-05, 1.31952082E-05, 1.32789324E-05,
     *  1.33632086E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.28150752E-05, 1.28317495E-05, 1.28901006E-05, 1.29713012E-05,
     *  1.30530620E-05, 1.31353824E-05, 1.32182618E-05, 1.33016998E-05,
     *  1.33856959E-05,
     *  1.28407890E-05, 1.28573909E-05, 1.29154927E-05, 1.29963558E-05,
     *  1.30777875E-05, 1.31597866E-05, 1.32423523E-05, 1.33254838E-05,
     *  1.34091804E-05,
     *  1.28677134E-05, 1.28842375E-05, 1.29420707E-05, 1.30225708E-05,
     *  1.31036487E-05, 1.31853030E-05, 1.32675322E-05, 1.33503352E-05,
     *  1.34337111E-05,
     *  1.28959154E-05, 1.29123554E-05, 1.29698992E-05, 1.30500083E-05,
     *  1.31307057E-05, 1.32119893E-05, 1.32938573E-05, 1.33763081E-05,
     *  1.34593403E-05,
     *  1.29254670E-05, 1.29418162E-05, 1.29990476E-05, 1.30787352E-05,
     *  1.31590227E-05, 1.32399076E-05, 1.33213875E-05, 1.34034601E-05,
     *  1.34861238E-05,
     *  1.29564454E-05, 1.29726964E-05, 1.30295904E-05, 1.31088230E-05,
     *  1.31886688E-05, 1.32691243E-05, 1.33501866E-05, 1.34318530E-05,
     *  1.35141211E-05,
     *  1.29889342E-05, 1.30050791E-05, 1.30616079E-05, 1.31403488E-05,
     *  1.32197177E-05, 1.32997104E-05, 1.33803232E-05, 1.34615526E-05,
     *  1.35433957E-05,
     *  1.30230237E-05, 1.30390533E-05, 1.30951866E-05, 1.31733956E-05,
     *  1.32522492E-05, 1.33317424E-05, 1.34118706E-05, 1.34926296E-05,
     *  1.35740156E-05,
     *  1.30588114E-05, 1.30747160E-05, 1.31304201E-05, 1.32080527E-05,
     *  1.32863488E-05, 1.33653023E-05, 1.34449075E-05, 1.35251595E-05,
     *  1.36060535E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.30964030E-05, 1.31121717E-05, 1.31674096E-05, 1.32444168E-05,
     *  1.33221089E-05, 1.34004785E-05, 1.34795188E-05, 1.35592237E-05,
     *  1.36395874E-05,
     *  1.31359136E-05, 1.31515343E-05, 1.32062649E-05, 1.32825925E-05,
     *  1.33596294E-05, 1.34373664E-05, 1.35157956E-05, 1.35949094E-05,
     *  1.36747010E-05,
     *  1.31774683E-05, 1.31929275E-05, 1.32471052E-05, 1.33226933E-05,
     *  1.33990181E-05, 1.34760690E-05, 1.35538362E-05, 1.36323106E-05,
     *  1.37114842E-05,
     *  1.32212034E-05, 1.32364862E-05, 1.32900603E-05, 1.33648422E-05,
     *  1.34403923E-05, 1.35166977E-05, 1.35937468E-05, 1.36715289E-05,
     *  1.37500341E-05,
     *  1.32672684E-05, 1.32823580E-05, 1.33352718E-05, 1.34091734E-05,
     *  1.34838790E-05, 1.35593734E-05, 1.36356425E-05, 1.37126736E-05,
     *  1.37904550E-05,
     *  1.33158269E-05, 1.33307046E-05, 1.33828947E-05, 1.34558332E-05,
     *  1.35296168E-05, 1.36042271E-05, 1.36796476E-05, 1.37558631E-05,
     *  1.38328598E-05,
     *  1.33803072E-05, 1.33948900E-05, 1.34460746E-05, 1.35176776E-05,
     *  1.35901858E-05, 1.36635761E-05, 1.37378279E-05, 1.38129223E-05,
     *  1.38888422E-05,
     *  1.34493585E-05, 1.34636081E-05, 1.35136581E-05, 1.35837584E-05,
     *  1.36548353E-05, 1.37268602E-05, 1.37998073E-05, 1.38736532E-05,
     *  1.39483767E-05,
     *  1.35234264E-05, 1.35372981E-05, 1.35860631E-05, 1.36544662E-05,
     *  1.37239316E-05, 1.37944237E-05, 1.38659101E-05, 1.39383618E-05,
     *  1.40117526E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.36030195E-05, 1.36164607E-05, 1.36637643E-05, 1.37302430E-05,
     *  1.37978876E-05, 1.38666531E-05, 1.39364991E-05, 1.40073895E-05,
     *  1.40792915E-05,
     *  1.36887218E-05, 1.37016701E-05, 1.37473039E-05, 1.38115916E-05,
     *  1.38771707E-05, 1.39439843E-05, 1.40119819E-05, 1.40811182E-05,
     *  1.41513526E-05,
     *  1.37812080E-05, 1.37935890E-05, 1.38373055E-05, 1.38990867E-05,
     *  1.39623126E-05, 1.40269111E-05, 1.40928183E-05, 1.41599774E-05,
     *  1.42283377E-05,
     *  1.38812636E-05, 1.38929881E-05, 1.39344904E-05, 1.39933895E-05,
     *  1.40539219E-05, 1.41159955E-05, 1.41795292E-05, 1.42444515E-05,
     *  1.43106988E-05,
     *  1.39898106E-05, 1.40007700E-05, 1.40396995E-05, 1.40952654E-05,
     *  1.41526987E-05, 1.42118808E-05, 1.42727081E-05, 1.43350898E-05,
     *  1.43989460E-05,
     *  1.41079411E-05, 1.41180024E-05, 1.41539211E-05, 1.42056076E-05,
     *  1.42594545E-05, 1.43153079E-05, 1.43730343E-05, 1.44325181E-05,
     *  1.44936576E-05,
     *  1.42369627E-05, 1.42459609E-05, 1.42783283E-05, 1.43254669E-05,
     *  1.43751367E-05, 1.44271358E-05, 1.44812910E-05, 1.45374532E-05,
     *  1.45954930E-05,
     *  1.43784606E-05, 1.43861881E-05, 1.44143281E-05, 1.44560913E-05,
     *  1.45008607E-05, 1.45483680E-05, 1.45983861E-05, 1.46507215E-05,
     *  1.47052075E-05,
     *  1.45343833E-05, 1.45405749E-05, 1.45636296E-05, 1.45989797E-05,
     *  1.46379525E-05, 1.46801868E-05, 1.47253813E-05, 1.47732820E-05,
     *  1.48236725E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.47071677E-05, 1.47114778E-05, 1.47283392E-05, 1.47559545E-05,
     *  1.47880058E-05, 1.48239989E-05, 1.48635282E-05, 1.49062563E-05,
     *  1.49518995E-05,
     *  1.48999221E-05, 1.49018909E-05, 1.49110983E-05, 1.49292653E-05,
     *  1.49529610E-05, 1.49814966E-05, 1.50143169E-05, 1.50509676E-05,
     *  1.50910723E-05,
     *  1.51167097E-05, 1.51157080E-05, 1.51152875E-05, 1.51217367E-05,
     *  1.51352156E-05, 1.51547420E-05, 1.51795416E-05, 1.52089927E-05,
     *  1.52425885E-05,
     *  1.53630038E-05, 1.53581421E-05, 1.53453434E-05, 1.53369904E-05,
     *  1.53377846E-05, 1.53462864E-05, 1.53613912E-05, 1.53822318E-05,
     *  1.54081150E-05,
     *  1.56464631E-05, 1.56364282E-05, 1.56072704E-05, 1.55797887E-05,
     *  1.55645399E-05, 1.55593426E-05, 1.55625770E-05, 1.55730062E-05,
     *  1.55896634E-05,
     *  1.59783466E-05, 1.59610897E-05, 1.59095186E-05, 1.58565919E-05,
     *  1.58205830E-05, 1.57980440E-05, 1.57865195E-05, 1.57841962E-05,
     *  1.57896953E-05,
     *  1.67304699E-05, 1.66907721E-05, 1.65725222E-05, 1.64486708E-05,
     *  1.63580130E-05, 1.62917541E-05, 1.62442600E-05, 1.62116938E-05,
     *  1.61913202E-05,
     *  1.79303693E-05, 1.78268478E-05, 1.75402516E-05, 1.72638429E-05,
     *  1.70694227E-05, 1.69269661E-05, 1.68206007E-05, 1.67408680E-05,
     *  1.66816593E-05,
     *  2.19512586E-05, 2.07588700E-05, 1.93510703E-05, 1.85515185E-05,
     *  1.80999201E-05, 1.77989204E-05, 1.75830693E-05, 1.74222711E-05,
     *  1.73001218E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  2.49232550E-05, 2.13460371E-05, 1.95566448E-05, 1.86725651E-05,
     *  1.81894675E-05, 1.78714502E-05, 1.76447443E-05, 1.74763277E-05,
     *  1.73484874E-05,
     *  3.57929735E-05, 2.46288826E-05, 2.00384813E-05, 1.89338751E-05,
     *  1.83778883E-05, 1.80221635E-05, 1.77719542E-05, 1.75872783E-05,
     *  1.74474121E-05,
     *  4.02486218E-05, 3.87183348E-05, 2.46047181E-05, 2.01573774E-05,
     *  1.91639792E-05, 1.86209062E-05, 1.82638104E-05, 1.80089491E-05,
     *  1.78189345E-05,
     *  4.32528475E-05, 4.22588153E-05, 3.79026792E-05, 2.47755390E-05,
     *  2.08655012E-05, 1.97306339E-05, 1.91110597E-05, 1.87049739E-05,
     *  1.84153154E-05,
     *  4.53760630E-05, 4.45645735E-05, 4.13990134E-05, 3.51097410E-05,
     *  2.49403400E-05, 2.15112533E-05, 2.02785762E-05, 1.95929616E-05,
     *  1.91418415E-05,
     *  4.71053355E-05, 4.63909371E-05, 4.37219919E-05, 3.92700987E-05,
     *  3.27065750E-05, 2.50875259E-05, 2.20812826E-05, 2.07983532E-05,
     *  2.00609439E-05,
     *  4.86023351E-05, 4.79499442E-05, 4.55651982E-05, 4.18592436E-05,
     *  3.72580567E-05, 3.09731540E-05, 2.52223184E-05, 2.25766408E-05,
     *  2.12840650E-05,
     *  4.99429292E-05, 4.93343906E-05, 4.71381917E-05, 4.38485362E-05,
     *  4.00842549E-05, 3.54575696E-05, 2.98360514E-05, 2.53492917E-05,
     *  2.30061958E-05,
     *  5.11695191E-05, 5.05940844E-05, 4.85343717E-05, 4.55159116E-05,
     *  4.22097897E-05, 3.84339282E-05, 3.39432329E-05, 2.90991494E-05,
     *  2.54713242E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  5.23085123E-05, 5.17592246E-05, 4.98041770E-05, 4.69794099E-05,
     *  4.39651945E-05, 4.06686332E-05, 3.69449701E-05, 3.27330182E-05,
     *  2.86126479E-05,
     *  5.33776239E-05, 5.28496835E-05, 5.09782473E-05, 4.83005245E-05,
     *  4.54909014E-05, 4.24988693E-05, 3.92445432E-05, 3.56432198E-05,
     *  3.17951559E-05,
     *  5.43894013E-05, 5.38793341E-05, 5.20767497E-05, 4.95155962E-05,
     *  4.68589520E-05, 4.40782955E-05, 4.11290909E-05, 3.79536147E-05,
     *  3.45363824E-05,
     *  5.53531082E-05, 5.48583037E-05, 5.31137561E-05, 5.06480330E-05,
     *  4.81112089E-05, 4.54869508E-05, 4.27502231E-05, 3.98660728E-05,
     *  3.68054511E-05,
     *  5.96895422E-05, 5.92479500E-05, 5.77011492E-05, 5.55447012E-05,
     *  5.33688196E-05, 5.11738972E-05, 4.89605277E-05, 4.67290933E-05,
     *  4.44792392E-05,
     *  6.34501464E-05, 6.30409663E-05, 6.16118967E-05, 5.96308529E-05,
     *  5.76459636E-05, 5.56589805E-05, 5.36723498E-05, 5.16891926E-05,
     *  4.97131897E-05,
     *  6.68556956E-05, 6.64688000E-05, 6.51198470E-05, 6.32557140E-05,
     *  6.13946592E-05, 5.95381371E-05, 5.76881532E-05, 5.58472992E-05,
     *  5.40187523E-05,
     *  7.00209962E-05, 6.96504446E-05, 6.83599483E-05, 6.65802661E-05,
     *  6.48075458E-05, 6.30428017E-05, 6.12874449E-05, 5.95433179E-05,
     *  5.78127146E-05,
     *  7.30151551E-05, 7.26570469E-05, 7.14109428E-05, 6.96950821E-05,
     *  6.79887333E-05, 6.62925412E-05, 6.46074371E-05, 6.29346649E-05,
     *  6.12758009E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  7.58838654E-05, 7.55354352E-05, 7.43238256E-05, 7.26574673E-05,
     *  7.10024927E-05, 6.93592620E-05, 6.77283466E-05, 6.61105483E-05,
     *  6.45069150E-05,
     *  7.86594320E-05, 7.83186057E-05, 7.71341045E-05, 7.55066651E-05,
     *  7.38920993E-05, 7.22905504E-05, 7.07023217E-05, 6.91278903E-05,
     *  6.75679185E-05,
     *  8.13658995E-05, 8.10310510E-05, 7.98678911E-05, 7.82711647E-05,
     *  7.66885709E-05, 7.51200861E-05, 7.35658116E-05, 7.20259823E-05,
     *  7.05009767E-05,
     *  8.40219246E-05, 8.36917329E-05, 8.25452434E-05, 8.09726199E-05,
     *  7.94152407E-05, 7.78729527E-05, 7.63457016E-05, 7.48335391E-05,
     *  7.33366299E-05,
     *  8.66425019E-05, 8.63158609E-05, 8.51821412E-05, 8.36281246E-05,
     *  8.20903673E-05, 8.05686134E-05, 7.90626872E-05, 7.75724988E-05,
     *  7.60980491E-05,
     *  8.92400563E-05, 8.89160161E-05, 8.77917227E-05, 8.62516189E-05,
     *  8.47287242E-05, 8.32227001E-05, 8.17332744E-05, 8.02602458E-05,
     *  7.88034877E-05,
     *  9.18251673E-05, 9.15028935E-05, 9.03850948E-05, 8.88548006E-05,
     *  8.73426208E-05, 8.58481496E-05, 8.43710374E-05, 8.29109935E-05,
     *  8.14677899E-05,
     *  9.44070671E-05, 9.40858122E-05, 9.29718861E-05, 9.14477408E-05,
     *  8.99425852E-05, 8.84559581E-05, 8.69874462E-05, 8.55366867E-05,
     *  8.41033697E-05,
     *  9.69939931E-05, 9.66730759E-05, 9.55606356E-05, 9.40393144E-05,
     *  9.25378383E-05, 9.10556999E-05, 8.95924333E-05, 8.81476161E-05,
     *  8.67208718E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  9.95934461E-05, 9.92722360E-05, 9.81590748E-05, 9.66375095E-05,
     *  9.51366324E-05, 9.36558970E-05, 9.21947934E-05, 9.07528497E-05,
     *  8.93296338E-05,
     *  1.02212383E-04, 1.01890289E-04, 1.00774338E-04, 9.92496570E-05,
     *  9.77465007E-05, 9.62642890E-05, 9.48024749E-05, 9.33605446E-05,
     *  9.19380198E-05,
     *  1.04857367E-04, 1.04533825E-04, 1.03413121E-04, 1.01882604E-04,
     *  1.00374445E-04, 9.88880352E-05, 9.74227966E-05, 9.59781797E-05,
     *  9.45536668E-05,
     *  1.07534679E-04, 1.07209151E-04, 1.06081810E-04, 1.04542848E-04,
     *  1.03027079E-04, 1.01533870E-04, 1.00062614E-04, 9.86127318E-05,
     *  9.71836718E-05,
     *  1.10250415E-04, 1.09922377E-04, 1.08786574E-04, 1.07236644E-04,
     *  1.05710746E-04, 1.04208224E-04, 1.02728448E-04, 1.01270813E-04,
     *  9.98347365E-05,
     *  1.13010563E-04, 1.12679504E-04, 1.11533455E-04, 1.09970093E-04,
     *  1.08431607E-04, 1.06917324E-04, 1.05426591E-04, 1.03958779E-04,
     *  1.02513283E-04,
     *  1.15821062E-04, 1.15486478E-04, 1.14328427E-04, 1.12749209E-04,
     *  1.11195720E-04, 1.09667269E-04, 1.08163186E-04, 1.06682820E-04,
     *  1.05225544E-04,
     *  1.18687864E-04, 1.18349255E-04, 1.17177459E-04, 1.15579984E-04,
     *  1.14009101E-04, 1.12464102E-04, 1.10944302E-04, 1.09449032E-04,
     *  1.07977644E-04,
     *  1.21616974E-04, 1.21273841E-04, 1.20086565E-04, 1.18468439E-04,
     *  1.16877778E-04, 1.15313863E-04, 1.13775992E-04, 1.12263479E-04,
     *  1.10775659E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  1.24614500E-04, 1.24266342E-04, 1.23061844E-04, 1.21420669E-04,
     *  1.19807846E-04, 1.18222642E-04, 1.16664343E-04, 1.15132249E-04,
     *  1.13625678E-04,
     *  1.27686685E-04, 1.27332998E-04, 1.26109525E-04, 1.24442885E-04,
     *  1.22805499E-04, 1.21196622E-04, 1.19615527E-04, 1.18061499E-04,
     *  1.16533844E-04,
     *  1.30839950E-04, 1.30480225E-04, 1.29236001E-04, 1.27541455E-04,
     *  1.25877079E-04, 1.24242119E-04, 1.22635835E-04, 1.21057501E-04,
     *  1.19506407E-04,
     *  1.34080925E-04, 1.33714642E-04, 1.32447867E-04, 1.30722936E-04,
     *  1.29029109E-04, 1.27365622E-04, 1.25731724E-04, 1.24126676E-04,
     *  1.22549758E-04,
     *  1.37416479E-04, 1.37043112E-04, 1.35751949E-04, 1.33994110E-04,
     *  1.32268327E-04, 1.30573826E-04, 1.28909845E-04, 1.27275637E-04,
     *  1.25670467E-04,
     *  1.40853758E-04, 1.40472767E-04, 1.39155342E-04, 1.37362018E-04,
     *  1.35601721E-04, 1.33873668E-04, 1.32177087E-04, 1.30511220E-04,
     *  1.28875322E-04,
     *  1.44400213E-04, 1.44011046E-04, 1.42665438E-04, 1.40833990E-04,
     *  1.39036560E-04, 1.37272357E-04, 1.35540599E-04, 1.33840519E-04,
     *  1.32171361E-04,
     *  1.48063634E-04, 1.47665724E-04, 1.46289962E-04, 1.44417680E-04,
     *  1.42580431E-04, 1.40777412E-04, 1.39007835E-04, 1.37270921E-04,
     *  1.35565906E-04,
     *  1.51852181E-04, 1.51444943E-04, 1.50036999E-04, 1.48121099E-04,
     *  1.46241266E-04, 1.44396692E-04, 1.42586578E-04, 1.40810137E-04,
     *  1.39066596E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  1.55774416E-04, 1.55357249E-04, 1.53915033E-04, 1.51952643E-04,
     *  1.50027381E-04, 1.48138428E-04, 1.46284979E-04, 1.44466238E-04,
     *  1.42681422E-04,
     *  1.59839340E-04, 1.59411624E-04, 1.57932978E-04, 1.55921134E-04,
     *  1.53947503E-04, 1.52011260E-04, 1.50111588E-04, 1.48247685E-04,
     *  1.46418758E-04,
     *  1.64056427E-04, 1.63617519E-04, 1.62100211E-04, 1.60035850E-04,
     *  1.58010814E-04, 1.56024269E-04, 1.54075391E-04, 1.52163369E-04,
     *  1.50287401E-04,
     *  1.68435660E-04, 1.67984894E-04, 1.66426614E-04, 1.64306564E-04,
     *  1.62226979E-04, 1.60187016E-04, 1.58185845E-04, 1.56222643E-04,
     *  1.54296602E-04,
     *  1.72987566E-04, 1.72524255E-04, 1.70922608E-04, 1.68743582E-04,
     *  1.66606188E-04, 1.64509578E-04, 1.62452912E-04, 1.60435361E-04,
     *  1.58456106E-04,
     *  1.77723265E-04, 1.77246691E-04, 1.75599193E-04, 1.73357778E-04,
     *  1.71159196E-04, 1.69002588E-04, 1.66887108E-04, 1.64811916E-04,
     *  1.62776188E-04,
     *  1.82654503E-04, 1.82163924E-04, 1.80467991E-04, 1.78160644E-04,
     *  1.75897360E-04, 1.73677275E-04, 1.71499531E-04, 1.69363283E-04,
     *  1.67267696E-04,
     *  1.87793699E-04, 1.87288342E-04, 1.85541290E-04, 1.83164325E-04,
     *  1.80832689E-04, 1.78545507E-04, 1.76301915E-04, 1.74101059E-04,
     *  1.71942095E-04,
     *  1.93153997E-04, 1.92633057E-04, 1.90832092E-04, 1.88381674E-04,
     *  1.85977884E-04, 1.83619840E-04, 1.81306669E-04, 1.79037508E-04,
     *  1.76811505E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  1.98749308E-04, 1.98211948E-04, 1.96354158E-04, 1.93826292E-04,
     *  1.91346391E-04, 1.88913562E-04, 1.86526927E-04, 1.84185612E-04,
     *  1.81888757E-04,
     *  2.04594368E-04, 2.04039713E-04, 2.02122065E-04, 1.99512588E-04,
     *  1.96952449E-04, 1.94440749E-04, 1.91976599E-04, 1.89559118E-04,
     *  1.87187435E-04,
     *  2.10704791E-04, 2.10131931E-04, 2.08151260E-04, 2.05455828E-04,
     *  2.02811148E-04, 2.00216313E-04, 1.97670423E-04, 1.95172591E-04,
     *  1.92721936E-04,
     *  2.17097130E-04, 2.16505114E-04, 2.14458118E-04, 2.11672198E-04,
     *  2.08938485E-04, 2.06256064E-04, 2.03624026E-04, 2.01041475E-04,
     *  1.98507519E-04,
     *  2.23788941E-04, 2.23176775E-04, 2.21060004E-04, 2.18178861E-04,
     *  2.15351425E-04, 2.12576770E-04, 2.09853979E-04, 2.07182146E-04,
     *  2.04560371E-04,
     *  2.30798847E-04, 2.30165494E-04, 2.27975342E-04, 2.24994030E-04,
     *  2.22067968E-04, 2.19196222E-04, 2.16377866E-04, 2.13611984E-04,
     *  2.10897666E-04,
     *  2.38146611E-04, 2.37490986E-04, 2.35223686E-04, 2.32137031E-04,
     *  2.29107219E-04, 2.26133304E-04, 2.23214351E-04, 2.20349434E-04,
     *  2.17537635E-04,
     *  2.45853215E-04, 2.45174183E-04, 2.42825791E-04, 2.39628385E-04,
     *  2.36489459E-04, 2.33408063E-04, 2.30383249E-04, 2.27414082E-04,
     *  2.24499635E-04,
     *  2.53940937E-04, 2.53237310E-04, 2.50803702E-04, 2.47489880E-04,
     *  2.44236231E-04, 2.41041792E-04, 2.37905608E-04, 2.34826733E-04,
     *  2.31804229E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  2.62433441E-04, 2.61703975E-04, 2.59180831E-04, 2.55744664E-04,
     *  2.52370416E-04, 2.49057113E-04, 2.45803790E-04, 2.42609491E-04,
     *  2.39473266E-04,
     *  2.71355866E-04, 2.70599259E-04, 2.67982055E-04, 2.64417333E-04,
     *  2.60916331E-04, 2.57478065E-04, 2.54101559E-04, 2.50785846E-04,
     *  2.47529967E-04,
     *  2.80734929E-04, 2.79949816E-04, 2.77233810E-04, 2.73534025E-04,
     *  2.69899820E-04, 2.66330198E-04, 2.62824175E-04, 2.59380772E-04,
     *  2.55999019E-04,
     *  2.90599028E-04, 2.89783978E-04, 2.86964200E-04, 2.83122530E-04,
     *  2.79348358E-04, 2.75640681E-04, 2.71998499E-04, 2.68420824E-04,
     *  2.64906675E-04,
     *  3.00978353E-04, 3.00131867E-04, 2.97203104E-04, 2.93212393E-04,
     *  2.89291165E-04, 2.85438401E-04, 2.81653095E-04, 2.77934244E-04,
     *  2.74280858E-04,
     *  3.11905011E-04, 3.11025514E-04, 3.07982300E-04, 3.03835041E-04,
     *  2.99759314E-04, 2.95754091E-04, 2.91818350E-04, 2.87951080E-04,
     *  2.84151277E-04,
     *  3.23413151E-04, 3.22498991E-04, 3.19335587E-04, 3.15023903E-04,
     *  3.10785868E-04, 3.06620443E-04, 3.02526596E-04, 2.98503302E-04,
     *  2.94549546E-04,
     *  3.35539102E-04, 3.34588545E-04, 3.31298926E-04, 3.26814546E-04,
     *  3.22406005E-04, 3.18072251E-04, 3.13812241E-04, 3.09624937E-04,
     *  3.05509312E-04,
     *  3.48321521E-04, 3.47332746E-04, 3.43910587E-04, 3.39244824E-04,
     *  3.34657164E-04, 3.30146545E-04, 3.25711908E-04, 3.21352207E-04,
     *  3.17066399E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  3.61801549E-04, 3.60772644E-04, 3.57211299E-04, 3.52355026E-04,
     *  3.47579201E-04, 3.42882746E-04, 3.38264592E-04, 3.33723678E-04,
     *  3.29258949E-04,
     *  3.76022982E-04, 3.74951936E-04, 3.71244421E-04, 3.66188050E-04,
     *  3.61214550E-04, 3.56322833E-04, 3.51511815E-04, 3.46780421E-04,
     *  3.42127586E-04,
     *  3.91032446E-04, 3.89917147E-04, 3.86056121E-04, 3.80789569E-04,
     *  3.75608400E-04, 3.70511508E-04, 3.65497799E-04, 3.60566184E-04,
     *  3.55715583E-04,
     *  4.06879597E-04, 4.05717823E-04, 4.01695566E-04, 3.96208233E-04,
     *  3.90808880E-04, 3.85496391E-04, 3.80269654E-04, 3.75127570E-04,
     *  3.70069043E-04,
     *  4.23617318E-04, 4.22406732E-04, 4.18215126E-04, 4.12495861E-04,
     *  4.06867267E-04, 4.01328213E-04, 3.95877576E-04, 3.90514240E-04,
     *  3.85237097E-04,
     *  4.41301949E-04, 4.40040093E-04, 4.35670595E-04, 4.29707664E-04,
     *  4.23838192E-04, 4.18061035E-04, 4.12375054E-04, 4.06779118E-04,
     *  4.01272106E-04,
     *  4.59993516E-04, 4.58677803E-04, 4.54121423E-04, 4.47902477E-04,
     *  4.41779880E-04, 4.35752472E-04, 4.29819099E-04, 4.23978618E-04,
     *  4.18229890E-04,
     *  4.79755989E-04, 4.78383696E-04, 4.73630969E-04, 4.67143008E-04,
     *  4.60754390E-04, 4.54463940E-04, 4.48270491E-04, 4.42172883E-04,
     *  4.36169962E-04,
     *  5.00657553E-04, 4.99225811E-04, 4.94266770E-04, 4.87496102E-04,
     *  4.80827882E-04, 4.74260919E-04, 4.67794032E-04, 4.61426045E-04,
     *  4.55155788E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.30011509E-05, 1.30906711E-05, 1.31806909E-05, 1.32712119E-05,
     *  1.37357689E-05, 1.42133517E-05, 1.47041751E-05, 1.52084525E-05,
     *  1.57263962E-05,
     *  1.30035101E-05, 1.30930147E-05, 1.31830189E-05, 1.32735244E-05,
     *  1.37380038E-05, 1.42155103E-05, 1.47062588E-05, 1.52104628E-05,
     *  1.57283347E-05,
     *  1.30060675E-05, 1.30955551E-05, 1.31855424E-05, 1.32760310E-05,
     *  1.37404260E-05, 1.42178495E-05, 1.47085165E-05, 1.52126408E-05,
     *  1.57304346E-05,
     *  1.30088348E-05, 1.30983040E-05, 1.31882729E-05, 1.32787431E-05,
     *  1.37430463E-05, 1.42203797E-05, 1.47109584E-05, 1.52149961E-05,
     *  1.57327053E-05,
     *  1.30118244E-05, 1.31012735E-05, 1.31912224E-05, 1.32816727E-05,
     *  1.37458763E-05, 1.42231120E-05, 1.47135949E-05, 1.52175388E-05,
     *  1.57351564E-05,
     *  1.30150487E-05, 1.31044761E-05, 1.31944033E-05, 1.32848320E-05,
     *  1.37489277E-05, 1.42260575E-05, 1.47164367E-05, 1.52202792E-05,
     *  1.57377977E-05,
     *  1.30185210E-05, 1.31079248E-05, 1.31978285E-05, 1.32882338E-05,
     *  1.37522128E-05, 1.42292281E-05, 1.47194951E-05, 1.52232281E-05,
     *  1.57406395E-05,
     *  1.30222548E-05, 1.31116331E-05, 1.32015114E-05, 1.32918914E-05,
     *  1.37557441E-05, 1.42326357E-05, 1.47227817E-05, 1.52263963E-05,
     *  1.57436923E-05,
     *  1.30262643E-05, 1.31156150E-05, 1.32054659E-05, 1.32958185E-05,
     *  1.37595348E-05, 1.42362928E-05, 1.47263083E-05, 1.52297955E-05,
     *  1.57469671E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.30305643E-05, 1.31198852E-05, 1.32097063E-05, 1.33000294E-05,
     *  1.37635985E-05, 1.42402126E-05, 1.47300874E-05, 1.52334373E-05,
     *  1.57504751E-05,
     *  1.30351699E-05, 1.31244586E-05, 1.32142478E-05, 1.33045390E-05,
     *  1.37679494E-05, 1.42444083E-05, 1.47341318E-05, 1.52373340E-05,
     *  1.57542280E-05,
     *  1.30400970E-05, 1.31293511E-05, 1.32191058E-05, 1.33093626E-05,
     *  1.37726020E-05, 1.42488940E-05, 1.47384546E-05, 1.52414982E-05,
     *  1.57582377E-05,
     *  1.30453624E-05, 1.31345791E-05, 1.32242966E-05, 1.33145164E-05,
     *  1.37775717E-05, 1.42536841E-05, 1.47430697E-05, 1.52459429E-05,
     *  1.57625166E-05,
     *  1.30509831E-05, 1.31401596E-05, 1.32298370E-05, 1.33200170E-05,
     *  1.37828742E-05, 1.42587936E-05, 1.47479913E-05, 1.52506817E-05,
     *  1.57670777E-05,
     *  1.30569773E-05, 1.31461105E-05, 1.32357447E-05, 1.33258818E-05,
     *  1.37885259E-05, 1.42642381E-05, 1.47532341E-05, 1.52557285E-05,
     *  1.57719341E-05,
     *  1.30633637E-05, 1.31524502E-05, 1.32420381E-05, 1.33321290E-05,
     *  1.37945442E-05, 1.42700337E-05, 1.47588135E-05, 1.52610979E-05,
     *  1.57770997E-05,
     *  1.30701620E-05, 1.31591983E-05, 1.32487363E-05, 1.33387776E-05,
     *  1.38009467E-05, 1.42761974E-05, 1.47647454E-05, 1.52668049E-05,
     *  1.57825887E-05,
     *  1.30773927E-05, 1.31663750E-05, 1.32558593E-05, 1.33458473E-05,
     *  1.38077522E-05, 1.42827467E-05, 1.47710464E-05, 1.52728652E-05,
     *  1.57884158E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.30850773E-05, 1.31740016E-05, 1.32634282E-05, 1.33533589E-05,
     *  1.38149800E-05, 1.42896999E-05, 1.47777336E-05, 1.52792950E-05,
     *  1.57945965E-05,
     *  1.30932385E-05, 1.31821003E-05, 1.32714649E-05, 1.33613341E-05,
     *  1.38226506E-05, 1.42970760E-05, 1.47848250E-05, 1.52861111E-05,
     *  1.58011465E-05,
     *  1.31018998E-05, 1.31906946E-05, 1.32799926E-05, 1.33697955E-05,
     *  1.38307851E-05, 1.43048949E-05, 1.47923393E-05, 1.52933312E-05,
     *  1.58080825E-05,
     *  1.31110863E-05, 1.31998089E-05, 1.32890353E-05, 1.33787671E-05,
     *  1.38394059E-05, 1.43131776E-05, 1.48002959E-05, 1.53009735E-05,
     *  1.58154215E-05,
     *  1.31208241E-05, 1.32094691E-05, 1.32986185E-05, 1.33882740E-05,
     *  1.38485363E-05, 1.43219457E-05, 1.48087153E-05, 1.53090570E-05,
     *  1.58231815E-05,
     *  1.31311408E-05, 1.32197023E-05, 1.33087690E-05, 1.33983424E-05,
     *  1.38582006E-05, 1.43312220E-05, 1.48176187E-05, 1.53176018E-05,
     *  1.58313811E-05,
     *  1.31420654E-05, 1.32305372E-05, 1.33195149E-05, 1.34090002E-05,
     *  1.38684248E-05, 1.43410305E-05, 1.48270283E-05, 1.53266284E-05,
     *  1.58400397E-05,
     *  1.31536287E-05, 1.32420040E-05, 1.33308861E-05, 1.34202766E-05,
     *  1.38792358E-05, 1.43513962E-05, 1.48369675E-05, 1.53361586E-05,
     *  1.58491775E-05,
     *  1.31658631E-05, 1.32541346E-05, 1.33429138E-05, 1.34322025E-05,
     *  1.38906620E-05, 1.43623454E-05, 1.48474605E-05, 1.53462150E-05,
     *  1.58588156E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.31788029E-05, 1.32669627E-05, 1.33556313E-05, 1.34448104E-05,
     *  1.39027334E-05, 1.43739057E-05, 1.48585331E-05, 1.53568214E-05,
     *  1.58689761E-05,
     *  1.31924847E-05, 1.32805240E-05, 1.33690736E-05, 1.34581350E-05,
     *  1.39154817E-05, 1.43861063E-05, 1.48702120E-05, 1.53680027E-05,
     *  1.58796821E-05,
     *  1.32069468E-05, 1.32948566E-05, 1.33832780E-05, 1.34722126E-05,
     *  1.39289403E-05, 1.43989778E-05, 1.48825255E-05, 1.53797849E-05,
     *  1.58909577E-05,
     *  1.32186919E-05, 1.33064946E-05, 1.33948102E-05, 1.34836401E-05,
     *  1.39398576E-05, 1.44094121E-05, 1.48925018E-05, 1.53893259E-05,
     *  1.59000841E-05,
     *  1.32309482E-05, 1.33186374E-05, 1.34068408E-05, 1.34955600E-05,
     *  1.39512378E-05, 1.44202827E-05, 1.49028897E-05, 1.53992557E-05,
     *  1.59095783E-05,
     *  1.32437368E-05, 1.33313056E-05, 1.34193902E-05, 1.35079920E-05,
     *  1.39630989E-05, 1.44316057E-05, 1.49137041E-05, 1.54095881E-05,
     *  1.59194532E-05,
     *  1.32570796E-05, 1.33445207E-05, 1.34324794E-05, 1.35209569E-05,
     *  1.39754597E-05, 1.44433983E-05, 1.49249606E-05, 1.54203374E-05,
     *  1.59297217E-05,
     *  1.32709998E-05, 1.33583056E-05, 1.34461306E-05, 1.35344763E-05,
     *  1.39883397E-05, 1.44556782E-05, 1.49366754E-05, 1.54315185E-05,
     *  1.59403976E-05,
     *  1.32855219E-05, 1.33726839E-05, 1.34603672E-05, 1.35485731E-05,
     *  1.40017596E-05, 1.44684641E-05, 1.49488654E-05, 1.54431467E-05,
     *  1.59514949E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.33006715E-05, 1.33876808E-05, 1.34752137E-05, 1.35632714E-05,
     *  1.40157408E-05, 1.44817753E-05, 1.49615482E-05, 1.54552382E-05,
     *  1.59630283E-05,
     *  1.33164755E-05, 1.34033227E-05, 1.34906959E-05, 1.35785962E-05,
     *  1.40303059E-05, 1.44956322E-05, 1.49747423E-05, 1.54678097E-05,
     *  1.59750132E-05,
     *  1.33329626E-05, 1.34196374E-05, 1.35068409E-05, 1.35945743E-05,
     *  1.40454786E-05, 1.45100561E-05, 1.49884668E-05, 1.54808786E-05,
     *  1.59874655E-05,
     *  1.33501628E-05, 1.34366542E-05, 1.35236774E-05, 1.36112334E-05,
     *  1.40612837E-05, 1.45250693E-05, 1.50027419E-05, 1.54944631E-05,
     *  1.60004017E-05,
     *  1.33681078E-05, 1.34544041E-05, 1.35412356E-05, 1.36286031E-05,
     *  1.40777474E-05, 1.45406950E-05, 1.50175885E-05, 1.55085822E-05,
     *  1.60138390E-05,
     *  1.33868311E-05, 1.34729198E-05, 1.35595473E-05, 1.36467143E-05,
     *  1.40948972E-05, 1.45569578E-05, 1.50330286E-05, 1.55232556E-05,
     *  1.60277954E-05,
     *  1.34063683E-05, 1.34922359E-05, 1.35786462E-05, 1.36656000E-05,
     *  1.41127619E-05, 1.45738833E-05, 1.50490851E-05, 1.55385042E-05,
     *  1.60422896E-05,
     *  1.34267570E-05, 1.35123887E-05, 1.35985678E-05, 1.36852946E-05,
     *  1.41313719E-05, 1.45914984E-05, 1.50657820E-05, 1.55543493E-05,
     *  1.60573410E-05,
     *  1.34480368E-05, 1.35334171E-05, 1.36193497E-05, 1.37058348E-05,
     *  1.41507592E-05, 1.46098315E-05, 1.50831446E-05, 1.55708136E-05,
     *  1.60729701E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.34702500E-05, 1.35553620E-05, 1.36410317E-05, 1.37272592E-05,
     *  1.41709576E-05, 1.46289122E-05, 1.51011992E-05, 1.55879207E-05,
     *  1.60891979E-05,
     *  1.34934415E-05, 1.35782669E-05, 1.36636561E-05, 1.37496089E-05,
     *  1.41920027E-05, 1.46487717E-05, 1.51199734E-05, 1.56056952E-05,
     *  1.61060467E-05,
     *  1.35176588E-05, 1.36021779E-05, 1.36872675E-05, 1.37729273E-05,
     *  1.42139321E-05, 1.46694431E-05, 1.51394964E-05, 1.56241630E-05,
     *  1.61235395E-05,
     *  1.35429526E-05, 1.36271440E-05, 1.37119135E-05, 1.37972604E-05,
     *  1.42367854E-05, 1.46909607E-05, 1.51597985E-05, 1.56433510E-05,
     *  1.61417005E-05,
     *  1.35693767E-05, 1.36532174E-05, 1.37376446E-05, 1.38226571E-05,
     *  1.42606046E-05, 1.47133612E-05, 1.51809116E-05, 1.56632875E-05,
     *  1.61605549E-05,
     *  1.35969886E-05, 1.36804536E-05, 1.37645144E-05, 1.38491693E-05,
     *  1.42854341E-05, 1.47366829E-05, 1.52028695E-05, 1.56840023E-05,
     *  1.61801291E-05,
     *  1.36258496E-05, 1.37089118E-05, 1.37925801E-05, 1.38768523E-05,
     *  1.43113208E-05, 1.47609663E-05, 1.52257075E-05, 1.57055264E-05,
     *  1.62004507E-05,
     *  1.36560251E-05, 1.37386551E-05, 1.38219025E-05, 1.39057649E-05,
     *  1.43383146E-05, 1.47862542E-05, 1.52494626E-05, 1.57278923E-05,
     *  1.62215485E-05,
     *  1.36875852E-05, 1.37697508E-05, 1.38525467E-05, 1.39359697E-05,
     *  1.43664683E-05, 1.48125916E-05, 1.52741740E-05, 1.57511344E-05,
     *  1.62434527E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.37206047E-05, 1.38022711E-05, 1.38845820E-05, 1.39675337E-05,
     *  1.43958378E-05, 1.48400265E-05, 1.52998829E-05, 1.57752886E-05,
     *  1.62661951E-05,
     *  1.37551641E-05, 1.38362931E-05, 1.39180827E-05, 1.40005281E-05,
     *  1.44264827E-05, 1.48686091E-05, 1.53266327E-05, 1.58003926E-05,
     *  1.62898087E-05,
     *  1.37913495E-05, 1.38718996E-05, 1.39531281E-05, 1.40350294E-05,
     *  1.44584663E-05, 1.48983930E-05, 1.53544691E-05, 1.58264861E-05,
     *  1.63143283E-05,
     *  1.38292536E-05, 1.39091792E-05, 1.39898034E-05, 1.40711192E-05,
     *  1.44918558E-05, 1.49294346E-05, 1.53834403E-05, 1.58536109E-05,
     *  1.63397905E-05,
     *  1.38689763E-05, 1.39482275E-05, 1.40281998E-05, 1.41088851E-05,
     *  1.45267230E-05, 1.49617939E-05, 1.54135975E-05, 1.58818107E-05,
     *  1.63662333E-05,
     *  1.39106250E-05, 1.39891471E-05, 1.40684157E-05, 1.41484209E-05,
     *  1.45631443E-05, 1.49955345E-05, 1.54449943E-05, 1.59111319E-05,
     *  1.63936971E-05,
     *  1.39655721E-05, 1.40430975E-05, 1.41214056E-05, 1.42004843E-05,
     *  1.46109811E-05, 1.50397560E-05, 1.54860706E-05, 1.59494348E-05,
     *  1.64295269E-05,
     *  1.40239586E-05, 1.41003811E-05, 1.41776284E-05, 1.42556856E-05,
     *  1.46615459E-05, 1.50863828E-05, 1.55292915E-05, 1.59896670E-05,
     *  1.64671051E-05,
     *  1.40860585E-05, 1.41612579E-05, 1.42373311E-05, 1.43142600E-05,
     *  1.47150253E-05, 1.51355673E-05, 1.55747842E-05, 1.60319363E-05,
     *  1.65065245E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.41521758E-05, 1.42260155E-05, 1.43007864E-05, 1.43764665E-05,
     *  1.47716230E-05, 1.51874745E-05, 1.56226852E-05, 1.60763582E-05,
     *  1.65478838E-05,
     *  1.42226485E-05, 1.42949729E-05, 1.43682959E-05, 1.44425905E-05,
     *  1.48315612E-05, 1.52422830E-05, 1.56731419E-05, 1.61230563E-05,
     *  1.65912887E-05,
     *  1.42978538E-05, 1.43684849E-05, 1.44401941E-05, 1.45129482E-05,
     *  1.48950831E-05, 1.53001866E-05, 1.57263128E-05, 1.61721632E-05,
     *  1.66368517E-05,
     *  1.43782145E-05, 1.44469478E-05, 1.45168533E-05, 1.45878901E-05,
     *  1.49624553E-05, 1.53613958E-05, 1.57823691E-05, 1.62238211E-05,
     *  1.66846933E-05,
     *  1.44642056E-05, 1.45308055E-05, 1.45986894E-05, 1.46678065E-05,
     *  1.50339707E-05, 1.54261399E-05, 1.58414956E-05, 1.62781829E-05,
     *  1.67349422E-05,
     *  1.45563637E-05, 1.46205571E-05, 1.46861679E-05, 1.47531334E-05,
     *  1.51099519E-05, 1.54946686E-05, 1.59038926E-05, 1.63354130E-05,
     *  1.67877365E-05,
     *  1.46552972E-05, 1.47167665E-05, 1.47798130E-05, 1.48443591E-05,
     *  1.51907549E-05, 1.55672549E-05, 1.59697769E-05, 1.63956889E-05,
     *  1.68432241E-05,
     *  1.47617000E-05, 1.48200731E-05, 1.48802166E-05, 1.49420332E-05,
     *  1.52767742E-05, 1.56441976E-05, 1.60393844E-05, 1.64592020E-05,
     *  1.69015643E-05,
     *  1.48763675E-05, 1.49312066E-05, 1.49880504E-05, 1.50467766E-05,
     *  1.53684475E-05, 1.57258249E-05, 1.61129713E-05, 1.65261592E-05,
     *  1.69629282E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  1.50002173E-05, 1.50510036E-05, 1.51040808E-05, 1.51592946E-05,
     *  1.54662630E-05, 1.58124975E-05, 1.61908177E-05, 1.65967851E-05,
     *  1.70275008E-05,
     *  1.51343154E-05, 1.51804298E-05, 1.52291874E-05, 1.52803919E-05,
     *  1.55707665E-05, 1.59046142E-05, 1.62732294E-05, 1.66713236E-05,
     *  1.70954820E-05,
     *  1.52799103E-05, 1.53206080E-05, 1.53643862E-05, 1.54109928E-05,
     *  1.56825715E-05, 1.60026166E-05, 1.63605428E-05, 1.67500409E-05,
     *  1.71670890E-05,
     *  1.54384772E-05, 1.54728544E-05, 1.55108594E-05, 1.55521664E-05,
     *  1.58023706E-05, 1.61069960E-05, 1.64531282E-05, 1.68332286E-05,
     *  1.72425586E-05,
     *  1.56117781E-05, 1.56387263E-05, 1.56699952E-05, 1.57051584E-05,
     *  1.59309508E-05, 1.62183026E-05, 1.65513965E-05, 1.69212080E-05,
     *  1.73221507E-05,
     *  1.58019434E-05, 1.58200878E-05, 1.58434399E-05, 1.58714353E-05,
     *  1.60692132E-05, 1.63371563E-05, 1.66558061E-05, 1.70143355E-05,
     *  1.74061528E-05,
     *  1.61811179E-05, 1.61795502E-05, 1.61854205E-05, 1.61977785E-05,
     *  1.63360370E-05, 1.65640859E-05, 1.68536776E-05, 1.71898530E-05,
     *  1.75637944E-05,
     *  1.66387935E-05, 1.66092792E-05, 1.65909011E-05, 1.65819717E-05,
     *  1.66423468E-05, 1.68206485E-05, 1.70750812E-05, 1.73847668E-05,
     *  1.77378481E-05,
     *  1.72066719E-05, 1.71354236E-05, 1.70818953E-05, 1.70428639E-05,
     *  1.69984534E-05, 1.71136291E-05, 1.73249696E-05, 1.76029332E-05,
     *  1.79314492E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  1.72505957E-05, 1.71757657E-05, 1.71192759E-05, 1.70777466E-05,
     *  1.70248946E-05, 1.71351565E-05, 1.73432085E-05, 1.76187825E-05,
     *  1.79454650E-05,
     *  1.73402016E-05, 1.72578988E-05, 1.71952571E-05, 1.71485569E-05,
     *  1.70783461E-05, 1.71785794E-05, 1.73799473E-05, 1.76506776E-05,
     *  1.79736506E-05,
     *  1.76738090E-05, 1.75616569E-05, 1.74747908E-05, 1.74079613E-05,
     *  1.72715957E-05, 1.73345044E-05, 1.75113165E-05, 1.77643975E-05,
     *  1.80739316E-05,
     *  1.81989072E-05, 1.80328475E-05, 1.79035488E-05, 1.78022956E-05,
     *  1.75575824E-05, 1.75621908E-05, 1.77015987E-05, 1.79282148E-05,
     *  1.82178146E-05,
     *  1.88192943E-05, 1.85775606E-05, 1.83912256E-05, 1.82452151E-05,
     *  1.78674878E-05, 1.78047927E-05, 1.79023472E-05, 1.80999090E-05,
     *  1.83679047E-05,
     *  1.95706436E-05, 1.92181642E-05, 1.89528127E-05, 1.87472837E-05,
     *  1.82041861E-05, 1.80635038E-05, 1.81141798E-05, 1.82798462E-05,
     *  1.85244399E-05,
     *  2.05105555E-05, 1.99881684E-05, 1.96095137E-05, 1.93227776E-05,
     *  1.85710696E-05, 1.83396422E-05, 1.83377521E-05, 1.84684056E-05,
     *  1.86876627E-05,
     *  2.17333880E-05, 2.09388160E-05, 2.03919295E-05, 1.99913474E-05,
     *  1.89721810E-05, 1.86346695E-05, 1.85737608E-05, 1.86659788E-05,
     *  1.88578193E-05,
     *  2.33810489E-05, 2.21467915E-05, 2.13441844E-05, 2.07802218E-05,
     *  1.94123817E-05, 1.89502153E-05, 1.88229480E-05, 1.88729712E-05,
     *  1.90351594E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  2.55901171E-05, 2.37116323E-05, 2.25265171E-05, 2.17263319E-05,
     *  1.98975556E-05, 1.92881070E-05, 1.90861065E-05, 1.90898022E-05,
     *  1.92199359E-05,
     *  2.82851948E-05, 2.57066812E-05, 2.40067166E-05, 2.28756994E-05,
     *  2.04348341E-05, 1.96504049E-05, 1.93640870E-05, 1.93169064E-05,
     *  1.94124051E-05,
     *  3.10777696E-05, 2.80626962E-05, 2.58216424E-05, 2.42733301E-05,
     *  2.10327901E-05, 2.00394425E-05, 1.96578058E-05, 1.95547356E-05,
     *  1.96128262E-05,
     *  3.36148036E-05, 3.05303767E-05, 2.79122878E-05, 2.59354143E-05,
     *  2.17014770E-05, 2.04578676E-05, 1.99682551E-05, 1.98037609E-05,
     *  1.98214626E-05,
     *  4.22097699E-05, 3.99204994E-05, 3.76188256E-05, 3.53327542E-05,
     *  2.64998347E-05, 2.31373690E-05, 2.18328501E-05, 2.12501388E-05,
     *  2.10095971E-05,
     *  4.77483439E-05, 4.57986481E-05, 4.38677955E-05, 4.19592599E-05,
     *  3.29911599E-05, 2.70599423E-05, 2.43342559E-05, 2.30727147E-05,
     *  2.24520837E-05,
     *  5.22062216E-05, 5.04138214E-05, 4.86458656E-05, 4.69065957E-05,
     *  3.86919879E-05, 3.19283584E-05, 2.76241859E-05, 2.53697373E-05,
     *  2.41972208E-05,
     *  5.60983803E-05, 5.44034793E-05, 5.27315215E-05, 5.10862396E-05,
     *  4.33151626E-05, 3.66564783E-05, 3.15060119E-05, 2.81964587E-05,
     *  2.62998945E-05,
     *  5.96327662E-05, 5.80078242E-05, 5.64035595E-05, 5.48228325E-05,
     *  4.73142121E-05, 4.08108310E-05, 3.54503269E-05, 3.14279432E-05,
     *  2.87787122E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  6.29187533E-05, 6.13476350E-05, 5.97953945E-05, 5.82641137E-05,
     *  5.09427222E-05, 4.45169473E-05, 3.91248526E-05, 3.47798971E-05,
     *  3.15534777E-05,
     *  6.60232655E-05, 6.44949938E-05, 6.29843736E-05, 6.14928794E-05,
     *  5.43226546E-05, 4.79367836E-05, 4.25076241E-05, 3.80257389E-05,
     *  3.44590015E-05,
     *  6.89913245E-05, 6.74977140E-05, 6.60209968E-05, 6.45621891E-05,
     *  5.75205272E-05, 5.11661438E-05, 4.56798945E-05, 4.10977167E-05,
     *  3.73433771E-05,
     *  7.18552580E-05, 7.03898326E-05, 6.89408926E-05, 6.75091093E-05,
     *  6.05783045E-05, 5.42571300E-05, 4.87121807E-05, 4.40227212E-05,
     *  4.01347787E-05,
     *  7.46394353E-05, 7.31968546E-05, 7.17706091E-05, 7.03611083E-05,
     *  6.35255481E-05, 5.72404853E-05, 5.16472746E-05, 4.68470064E-05,
     *  4.28302093E-05,
     *  7.73629517E-05, 7.59386720E-05, 7.45307682E-05, 7.31394480E-05,
     *  6.63846737E-05, 6.01368479E-05, 5.45092170E-05, 4.96058598E-05,
     *  4.54555651E-05,
     *  8.00412638E-05, 7.86313210E-05, 7.72379383E-05, 7.58611659E-05,
     *  6.91735295E-05, 6.29617673E-05, 5.73122489E-05, 5.23204063E-05,
     *  4.80382982E-05,
     *  8.26872407E-05, 8.12881030E-05, 7.99058197E-05, 7.85403163E-05,
     *  7.19068241E-05, 6.57279311E-05, 6.00659997E-05, 5.50021019E-05,
     *  5.05977431E-05,
     *  8.53118710E-05, 8.39203341E-05, 8.25460326E-05, 8.11887914E-05,
     *  7.45970035E-05, 6.84462111E-05, 6.27780249E-05, 5.76571974E-05,
     *  5.31449038E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  8.79247550E-05, 8.65378656E-05, 8.51686621E-05, 8.38168871E-05,
     *  7.72548333E-05, 7.11262053E-05, 6.54549472E-05, 6.02895954E-05,
     *  5.56850929E-05,
     *  9.05344583E-05, 8.91494559E-05, 8.77826470E-05, 8.64337065E-05,
     *  7.98898082E-05, 7.37765561E-05, 6.81029393E-05, 6.29023758E-05,
     *  5.82205198E-05,
     *  9.31487724E-05, 9.17630447E-05, 9.03960661E-05, 8.90474550E-05,
     *  8.25104519E-05, 7.64051632E-05, 7.07279212E-05, 6.54985095E-05,
     *  6.07520730E-05,
     *  9.57749117E-05, 9.43859591E-05, 9.30163528E-05, 9.16656629E-05,
     *  8.51245440E-05, 7.90193401E-05, 7.33356399E-05, 6.80811441E-05,
     *  6.32803499E-05,
     *  9.84196657E-05, 9.70250734E-05, 9.56504603E-05, 9.42953562E-05,
     *  8.77392962E-05, 8.16259378E-05, 7.59317065E-05, 7.06536864E-05,
     *  6.58061727E-05,
     *  1.01089520E-04, 9.96869337E-05, 9.83049926E-05, 9.69431910E-05,
     *  9.03614908E-05, 8.42314459E-05, 7.85216204E-05, 7.32198000E-05,
     *  6.83308013E-05,
     *  1.03790751E-04, 1.02377859E-04, 1.00986308E-04, 9.96155607E-05,
     *  9.29975939E-05, 8.68420790E-05, 8.11107921E-05, 7.57833745E-05,
     *  7.08559884E-05,
     *  1.06529511E-04, 1.05104026E-04, 1.03700605E-04, 1.02318684E-04,
     *  9.56538469E-05, 8.94638495E-05, 8.37045673E-05, 7.83484920E-05,
     *  7.33839591E-05,
     *  1.09311887E-04, 1.07871534E-04, 1.06453993E-04, 1.05058679E-04,
     *  9.83363439E-05, 9.21026319E-05, 8.63082528E-05, 8.09194007E-05,
     *  7.59173649E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  1.12143966E-04, 1.10686468E-04, 1.09252557E-04, 1.07841625E-04,
     *  1.01051098E-04, 9.47642189E-05, 8.89271449E-05, 8.35004972E-05,
     *  7.84592320E-05,
     *  1.15031882E-04, 1.13554950E-04, 1.12102403E-04, 1.10673616E-04,
     *  1.03804096E-04, 9.74543717E-05, 9.15665571E-05, 8.60963189E-05,
     *  8.10129167E-05,
     *  1.17981860E-04, 1.16483183E-04, 1.15009714E-04, 1.13560810E-04,
     *  1.06601352E-04, 1.00178865E-04, 9.42318497E-05, 8.87115425E-05,
     *  8.35820697E-05,
     *  1.21000262E-04, 1.19477497E-04, 1.17980786E-04, 1.16509471E-04,
     *  1.09448949E-04, 1.02943529E-04, 9.69284583E-05, 9.13509901E-05,
     *  8.61706112E-05,
     *  1.24093616E-04, 1.22544381E-04, 1.21022071E-04, 1.19526012E-04,
     *  1.12353083E-04, 1.05754288E-04, 9.96619225E-05, 9.40196392E-05,
     *  8.87827147E-05,
     *  1.27268664E-04, 1.25690528E-04, 1.24140211E-04, 1.22617026E-04,
     *  1.15320099E-04, 1.08617195E-04, 1.02437915E-04, 9.67226358E-05,
     *  9.14227989E-05,
     *  1.30532385E-04, 1.28922862E-04, 1.27342078E-04, 1.25789331E-04,
     *  1.18356530E-04, 1.11538468E-04, 1.05262269E-04, 9.94653120E-05,
     *  9.40955269E-05,
     *  1.33892039E-04, 1.32248580E-04, 1.30634802E-04, 1.29049994E-04,
     *  1.21469129E-04, 1.14524523E-04, 1.08141009E-04, 1.02253204E-04,
     *  9.68058095E-05,
     *  1.37355193E-04, 1.35675177E-04, 1.34025813E-04, 1.32406375E-04,
     *  1.24664905E-04, 1.17582007E-04, 1.11080376E-04, 1.05092073E-04,
     *  9.95588139E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  1.40929759E-04, 1.39210489E-04, 1.37522866E-04, 1.35866153E-04,
     *  1.27951155E-04, 1.20717827E-04, 1.14086860E-04, 1.07987929E-04,
     *  1.02359977E-04,
     *  1.44624026E-04, 1.42862720E-04, 1.41134081E-04, 1.39437365E-04,
     *  1.31335501E-04, 1.23939189E-04, 1.17167227E-04, 1.10947053E-04,
     *  1.05215018E-04,
     *  1.48446697E-04, 1.46640479E-04, 1.44867978E-04, 1.43128439E-04,
     *  1.34825920E-04, 1.27253625E-04, 1.20328550E-04, 1.13976022E-04,
     *  1.08129960E-04,
     *  1.52406923E-04, 1.50552817E-04, 1.48733506E-04, 1.46948227E-04,
     *  1.38430782E-04, 1.30669028E-04, 1.23578239E-04, 1.17081739E-04,
     *  1.11111150E-04,
     *  1.56514339E-04, 1.54609262E-04, 1.52740090E-04, 1.50906046E-04,
     *  1.42158882E-04, 1.34193686E-04, 1.26924074E-04, 1.20271459E-04,
     *  1.14165279E-04,
     *  1.60779104E-04, 1.58819860E-04, 1.56897658E-04, 1.55011715E-04,
     *  1.46019482E-04, 1.37836320E-04, 1.30374240E-04, 1.23552818E-04,
     *  1.17299411E-04,
     *  1.65211944E-04, 1.63195210E-04, 1.61216690E-04, 1.59275590E-04,
     *  1.50022345E-04, 1.41606116E-04, 1.33937356E-04, 1.26933867E-04,
     *  1.20521009E-04,
     *  1.69824187E-04, 1.67746512E-04, 1.65708254E-04, 1.63708611E-04,
     *  1.54177774E-04, 1.45512767E-04, 1.37622516E-04, 1.30423103E-04,
     *  1.23837961E-04,
     *  1.74627815E-04, 1.72485606E-04, 1.70384053E-04, 1.68322343E-04,
     *  1.58496660E-04, 1.49566512E-04, 1.41439326E-04, 1.34029507E-04,
     *  1.27258620E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  1.79635508E-04, 1.77425023E-04, 1.75256468E-04, 1.73129021E-04,
     *  1.62990519E-04, 1.53778178E-04, 1.45397943E-04, 1.37762578E-04,
     *  1.30791829E-04,
     *  1.84860690E-04, 1.82578029E-04, 1.80338611E-04, 1.78141603E-04,
     *  1.67671543E-04, 1.58159223E-04, 1.49509118E-04, 1.41632374E-04,
     *  1.34446962E-04,
     *  1.90317587E-04, 1.87958683E-04, 1.85644373E-04, 1.83373812E-04,
     *  1.72552649E-04, 1.62721786E-04, 1.53784239E-04, 1.45649556E-04,
     *  1.38233961E-04,
     *  1.96021281E-04, 1.93581888E-04, 1.91188479E-04, 1.88840202E-04,
     *  1.77647528E-04, 1.67478734E-04, 1.58235381E-04, 1.49825429E-04,
     *  1.42163380E-04,
     *  2.01987766E-04, 1.99463449E-04, 1.96986549E-04, 1.94556205E-04,
     *  1.82970701E-04, 1.72443717E-04, 1.62875352E-04, 1.54171989E-04,
     *  1.46246426E-04,
     *  2.08234015E-04, 2.05620139E-04, 2.03055159E-04, 2.00538200E-04,
     *  1.88537581E-04, 1.77631221E-04, 1.67717751E-04, 1.58701978E-04,
     *  1.50495008E-04,
     *  2.14778045E-04, 2.12069764E-04, 2.09411901E-04, 2.06803573E-04,
     *  1.94364532E-04, 1.83056629E-04, 1.72777020E-04, 1.63428933E-04,
     *  1.54921785E-04,
     *  2.21638988E-04, 2.18831231E-04, 2.16075462E-04, 2.13370789E-04,
     *  2.00468934E-04, 1.88736284E-04, 1.78068507E-04, 1.68367244E-04,
     *  1.59540225E-04,
     *  2.28837167E-04, 2.25924625E-04, 2.23065693E-04, 2.20259465E-04,
     *  2.06869257E-04, 1.94687559E-04, 1.83608530E-04, 1.73532216E-04,
     *  1.64364657E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  2.36394177E-04, 2.33371292E-04, 2.30403688E-04, 2.27490450E-04,
     *  2.13585136E-04, 2.00928922E-04, 1.89414444E-04, 1.78940134E-04,
     *  1.69410333E-04,
     *  2.44332971E-04, 2.41193917E-04, 2.38111871E-04, 2.35085907E-04,
     *  2.20637448E-04, 2.07480022E-04, 1.95504714E-04, 1.84608330E-04,
     *  1.74693499E-04,
     *  2.52677954E-04, 2.49416626E-04, 2.46214087E-04, 2.43069403E-04,
     *  2.28048400E-04, 2.14361760E-04, 2.01898995E-04, 1.90555260E-04,
     *  1.80231457E-04,
     *  2.61455079E-04, 2.58065072E-04, 2.54735697E-04, 2.51466007E-04,
     *  2.35841622E-04, 2.21596387E-04, 2.08618212E-04, 1.96800581E-04,
     *  1.86042648E-04,
     *  2.70691952E-04, 2.67166549E-04, 2.63703681E-04, 2.60302390E-04,
     *  2.44042262E-04, 2.29207588E-04, 2.15684652E-04, 2.03365237E-04,
     *  1.92146726E-04,
     *  2.80417945E-04, 2.76750096E-04, 2.73146750E-04, 2.69606934E-04,
     *  2.52677089E-04, 2.37220590E-04, 2.23122057E-04, 2.10271547E-04,
     *  1.98564648E-04,
     *  2.90664319E-04, 2.86846621E-04, 2.83095460E-04, 2.79409852E-04,
     *  2.61774611E-04, 2.45662260E-04, 2.30955726E-04, 2.17543306E-04,
     *  2.05318764E-04,
     *  3.01464346E-04, 2.97489025E-04, 2.93582345E-04, 2.89743309E-04,
     *  2.71365188E-04, 2.54561228E-04, 2.39212625E-04, 2.25205885E-04,
     *  2.12432915E-04,
     *  3.12853451E-04, 3.08712339E-04, 3.04642044E-04, 3.00641557E-04,
     *  2.81481163E-04, 2.63948000E-04, 2.47921500E-04, 2.33286342E-04,
     *  2.19932543E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  3.24869359E-04, 3.20553871E-04, 3.16311452E-04, 3.12141082E-04,
     *  2.92156995E-04, 2.73855095E-04, 2.57113006E-04, 2.41813543E-04,
     *  2.27844796E-04,
     *  3.37552249E-04, 3.33053358E-04, 3.28629870E-04, 3.24280748E-04,
     *  3.03429413E-04, 2.84317182E-04, 2.66819838E-04, 2.50818286E-04,
     *  2.36198657E-04,
     *  3.50944922E-04, 3.46253137E-04, 3.41639170E-04, 3.37101969E-04,
     *  3.15337563E-04, 2.95371232E-04, 2.77076871E-04, 2.60333443E-04,
     *  2.45025069E-04,
     *  3.65092987E-04, 3.60198321E-04, 3.55383975E-04, 3.50648883E-04,
     *  3.27923181E-04, 3.07056672E-04, 2.87921319E-04, 2.70394096E-04,
     *  2.54357075E-04,
     *  3.80045045E-04, 3.74936990E-04, 3.69911846E-04, 3.64968534E-04,
     *  3.41230773E-04, 3.19415563E-04, 2.99392895E-04, 2.81037703E-04,
     *  2.64229969E-04,
     *  3.95852901E-04, 3.90520394E-04, 3.85273485E-04, 3.80111079E-04,
     *  3.55307805E-04, 3.32492784E-04, 3.11533984E-04, 2.92304260E-04,
     *  2.74681451E-04,
     *  4.12571784E-04, 4.07003177E-04, 4.01522953E-04, 3.96130002E-04,
     *  3.70204908E-04, 3.46336221E-04, 3.24389839E-04, 3.04236484E-04,
     *  2.85751806E-04,
     *  4.30260583E-04, 4.24443607E-04, 4.18717901E-04, 4.13082342E-04,
     *  3.85976104E-04, 3.60996988E-04, 3.38008773E-04, 3.16880002E-04,
     *  2.97484080E-04,
     *  4.48982101E-04, 4.42903828E-04, 4.36919822E-04, 4.31028943E-04,
     *  4.02679036E-04, 3.76529646E-04, 3.52442385E-04, 3.30283560E-04,
     *  3.09924281E-04/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  1.62582172E-05, 1.68041252E-05, 1.73643290E-05, 1.79390361E-05,
     *  1.85284532E-05, 1.91327863E-05, 1.97522405E-05, 2.03870209E-05,
     *  2.10373320E-05,
     *  1.62600855E-05, 1.68059250E-05, 1.73660620E-05, 1.79407040E-05,
     *  1.85300579E-05, 1.91343294E-05, 1.97537240E-05, 2.03884464E-05,
     *  2.10387014E-05,
     *  1.62621092E-05, 1.68078744E-05, 1.73679388E-05, 1.79425103E-05,
     *  1.85317955E-05, 1.91360003E-05, 1.97553301E-05, 2.03899897E-05,
     *  2.10401838E-05,
     *  1.62642973E-05, 1.68099818E-05, 1.73699677E-05, 1.79444627E-05,
     *  1.85336735E-05, 1.91378061E-05, 1.97570658E-05, 2.03916574E-05,
     *  2.10417856E-05,
     *  1.62666588E-05, 1.68122561E-05, 1.73721571E-05, 1.79465694E-05,
     *  1.85356998E-05, 1.91397543E-05, 1.97589382E-05, 2.03934564E-05,
     *  2.10435134E-05,
     *  1.62692034E-05, 1.68147064E-05, 1.73745156E-05, 1.79488386E-05,
     *  1.85378823E-05, 1.91418525E-05, 1.97609547E-05, 2.03953936E-05,
     *  2.10453738E-05,
     *  1.62719408E-05, 1.68173421E-05, 1.73770522E-05, 1.79512790E-05,
     *  1.85402291E-05, 1.91441085E-05, 1.97631226E-05, 2.03974762E-05,
     *  2.10473737E-05,
     *  1.62748811E-05, 1.68201728E-05, 1.73797763E-05, 1.79538993E-05,
     *  1.85427487E-05, 1.91465305E-05, 1.97654498E-05, 2.03997115E-05,
     *  2.10495202E-05,
     *  1.62780347E-05, 1.68232084E-05, 1.73826972E-05, 1.79567087E-05,
     *  1.85454499E-05, 1.91491266E-05, 1.97679441E-05, 2.04021072E-05,
     *  2.10518204E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  1.62814124E-05, 1.68264593E-05, 1.73858247E-05, 1.79597165E-05,
     *  1.85483415E-05, 1.91519055E-05, 1.97706138E-05, 2.04046711E-05,
     *  2.10542819E-05,
     *  1.62850252E-05, 1.68299359E-05, 1.73891690E-05, 1.79629324E-05,
     *  1.85514327E-05, 1.91548758E-05, 1.97734670E-05, 2.04074110E-05,
     *  2.10569122E-05,
     *  1.62888846E-05, 1.68336492E-05, 1.73927405E-05, 1.79663661E-05,
     *  1.85547329E-05, 1.91580467E-05, 1.97765126E-05, 2.04103353E-05,
     *  2.10597191E-05,
     *  1.62930024E-05, 1.68376105E-05, 1.73965498E-05, 1.79700280E-05,
     *  1.85582519E-05, 1.91614273E-05, 1.97797592E-05, 2.04134522E-05,
     *  2.10627107E-05,
     *  1.62973908E-05, 1.68418313E-05, 1.74006080E-05, 1.79739286E-05,
     *  1.85619997E-05, 1.91650272E-05, 1.97832159E-05, 2.04167706E-05,
     *  2.10658952E-05,
     *  1.63020624E-05, 1.68463236E-05, 1.74049265E-05, 1.79780786E-05,
     *  1.85659866E-05, 1.91688562E-05, 1.97868922E-05, 2.04202991E-05,
     *  2.10692811E-05,
     *  1.63070303E-05, 1.68510999E-05, 1.74095170E-05, 1.79824893E-05,
     *  1.85702232E-05, 1.91729243E-05, 1.97907975E-05, 2.04240471E-05,
     *  2.10728770E-05,
     *  1.63123080E-05, 1.68561728E-05, 1.74143916E-05, 1.79871721E-05,
     *  1.85747204E-05, 1.91772420E-05, 1.97949417E-05, 2.04280237E-05,
     *  2.10766919E-05,
     *  1.63179094E-05, 1.68615556E-05, 1.74195630E-05, 1.79921389E-05,
     *  1.85794894E-05, 1.91818200E-05, 1.97993351E-05, 2.04322388E-05,
     *  2.10807349E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  1.63238490E-05, 1.68672621E-05, 1.74250440E-05, 1.79974020E-05,
     *  1.85845420E-05, 1.91866692E-05, 1.98039879E-05, 2.04367022E-05,
     *  2.10850155E-05,
     *  1.63301418E-05, 1.68733063E-05, 1.74308481E-05, 1.80029740E-05,
     *  1.85898900E-05, 1.91918010E-05, 1.98089111E-05, 2.04414240E-05,
     *  2.10895432E-05,
     *  1.63368034E-05, 1.68797030E-05, 1.74369890E-05, 1.80088682E-05,
     *  1.85955460E-05, 1.91972271E-05, 1.98141156E-05, 2.04464149E-05,
     *  2.10943281E-05,
     *  1.63438499E-05, 1.68864673E-05, 1.74434812E-05, 1.80150979E-05,
     *  1.86015226E-05, 1.92029597E-05, 1.98196130E-05, 2.04516856E-05,
     *  2.10993804E-05,
     *  1.63512981E-05, 1.68936151E-05, 1.74503395E-05, 1.80216772E-05,
     *  1.86078330E-05, 1.92090111E-05, 1.98254149E-05, 2.04572472E-05,
     *  2.11047107E-05,
     *  1.63591656E-05, 1.69011628E-05, 1.74575793E-05, 1.80286206E-05,
     *  1.86144910E-05, 1.92153944E-05, 1.98315336E-05, 2.04631113E-05,
     *  2.11103297E-05,
     *  1.63674704E-05, 1.69091274E-05, 1.74652167E-05, 1.80359431E-05,
     *  1.86215107E-05, 1.92221227E-05, 1.98379817E-05, 2.04692898E-05,
     *  2.11162488E-05,
     *  1.63762314E-05, 1.69175266E-05, 1.74732681E-05, 1.80436604E-05,
     *  1.86289068E-05, 1.92292100E-05, 1.98447721E-05, 2.04757948E-05,
     *  2.11224795E-05,
     *  1.63854684E-05, 1.69263788E-05, 1.74817510E-05, 1.80517886E-05,
     *  1.86366944E-05, 1.92366705E-05, 1.98519183E-05, 2.04826390E-05,
     *  2.11290337E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  1.63952020E-05, 1.69357032E-05, 1.74906831E-05, 1.80603445E-05,
     *  1.86448893E-05, 1.92445189E-05, 1.98594341E-05, 2.04898356E-05,
     *  2.11359237E-05,
     *  1.64054535E-05, 1.69455198E-05, 1.75000833E-05, 1.80693456E-05,
     *  1.86535079E-05, 1.92527706E-05, 1.98673340E-05, 2.04973979E-05,
     *  2.11431622E-05,
     *  1.64162454E-05, 1.69558495E-05, 1.75099708E-05, 1.80788100E-05,
     *  1.86625670E-05, 1.92614415E-05, 1.98756328E-05, 2.05053401E-05,
     *  2.11507624E-05,
     *  1.64249765E-05, 1.69642033E-05, 1.75179642E-05, 1.80864587E-05,
     *  1.86698860E-05, 1.92684448E-05, 1.98823339E-05, 2.05117516E-05,
     *  2.11568964E-05,
     *  1.64340561E-05, 1.69728874E-05, 1.75262709E-05, 1.80944048E-05,
     *  1.86774874E-05, 1.92757166E-05, 1.98892901E-05, 2.05184058E-05,
     *  2.11632613E-05,
     *  1.64434957E-05, 1.69819126E-05, 1.75349009E-05, 1.81026577E-05,
     *  1.86853801E-05, 1.92832649E-05, 1.98965092E-05, 2.05253098E-05,
     *  2.11698638E-05,
     *  1.64533076E-05, 1.69912901E-05, 1.75438646E-05, 1.81112269E-05,
     *  1.86935728E-05, 1.92910981E-05, 1.99039988E-05, 2.05324708E-05,
     *  2.11767107E-05,
     *  1.64635042E-05, 1.70010314E-05, 1.75531728E-05, 1.81201225E-05,
     *  1.87020750E-05, 1.92992248E-05, 1.99117670E-05, 2.05398965E-05,
     *  2.11838089E-05,
     *  1.64740986E-05, 1.70111486E-05, 1.75628365E-05, 1.81293547E-05,
     *  1.87108960E-05, 1.93076540E-05, 1.99198221E-05, 2.05475946E-05,
     *  2.11911659E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  1.64851043E-05, 1.70216541E-05, 1.75728672E-05, 1.81389341E-05,
     *  1.87200459E-05, 1.93163947E-05, 1.99281727E-05, 2.05555729E-05,
     *  2.11987889E-05,
     *  1.64965353E-05, 1.70325608E-05, 1.75832768E-05, 1.81488717E-05,
     *  1.87295348E-05, 1.93254564E-05, 1.99368275E-05, 2.05638398E-05,
     *  2.12066856E-05,
     *  1.65084061E-05, 1.70438821E-05, 1.75940777E-05, 1.81591789E-05,
     *  1.87393732E-05, 1.93348489E-05, 1.99457956E-05, 2.05724036E-05,
     *  2.12148639E-05,
     *  1.65207318E-05, 1.70556317E-05, 1.76052824E-05, 1.81698674E-05,
     *  1.87495719E-05, 1.93445823E-05, 1.99550864E-05, 2.05812730E-05,
     *  2.12233319E-05,
     *  1.65335283E-05, 1.70678241E-05, 1.76169044E-05, 1.81809495E-05,
     *  1.87601422E-05, 1.93546669E-05, 1.99647095E-05, 2.05904571E-05,
     *  2.12320980E-05,
     *  1.65468117E-05, 1.70804743E-05, 1.76289572E-05, 1.81924377E-05,
     *  1.87710958E-05, 1.93651136E-05, 1.99746748E-05, 2.05999649E-05,
     *  2.12411707E-05,
     *  1.65605992E-05, 1.70935977E-05, 1.76414551E-05, 1.82043450E-05,
     *  1.87824446E-05, 1.93759333E-05, 1.99849927E-05, 2.06098062E-05,
     *  2.12505589E-05,
     *  1.65749084E-05, 1.71072105E-05, 1.76544127E-05, 1.82166850E-05,
     *  1.87942011E-05, 1.93871376E-05, 1.99956738E-05, 2.06199907E-05,
     *  2.12602717E-05,
     *  1.65897576E-05, 1.71213294E-05, 1.76678455E-05, 1.82294718E-05,
     *  1.88063782E-05, 1.93987384E-05, 2.00067289E-05, 2.06305286E-05,
     *  2.12703186E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  1.66051662E-05, 1.71359718E-05, 1.76817692E-05, 1.82427197E-05,
     *  1.88189892E-05, 1.94107479E-05, 2.00181695E-05, 2.06414303E-05,
     *  2.12807093E-05,
     *  1.66211539E-05, 1.71511557E-05, 1.76962004E-05, 1.82564439E-05,
     *  1.88320479E-05, 1.94231789E-05, 2.00300073E-05, 2.06527067E-05,
     *  2.12914538E-05,
     *  1.66377418E-05, 1.71669002E-05, 1.77111562E-05, 1.82706600E-05,
     *  1.88455686E-05, 1.94360444E-05, 2.00422543E-05, 2.06643690E-05,
     *  2.13025624E-05,
     *  1.66549514E-05, 1.71832247E-05, 1.77266543E-05, 1.82853842E-05,
     *  1.88595661E-05, 1.94493581E-05, 2.00549231E-05, 2.06764286E-05,
     *  2.13140458E-05,
     *  1.66728053E-05, 1.72001496E-05, 1.77427133E-05, 1.83006334E-05,
     *  1.88740559E-05, 1.94631340E-05, 2.00680266E-05, 2.06888976E-05,
     *  2.13259151E-05,
     *  1.66913273E-05, 1.72176963E-05, 1.77593524E-05, 1.83164251E-05,
     *  1.88890539E-05, 1.94773868E-05, 2.00815783E-05, 2.07017883E-05,
     *  2.13381815E-05,
     *  1.67105419E-05, 1.72358868E-05, 1.77765916E-05, 1.83327773E-05,
     *  1.89045766E-05, 1.94921316E-05, 2.00955920E-05, 2.07151134E-05,
     *  2.13508570E-05,
     *  1.67304748E-05, 1.72547443E-05, 1.77944517E-05, 1.83497090E-05,
     *  1.89206412E-05, 1.95073841E-05, 2.01100820E-05, 2.07288861E-05,
     *  2.13639537E-05,
     *  1.67511531E-05, 1.72742928E-05, 1.78129544E-05, 1.83672397E-05,
     *  1.89372655E-05, 1.95231605E-05, 2.01250633E-05, 2.07431202E-05,
     *  2.13774840E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  1.67726046E-05, 1.72945575E-05, 1.78321223E-05, 1.83853899E-05,
     *  1.89544680E-05, 1.95394778E-05, 2.01405513E-05, 2.07578297E-05,
     *  2.13914611E-05,
     *  1.67948589E-05, 1.73155644E-05, 1.78519789E-05, 1.84041808E-05,
     *  1.89722679E-05, 1.95563533E-05, 2.01565620E-05, 2.07730293E-05,
     *  2.14058985E-05,
     *  1.68179466E-05, 1.73373411E-05, 1.78725487E-05, 1.84236344E-05,
     *  1.89906853E-05, 1.95738052E-05, 2.01731119E-05, 2.07887341E-05,
     *  2.14208099E-05,
     *  1.68418999E-05, 1.73599160E-05, 1.78938571E-05, 1.84437738E-05,
     *  1.90097409E-05, 1.95918525E-05, 2.01902182E-05, 2.08049600E-05,
     *  2.14362099E-05,
     *  1.68667525E-05, 1.73833189E-05, 1.79159310E-05, 1.84646228E-05,
     *  1.90294562E-05, 1.96105146E-05, 2.02078988E-05, 2.08217231E-05,
     *  2.14521135E-05,
     *  1.68925395E-05, 1.74075811E-05, 1.79387980E-05, 1.84862064E-05,
     *  1.90498538E-05, 1.96298121E-05, 2.02261721E-05, 2.08390404E-05,
     *  2.14685360E-05,
     *  1.69261437E-05, 1.74391670E-05, 1.79685414E-05, 1.85142585E-05,
     *  1.90763459E-05, 1.96548595E-05, 2.02498767E-05, 2.08614931E-05,
     *  2.14898184E-05,
     *  1.69613420E-05, 1.74722136E-05, 1.79996290E-05, 1.85435521E-05,
     *  1.91039885E-05, 1.96809758E-05, 2.02745768E-05, 2.08848749E-05,
     *  2.15119695E-05,
     *  1.69982150E-05, 1.75067917E-05, 1.80321236E-05, 1.85741435E-05,
     *  1.91328318E-05, 1.97082063E-05, 2.03003136E-05, 2.09092232E-05,
     *  2.15350235E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  1.70368485E-05, 1.75429765E-05, 1.80660917E-05, 1.86060916E-05,
     *  1.91629288E-05, 1.97365989E-05, 2.03271302E-05, 2.09345773E-05,
     *  2.15590162E-05,
     *  1.70773336E-05, 1.75808477E-05, 1.81016035E-05, 1.86394588E-05,
     *  1.91943354E-05, 1.97662037E-05, 2.03550720E-05, 2.09609785E-05,
     *  2.15839853E-05,
     *  1.71197675E-05, 1.76204899E-05, 1.81387334E-05, 1.86743113E-05,
     *  1.92271104E-05, 1.97970737E-05, 2.03841869E-05, 2.09884700E-05,
     *  2.16099701E-05,
     *  1.71642535E-05, 1.76619928E-05, 1.81775601E-05, 1.87107186E-05,
     *  1.92613161E-05, 1.98292645E-05, 2.04145251E-05, 2.10170975E-05,
     *  2.16370121E-05,
     *  1.72109017E-05, 1.77054519E-05, 1.82181673E-05, 1.87487546E-05,
     *  1.92970181E-05, 1.98628352E-05, 2.04461396E-05, 2.10469089E-05,
     *  2.16651551E-05,
     *  1.72598298E-05, 1.77509689E-05, 1.82606438E-05, 1.87884977E-05,
     *  1.93342860E-05, 1.98978479E-05, 2.04790866E-05, 2.10779550E-05,
     *  2.16944449E-05,
     *  1.73111637E-05, 1.77986522E-05, 1.83050840E-05, 1.88300309E-05,
     *  1.93731935E-05, 1.99343684E-05, 2.05134251E-05, 2.11102891E-05,
     *  2.17249302E-05,
     *  1.73650379E-05, 1.78486173E-05, 1.83515885E-05, 1.88734426E-05,
     *  1.94138190E-05, 1.99724667E-05, 2.05492178E-05, 2.11439679E-05,
     *  2.17566623E-05,
     *  1.74215970E-05, 1.79009882E-05, 1.84002647E-05, 1.89188269E-05,
     *  1.94562456E-05, 2.00122169E-05, 2.05865314E-05, 2.11790514E-05,
     *  2.17896956E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  1.74809963E-05, 1.79558974E-05, 1.84512275E-05, 1.89662844E-05,
     *  1.95005622E-05, 2.00536982E-05, 2.06254367E-05, 2.12156036E-05,
     *  2.18240880E-05,
     *  1.75434032E-05, 1.80134878E-05, 1.85046001E-05, 1.90159229E-05,
     *  1.95468640E-05, 2.00969952E-05, 2.06660096E-05, 2.12536927E-05,
     *  2.18599013E-05,
     *  1.76089992E-05, 1.80739134E-05, 1.85605156E-05, 1.90678584E-05,
     *  1.95952532E-05, 2.01421987E-05, 2.07083313E-05, 2.12933920E-05,
     *  2.18972018E-05,
     *  1.76779813E-05, 1.81373415E-05, 1.86191179E-05, 1.91222164E-05,
     *  1.96458404E-05, 2.01894070E-05, 2.07524898E-05, 2.13347807E-05,
     *  2.19360613E-05,
     *  1.77505652E-05, 1.82039546E-05, 1.86805641E-05, 1.91791339E-05,
     *  1.96987462E-05, 2.02387271E-05, 2.07985810E-05, 2.13779450E-05,
     *  2.19765578E-05,
     *  1.78269890E-05, 1.82739541E-05, 1.87450273E-05, 1.92387615E-05,
     *  1.97541032E-05, 2.02902771E-05, 2.08467103E-05, 2.14229801E-05,
     *  2.20187775E-05,
     *  1.79699172E-05, 1.84044988E-05, 1.88649631E-05, 1.93494774E-05,
     *  1.98567108E-05, 2.03856833E-05, 2.09356666E-05, 2.15061184E-05,
     *  2.20966357E-05,
     *  1.81270037E-05, 1.85474394E-05, 1.89958788E-05, 1.94700101E-05,
     *  1.99681626E-05, 2.04891080E-05, 2.10319318E-05, 2.15959489E-05,
     *  2.21806450E-05,
     *  1.83008762E-05, 1.87050279E-05, 1.91397370E-05, 1.96020926E-05,
     *  2.00900049E-05, 2.06019425E-05, 2.11367662E-05, 2.16936199E-05,
     *  2.22718570E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  1.83134297E-05, 1.87163810E-05, 1.91500824E-05, 1.96115769E-05,
     *  2.00987426E-05, 2.06100253E-05, 2.11442686E-05, 2.17006037E-05,
     *  2.22783740E-05,
     *  1.83386611E-05, 1.87391898E-05, 1.91708593E-05, 1.96306187E-05,
     *  2.01162811E-05, 2.06262456E-05, 2.11593213E-05, 2.17146134E-05,
     *  2.22914453E-05,
     *  1.84282845E-05, 1.88201027E-05, 1.92444856E-05, 1.96980363E-05,
     *  2.01783291E-05, 2.06835923E-05, 2.12125097E-05, 2.17640915E-05,
     *  2.23375884E-05,
     *  1.85564844E-05, 1.89355628E-05, 1.93493403E-05, 1.97938906E-05,
     *  2.02664254E-05, 2.07649156E-05, 2.12878565E-05, 2.18341174E-05,
     *  2.24028405E-05,
     *  1.86897361E-05, 1.90552338E-05, 1.94577698E-05, 1.98928238E-05,
     *  2.03572045E-05, 2.08485988E-05, 2.13652961E-05, 2.19060116E-05,
     *  2.24697703E-05,
     *  1.88282054E-05, 1.91792371E-05, 1.95698666E-05, 1.99949085E-05,
     *  2.04507248E-05, 2.09346903E-05, 2.14448688E-05, 2.19798085E-05,
     *  2.25384073E-05,
     *  1.89720590E-05, 1.93076938E-05, 1.96857224E-05, 2.01002165E-05,
     *  2.05470442E-05, 2.10232375E-05, 2.15266145E-05, 2.20555419E-05,
     *  2.26087806E-05,
     *  1.91214642E-05, 1.94407247E-05, 1.98054284E-05, 2.02088192E-05,
     *  2.06462200E-05, 2.11142876E-05, 2.16105726E-05, 2.21332454E-05,
     *  2.26809192E-05,
     *  1.92765889E-05, 1.95784497E-05, 1.99290745E-05, 2.03207867E-05,
     *  2.07483086E-05, 2.12078870E-05, 2.16967820E-05, 2.22129522E-05,
     *  2.27548518E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  1.94376003E-05, 1.97209876E-05, 2.00567495E-05, 2.04361880E-05,
     *  2.08533653E-05, 2.13040812E-05, 2.17852810E-05, 2.22946948E-05,
     *  2.28306064E-05,
     *  1.96046655E-05, 1.98684555E-05, 2.01885405E-05, 2.05550907E-05,
     *  2.09614444E-05, 2.14029148E-05, 2.18761071E-05, 2.23785053E-05,
     *  2.29082110E-05,
     *  1.97779506E-05, 2.00209690E-05, 2.03245328E-05, 2.06775606E-05,
     *  2.10725985E-05, 2.15044313E-05, 2.19692968E-05, 2.24644151E-05,
     *  2.29876926E-05,
     *  1.99576212E-05, 2.01786414E-05, 2.04648094E-05, 2.08036619E-05,
     *  2.11868791E-05, 2.16086730E-05, 2.20648859E-05, 2.25524548E-05,
     *  2.30690780E-05,
     *  2.09677086E-05, 2.10570189E-05, 2.12409485E-05, 2.14976317E-05,
     *  2.18130561E-05, 2.21777659E-05, 2.25851218E-05, 2.30303155E-05,
     *  2.35097772E-05,
     *  2.21659946E-05, 2.20830503E-05, 2.21375630E-05, 2.22926229E-05,
     *  2.25256377E-05, 2.28218715E-05, 2.31712386E-05, 2.35665727E-05,
     *  2.40026292E-05,
     *  2.35768230E-05, 2.32701362E-05, 2.31628762E-05, 2.31942735E-05,
     *  2.33288862E-05, 2.35444662E-05, 2.38262252E-05, 2.41638860E-05,
     *  2.45500510E-05,
     *  2.52313820E-05, 2.46346096E-05, 2.43256373E-05, 2.42076402E-05,
     *  2.42260813E-05, 2.43479756E-05, 2.45520953E-05, 2.48240658E-05,
     *  2.51537454E-05,
     *  2.71614977E-05, 2.61975893E-05, 2.56375999E-05, 2.53389632E-05,
     *  2.52205892E-05, 2.52343698E-05, 2.53501911E-05, 2.55482076E-05,
     *  2.58147403E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  2.93720234E-05, 2.79784384E-05, 2.71137655E-05, 2.65972787E-05,
     *  2.63173230E-05, 2.62061971E-05, 2.62218449E-05, 2.63370882E-05,
     *  2.65336104E-05,
     *  3.18102093E-05, 2.99770644E-05, 2.87665456E-05, 2.79936968E-05,
     *  2.75235799E-05, 2.72676352E-05, 2.71692449E-05, 2.71917861E-05,
     *  2.73108899E-05,
     *  3.43738749E-05, 3.21578399E-05, 3.05943167E-05, 2.95366096E-05,
     *  2.88478817E-05, 2.84247719E-05, 2.81961104E-05, 2.81143425E-05,
     *  2.81475987E-05,
     *  3.69599093E-05, 3.44543473E-05, 3.25724242E-05, 3.12241705E-05,
     *  3.02962122E-05, 2.96843431E-05, 2.93076311E-05, 2.91081460E-05,
     *  2.90457159E-05,
     *  3.95057954E-05, 3.67951131E-05, 3.46559567E-05, 3.30389606E-05,
     *  3.18669710E-05, 3.10508390E-05, 3.05092731E-05, 3.01776887E-05,
     *  3.00083609E-05,
     *  4.19949358E-05, 3.91293745E-05, 3.67942523E-05, 3.49496329E-05,
     *  3.35476421E-05, 3.25230396E-05, 3.18045692E-05, 3.13275114E-05,
     *  3.10394695E-05,
     *  4.44385000E-05, 4.14359930E-05, 3.89471727E-05, 3.69195137E-05,
     *  3.53157799E-05, 3.40918345E-05, 3.31926839E-05, 3.25605138E-05,
     *  3.21428936E-05,
     *  4.68560887E-05, 4.37167222E-05, 4.10934874E-05, 3.89171332E-05,
     *  3.71443317E-05, 3.57408176E-05, 3.46669250E-05, 3.38762022E-05,
     *  3.33211011E-05,
     *  4.92647997E-05, 4.59842568E-05, 4.32295592E-05, 4.09230817E-05,
     *  3.90086283E-05, 3.74497023E-05, 3.62151021E-05, 3.52696359E-05,
     *  3.45738861E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  5.16758228E-05, 4.82528305E-05, 4.53626652E-05, 4.29310181E-05,
     *  4.08917161E-05, 3.91990798E-05, 3.78217869E-05, 3.67316395E-05,
     *  3.58975985E-05,
     *  5.40949424E-05, 5.05334695E-05, 4.75039618E-05, 4.49443269E-05,
     *  4.27861987E-05, 4.09744926E-05, 3.94716288E-05, 3.82503401E-05,
     *  3.72852655E-05,
     *  5.65242637E-05, 5.28328050E-05, 4.96637254E-05, 4.69712969E-05,
     *  4.46928569E-05, 4.27684337E-05, 4.11524581E-05, 3.98135282E-05,
     *  3.87276615E-05,
     *  5.89638799E-05, 5.51537128E-05, 5.18491960E-05, 4.90210229E-05,
     *  4.66175594E-05, 4.45800581E-05, 4.28571588E-05, 4.14110307E-05,
     *  4.02150229E-05,
     *  6.14130829E-05, 5.74965322E-05, 5.40642595E-05, 5.11009131E-05,
     *  4.85680339E-05, 4.64133287E-05, 4.45839527E-05, 4.30363611E-05,
     *  4.17388773E-05,
     *  6.38711105E-05, 5.98602239E-05, 5.63100682E-05, 5.32157145E-05,
     *  5.05514562E-05, 4.82746209E-05, 4.63353781E-05, 4.46872751E-05,
     *  4.32934540E-05,
     *  6.63375496E-05, 6.22432418E-05, 5.85859500E-05, 5.53675606E-05,
     *  5.25731268E-05, 5.01706055E-05, 4.81165911E-05, 4.63652897E-05,
     *  4.48763453E-05,
     *  6.88125168E-05, 6.46441014E-05, 6.08902579E-05, 5.75565318E-05,
     *  5.46360749E-05, 5.21068205E-05, 4.99336180E-05, 4.80745274E-05,
     *  4.64883651E-05,
     *  7.12967108E-05, 6.70617058E-05, 6.32210252E-05, 5.97813620E-05,
     *  5.67412621E-05, 5.40869850E-05, 5.17919784E-05, 4.98203312E-05,
     *  4.81327951E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  7.37913996E-05, 6.94955061E-05, 6.55764112E-05, 6.20400889E-05,
     *  5.88880779E-05, 5.61128998E-05, 5.36958481E-05, 5.16080259E-05,
     *  4.98143226E-05,
     *  7.62983781E-05, 7.19455570E-05, 6.79549701E-05, 6.43305620E-05,
     *  6.10749072E-05, 5.81847150E-05, 5.56477348E-05, 5.34420340E-05,
     *  5.15379727E-05,
     *  7.88199184E-05, 7.44125153E-05, 7.03557933E-05, 6.66507989E-05,
     *  6.32996423E-05, 6.03013664E-05, 5.76485361E-05, 5.53254048E-05,
     *  5.33082481E-05,
     *  8.13587226E-05, 7.68976085E-05, 7.27785680E-05, 6.89992102E-05,
     *  6.55600871E-05, 6.24610407E-05, 5.96978274E-05, 5.72597023E-05,
     *  5.51285779E-05,
     *  8.39178830E-05, 7.94025944E-05, 7.52235845E-05, 7.13747247E-05,
     *  6.78542472E-05, 6.46615889E-05, 6.17942465E-05, 5.92451477E-05,
     *  5.70010797E-05,
     *  8.65008506E-05, 8.19297181E-05, 7.76917176E-05, 7.37768481E-05,
     *  7.01805170E-05, 6.69008541E-05, 6.39358810E-05, 6.12809064E-05,
     *  5.89265746E-05,
     *  8.91114130E-05, 8.44816757E-05, 8.01843955E-05, 7.62056771E-05,
     *  7.25377915E-05, 6.91769089E-05, 6.61206081E-05, 6.33654261E-05,
     *  6.09047733E-05,
     *  9.17536803E-05, 8.70615826E-05, 8.27035654E-05, 7.86618912E-05,
     *  7.49255213E-05, 7.14882144E-05, 6.83463640E-05, 6.54967647E-05,
     *  6.29345511E-05,
     *  9.44320770E-05, 8.96729512E-05, 8.52516627E-05, 8.11467303E-05,
     *  7.73437322E-05, 7.38337166E-05, 7.06113401E-05, 6.76728724E-05,
     *  6.50142458E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  9.71513415E-05, 9.23196742E-05, 8.78315833E-05, 8.36619699E-05,
     *  7.97930239E-05, 7.62128987E-05, 7.29141179E-05, 6.98918147E-05,
     *  6.71419366E-05,
     *  9.99165293E-05, 9.50060152E-05, 9.04466630E-05, 8.62098958E-05,
     *  8.22745566E-05, 7.86258037E-05, 7.52537531E-05, 7.21519372E-05,
     *  6.93156811E-05,
     *  1.02733022E-04, 9.77366056E-05, 9.31006625E-05, 8.87932828E-05,
     *  8.47900332E-05, 8.10730379E-05, 7.76298238E-05, 7.44519791E-05,
     *  7.15337013E-05,
     *  1.05606538E-04, 1.00516446E-04, 9.57977587E-05, 9.14153772E-05,
     *  8.73416814E-05, 8.35557650E-05, 8.00424546E-05, 7.67911474E-05,
     *  7.37945219E-05,
     *  1.08543150E-04, 1.03350914E-04, 9.85425412E-05, 9.40798852E-05,
     *  8.99322379E-05, 8.60756951E-05, 8.24923247E-05, 7.91691613E-05,
     *  7.60970680E-05,
     *  1.11549304E-04, 1.06245771E-04, 1.01340014E-04, 9.67909660E-05,
     *  9.25649354E-05, 8.86350728E-05, 8.49806668E-05, 8.15862762E-05,
     *  7.84407292E-05,
     *  1.14631839E-04, 1.09207184E-04, 1.04195602E-04, 9.95532302E-05,
     *  9.52434952E-05, 9.12366672E-05, 8.75092626E-05, 8.40432956E-05,
     *  8.08254007E-05,
     *  1.17798012E-04, 1.12241736E-04, 1.07115161E-04, 1.02371743E-04,
     *  9.79721233E-05, 9.38837645E-05, 9.00804368E-05, 8.65415747E-05,
     *  8.32515085E-05,
     *  1.21055526E-04, 1.15356452E-04, 1.10104996E-04, 1.05252030E-04,
     *  1.00755511E-04, 9.65801637E-05, 9.26970524E-05, 8.90830211E-05,
     *  8.57200228E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  1.24412560E-04, 1.18558824E-04, 1.13171873E-04, 1.08200093E-04,
     *  1.03598840E-04, 9.93301769E-05, 9.53625079E-05, 9.16700939E-05,
     *  8.82324662E-05,
     *  1.27877800E-04, 1.21856833E-04, 1.16323048E-04, 1.11222423E-04,
     *  1.06507793E-04, 1.02138633E-04, 9.80807377E-05, 9.43058037E-05,
     *  9.07909189E-05,
     *  1.31460474E-04, 1.25258988E-04, 1.19566288E-04, 1.14326017E-04,
     *  1.09488567E-04, 1.05010888E-04, 1.00856216E-04, 9.69937155E-05,
     *  9.33980224E-05,
     *  1.35170393E-04, 1.28774352E-04, 1.22909901E-04, 1.17518410E-04,
     *  1.12547891E-04, 1.07952832E-04, 1.03693966E-04, 9.97379527E-05,
     *  9.60569850E-05,
     *  1.39017985E-04, 1.32412584E-04, 1.26362769E-04, 1.20807694E-04,
     *  1.15693046E-04, 1.10970912E-04, 1.06599567E-04, 1.02543206E-04,
     *  9.87715878E-05,
     *  1.43014347E-04, 1.36183976E-04, 1.29934383E-04, 1.24202551E-04,
     *  1.18931895E-04, 1.14072148E-04, 1.09579177E-04, 1.05414743E-04,
     *  1.01546195E-04,
     *  1.47171284E-04, 1.40099495E-04, 1.33634880E-04, 1.27712289E-04,
     *  1.22272908E-04, 1.17264159E-04, 1.12639543E-04, 1.08358426E-04,
     *  1.04385764E-04,
     *  1.51501366E-04, 1.44170835E-04, 1.37475090E-04, 1.31346878E-04,
     *  1.25725195E-04, 1.20555189E-04, 1.15788034E-04, 1.11380730E-04,
     *  1.07295863E-04,
     *  1.56017977E-04, 1.48410459E-04, 1.41466575E-04, 1.35116995E-04,
     *  1.29298547E-04, 1.23954144E-04, 1.19032661E-04, 1.14488763E-04,
     *  1.10282690E-04/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  1.60735377E-04, 1.52831661E-04, 1.45621687E-04, 1.39034062E-04,
     *  1.33003474E-04, 1.27470622E-04, 1.22382110E-04, 1.17690297E-04,
     *  1.13353092E-04,
     *  1.65668757E-04, 1.57448619E-04, 1.49953616E-04, 1.43110305E-04,
     *  1.36851249E-04, 1.31114956E-04, 1.25845782E-04, 1.20993795E-04,
     *  1.16514598E-04,
     *  1.70834315E-04, 1.62276457E-04, 1.54476448E-04, 1.47358801E-04,
     *  1.40853962E-04, 1.34898262E-04, 1.29433825E-04, 1.24408448E-04,
     *  1.19775442E-04,
     *  1.76249318E-04, 1.67331316E-04, 1.59205233E-04, 1.51793537E-04,
     *  1.45024567E-04, 1.38832481E-04, 1.33157185E-04, 1.27944217E-04,
     *  1.23144604E-04,
     *  1.81932183E-04, 1.72630421E-04, 1.64156045E-04, 1.56429478E-04,
     *  1.49376945E-04, 1.42930438E-04, 1.37027651E-04, 1.31611869E-04,
     *  1.26631846E-04,
     *  1.87902558E-04, 1.78192160E-04, 1.69346062E-04, 1.61282627E-04,
     *  1.53925964E-04, 1.47205899E-04, 1.41057909E-04, 1.35423035E-04,
     *  1.30247757E-04,
     *  1.94181408E-04, 1.84036167E-04, 1.74793636E-04, 1.66370103E-04,
     *  1.58687552E-04, 1.51673631E-04, 1.45261602E-04, 1.39390256E-04,
     *  1.34003800E-04,
     *  2.00791108E-04, 1.90183411E-04, 1.80518383E-04, 1.71710221E-04,
     *  1.63678764E-04, 1.56349475E-04, 1.49653391E-04, 1.43527045E-04,
     *  1.37912368E-04,
     *  2.07755545E-04, 1.96656289E-04, 1.86541270E-04, 1.77322570E-04,
     *  1.68917867E-04, 1.61250420E-04, 1.54249026E-04, 1.47847952E-04,
     *  1.41986839E-04/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  2.15100224E-04, 2.03478728E-04, 1.92884711E-04, 1.83228111E-04,
     *  1.74424422E-04, 1.66394678E-04, 1.59065419E-04, 1.52368628E-04,
     *  1.46241646E-04,
     *  2.22852386E-04, 2.10676299E-04, 1.99572671E-04, 1.89449272E-04,
     *  1.80219380E-04, 1.71801779E-04, 1.64120729E-04, 1.57105909E-04,
     *  1.50692340E-04,
     *  2.31041126E-04, 2.18276325E-04, 2.06630781E-04, 1.96010054E-04,
     *  1.86325177E-04, 1.77492657E-04, 1.69434444E-04, 1.62077890E-04,
     *  1.55355672E-04,
     *  2.39697530E-04, 2.26308018E-04, 2.14086450E-04, 2.02936142E-04,
     *  1.92765846E-04, 1.83489755E-04, 1.75027481E-04, 1.67304018E-04,
     *  1.60249673E-04,
     *  2.48854817E-04, 2.34802605E-04, 2.21968999E-04, 2.10255030E-04,
     *  1.99567127E-04, 1.89817133E-04, 1.80922287E-04, 1.72805189E-04,
     *  1.65393746E-04,
     *  2.58548487E-04, 2.43793477E-04, 2.30309798E-04, 2.17996149E-04,
     *  2.06756595E-04, 1.96500586E-04, 1.87142947E-04, 1.78603849E-04,
     *  1.70808761E-04,
     *  2.68816488E-04, 2.53316346E-04, 2.39142412E-04, 2.26191010E-04,
     *  2.14363791E-04, 2.03567767E-04, 1.93715306E-04, 1.84724108E-04,
     *  1.76517163E-04,
     *  2.79699392E-04, 2.63409406E-04, 2.48502763E-04, 2.34873352E-04,
     *  2.22420365E-04, 2.11048326E-04, 2.00667097E-04, 1.91191861E-04,
     *  1.82543083E-04,
     *  2.91240580E-04, 2.74113520E-04, 2.58429294E-04, 2.44079307E-04,
     *  2.30960233E-04, 2.18974055E-04, 2.08028078E-04, 1.98034917E-04,
     *  1.88912466E-04/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  2.17033787E-05, 2.23853659E-05, 2.30834995E-05, 2.37979861E-05,
     *  2.45290340E-05, 2.52768533E-05, 2.60416561E-05, 2.68236577E-05,
     *  2.76230766E-05,
     *  2.17046936E-05, 2.23866282E-05, 2.30847108E-05, 2.37991482E-05,
     *  2.45301486E-05, 2.52779219E-05, 2.60426804E-05, 2.68246393E-05,
     *  2.76240170E-05,
     *  2.17061170E-05, 2.23879945E-05, 2.30860220E-05, 2.38004060E-05,
     *  2.45313549E-05, 2.52790784E-05, 2.60437890E-05, 2.68257016E-05,
     *  2.76250347E-05,
     *  2.17076551E-05, 2.23894708E-05, 2.30874386E-05, 2.38017649E-05,
     *  2.45326581E-05, 2.52803278E-05, 2.60449865E-05, 2.68268491E-05,
     *  2.76261339E-05,
     *  2.17093140E-05, 2.23910630E-05, 2.30889663E-05, 2.38032304E-05,
     *  2.45340634E-05, 2.52816751E-05, 2.60462777E-05, 2.68280863E-05,
     *  2.76273191E-05,
     *  2.17111001E-05, 2.23927773E-05, 2.30906110E-05, 2.38048080E-05,
     *  2.45355761E-05, 2.52831253E-05, 2.60476676E-05, 2.68294180E-05,
     *  2.76285948E-05,
     *  2.17130200E-05, 2.23946198E-05, 2.30923787E-05, 2.38065034E-05,
     *  2.45372018E-05, 2.52846836E-05, 2.60491610E-05, 2.68308489E-05,
     *  2.76299654E-05,
     *  2.17150804E-05, 2.23965970E-05, 2.30942756E-05, 2.38083226E-05,
     *  2.45389461E-05, 2.52863556E-05, 2.60507633E-05, 2.68323839E-05,
     *  2.76314356E-05,
     *  2.17172883E-05, 2.23987156E-05, 2.30963079E-05, 2.38102717E-05,
     *  2.45408147E-05, 2.52881466E-05, 2.60524795E-05, 2.68340281E-05,
     *  2.76330104E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  2.17196507E-05, 2.24009823E-05, 2.30984822E-05, 2.38123566E-05,
     *  2.45428135E-05, 2.52900624E-05, 2.60543152E-05, 2.68357866E-05,
     *  2.76346946E-05,
     *  2.17221750E-05, 2.24034041E-05, 2.31008050E-05, 2.38145839E-05,
     *  2.45449486E-05, 2.52921086E-05, 2.60562758E-05, 2.68376646E-05,
     *  2.76364931E-05,
     *  2.17248685E-05, 2.24059881E-05, 2.31032832E-05, 2.38169600E-05,
     *  2.45472262E-05, 2.52942913E-05, 2.60583669E-05, 2.68396676E-05,
     *  2.76384112E-05,
     *  2.17277390E-05, 2.24087415E-05, 2.31059236E-05, 2.38194915E-05,
     *  2.45496526E-05, 2.52966163E-05, 2.60605943E-05, 2.68418009E-05,
     *  2.76404541E-05,
     *  2.17307942E-05, 2.24116719E-05, 2.31087336E-05, 2.38221852E-05,
     *  2.45522342E-05, 2.52990899E-05, 2.60629639E-05, 2.68440703E-05,
     *  2.76426270E-05,
     *  2.17340423E-05, 2.24147870E-05, 2.31117202E-05, 2.38250481E-05,
     *  2.45549778E-05, 2.53017185E-05, 2.60654817E-05, 2.68464815E-05,
     *  2.76449356E-05,
     *  2.17374914E-05, 2.24180945E-05, 2.31148911E-05, 2.38280872E-05,
     *  2.45578900E-05, 2.53045084E-05, 2.60681538E-05, 2.68490403E-05,
     *  2.76473853E-05,
     *  2.17411501E-05, 2.24216026E-05, 2.31182540E-05, 2.38313100E-05,
     *  2.45609779E-05, 2.53074663E-05, 2.60709867E-05, 2.68517527E-05,
     *  2.76499819E-05,
     *  2.17450271E-05, 2.24253195E-05, 2.31218165E-05, 2.38347239E-05,
     *  2.45642485E-05, 2.53105990E-05, 2.60739866E-05, 2.68546249E-05,
     *  2.76527312E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  2.17491314E-05, 2.24292537E-05, 2.31255870E-05, 2.38383365E-05,
     *  2.45677092E-05, 2.53139134E-05, 2.60771602E-05, 2.68576632E-05,
     *  2.76556392E-05,
     *  2.17534720E-05, 2.24334140E-05, 2.31295735E-05, 2.38421558E-05,
     *  2.45713673E-05, 2.53174166E-05, 2.60805143E-05, 2.68608738E-05,
     *  2.76587120E-05,
     *  2.17580584E-05, 2.24378092E-05, 2.31337847E-05, 2.38461897E-05,
     *  2.45752307E-05, 2.53211159E-05, 2.60840557E-05, 2.68642635E-05,
     *  2.76619558E-05,
     *  2.17629004E-05, 2.24424487E-05, 2.31382292E-05, 2.38504466E-05,
     *  2.45793071E-05, 2.53250187E-05, 2.60877916E-05, 2.68678389E-05,
     *  2.76653770E-05,
     *  2.17680079E-05, 2.24473418E-05, 2.31429160E-05, 2.38549349E-05,
     *  2.45836046E-05, 2.53291326E-05, 2.60917291E-05, 2.68716069E-05,
     *  2.76689822E-05,
     *  2.17733912E-05, 2.24524983E-05, 2.31478543E-05, 2.38596634E-05,
     *  2.45881314E-05, 2.53334655E-05, 2.60958757E-05, 2.68755746E-05,
     *  2.76727779E-05,
     *  2.17790609E-05, 2.24579281E-05, 2.31530536E-05, 2.38646411E-05,
     *  2.45928960E-05, 2.53380255E-05, 2.61002391E-05, 2.68797491E-05,
     *  2.76767711E-05,
     *  2.17850279E-05, 2.24636417E-05, 2.31585236E-05, 2.38698770E-05,
     *  2.45979072E-05, 2.53428208E-05, 2.61048270E-05, 2.68841379E-05,
     *  2.76809688E-05,
     *  2.17913034E-05, 2.24696495E-05, 2.31642743E-05, 2.38753808E-05,
     *  2.46031738E-05, 2.53478598E-05, 2.61096474E-05, 2.68887485E-05,
     *  2.76853781E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  2.17978990E-05, 2.24759626E-05, 2.31703161E-05, 2.38811622E-05,
     *  2.46087052E-05, 2.53531512E-05, 2.61147087E-05, 2.68935889E-05,
     *  2.76900065E-05,
     *  2.18048268E-05, 2.24825922E-05, 2.31766596E-05, 2.38872312E-05,
     *  2.46145108E-05, 2.53587041E-05, 2.61200191E-05, 2.68986668E-05,
     *  2.76948615E-05,
     *  2.18120990E-05, 2.24895500E-05, 2.31833157E-05, 2.38935981E-05,
     *  2.46206003E-05, 2.53645276E-05, 2.61255876E-05, 2.69039907E-05,
     *  2.76999509E-05,
     *  2.18179672E-05, 2.24951632E-05, 2.31886847E-05, 2.38987329E-05,
     *  2.46255106E-05, 2.53692227E-05, 2.61300763E-05, 2.69082817E-05,
     *  2.77040524E-05,
     *  2.18240550E-05, 2.25009857E-05, 2.31942528E-05, 2.39040572E-05,
     *  2.46306014E-05, 2.53740897E-05, 2.61347289E-05, 2.69127288E-05,
     *  2.77083026E-05,
     *  2.18303689E-05, 2.25070231E-05, 2.32000255E-05, 2.39095764E-05,
     *  2.46358777E-05, 2.53791334E-05, 2.61395497E-05, 2.69173361E-05,
     *  2.77127054E-05,
     *  2.18369151E-05, 2.25132815E-05, 2.32060085E-05, 2.39152957E-05,
     *  2.46413445E-05, 2.53843583E-05, 2.61445431E-05, 2.69221078E-05,
     *  2.77172648E-05,
     *  2.18437002E-05, 2.25197672E-05, 2.32122076E-05, 2.39212205E-05,
     *  2.46470068E-05, 2.53897694E-05, 2.61497137E-05, 2.69270481E-05,
     *  2.77219846E-05,
     *  2.18507311E-05, 2.25264864E-05, 2.32186287E-05, 2.39273565E-05,
     *  2.46528700E-05, 2.53953716E-05, 2.61550660E-05, 2.69321614E-05,
     *  2.77268692E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  2.18580147E-05, 2.25334456E-05, 2.32252779E-05, 2.39337093E-05,
     *  2.46589394E-05, 2.54011698E-05, 2.61606049E-05, 2.69374522E-05,
     *  2.77319226E-05,
     *  2.18655581E-05, 2.25406516E-05, 2.32321615E-05, 2.39402849E-05,
     *  2.46652205E-05, 2.54071694E-05, 2.61663353E-05, 2.69429251E-05,
     *  2.77371492E-05,
     *  2.18733687E-05, 2.25481112E-05, 2.32392860E-05, 2.39470892E-05,
     *  2.46717189E-05, 2.54133755E-05, 2.61722620E-05, 2.69485847E-05,
     *  2.77425534E-05,
     *  2.18814540E-05, 2.25558315E-05, 2.32466579E-05, 2.39541285E-05,
     *  2.46784406E-05, 2.54197937E-05, 2.61783903E-05, 2.69544359E-05,
     *  2.77481398E-05,
     *  2.18898218E-05, 2.25638197E-05, 2.32542840E-05, 2.39614091E-05,
     *  2.46853913E-05, 2.54264295E-05, 2.61847253E-05, 2.69604835E-05,
     *  2.77539129E-05,
     *  2.18984802E-05, 2.25720833E-05, 2.32621713E-05, 2.39689375E-05,
     *  2.46925774E-05, 2.54332887E-05, 2.61912725E-05, 2.69667328E-05,
     *  2.77598776E-05,
     *  2.19074374E-05, 2.25806300E-05, 2.32703270E-05, 2.39767205E-05,
     *  2.47000049E-05, 2.54403772E-05, 2.61980373E-05, 2.69731887E-05,
     *  2.77660386E-05,
     *  2.19167018E-05, 2.25894678E-05, 2.32787585E-05, 2.39847650E-05,
     *  2.47076804E-05, 2.54477009E-05, 2.62050255E-05, 2.69798567E-05,
     *  2.77724009E-05,
     *  2.19262822E-05, 2.25986047E-05, 2.32874734E-05, 2.39930779E-05,
     *  2.47156105E-05, 2.54552661E-05, 2.62122428E-05, 2.69867421E-05,
     *  2.77789697E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  2.19361878E-05, 2.26080492E-05, 2.32964794E-05, 2.40016668E-05,
     *  2.47238021E-05, 2.54630792E-05, 2.62196951E-05, 2.69938506E-05,
     *  2.77857502E-05,
     *  2.19464276E-05, 2.26178098E-05, 2.33057847E-05, 2.40105389E-05,
     *  2.47322620E-05, 2.54711467E-05, 2.62273887E-05, 2.70011878E-05,
     *  2.77927478E-05,
     *  2.19570114E-05, 2.26278956E-05, 2.33153975E-05, 2.40197021E-05,
     *  2.47409976E-05, 2.54794753E-05, 2.62353298E-05, 2.70087598E-05,
     *  2.77999680E-05,
     *  2.19679490E-05, 2.26383157E-05, 2.33253263E-05, 2.40291643E-05,
     *  2.47500162E-05, 2.54880719E-05, 2.62435249E-05, 2.70165724E-05,
     *  2.78074164E-05,
     *  2.19792507E-05, 2.26490795E-05, 2.33355800E-05, 2.40389337E-05,
     *  2.47593255E-05, 2.54969437E-05, 2.62519805E-05, 2.70246321E-05,
     *  2.78150990E-05,
     *  2.19909269E-05, 2.26601968E-05, 2.33461676E-05, 2.40490187E-05,
     *  2.47689332E-05, 2.55060980E-05, 2.62607037E-05, 2.70329450E-05,
     *  2.78230215E-05,
     *  2.20029885E-05, 2.26716778E-05, 2.33570984E-05, 2.40594280E-05,
     *  2.47788476E-05, 2.55155423E-05, 2.62697013E-05, 2.70415179E-05,
     *  2.78311903E-05,
     *  2.20154469E-05, 2.26835327E-05, 2.33683822E-05, 2.40701706E-05,
     *  2.47890769E-05, 2.55252844E-05, 2.62789806E-05, 2.70503575E-05,
     *  2.78396117E-05,
     *  2.20283135E-05, 2.26957723E-05, 2.33800288E-05, 2.40812556E-05,
     *  2.47996297E-05, 2.55353323E-05, 2.62885492E-05, 2.70594706E-05,
     *  2.78482920E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  2.20416004E-05, 2.27084078E-05, 2.33920485E-05, 2.40926927E-05,
     *  2.48105149E-05, 2.55456942E-05, 2.62984146E-05, 2.70688646E-05,
     *  2.78572381E-05,
     *  2.20553200E-05, 2.27214505E-05, 2.34044519E-05, 2.41044916E-05,
     *  2.48217415E-05, 2.55563786E-05, 2.63085847E-05, 2.70785467E-05,
     *  2.78664568E-05,
     *  2.20694851E-05, 2.27349123E-05, 2.34172500E-05, 2.41166625E-05,
     *  2.48333191E-05, 2.55673943E-05, 2.63190678E-05, 2.70885246E-05,
     *  2.78759551E-05,
     *  2.20841090E-05, 2.27488054E-05, 2.34304541E-05, 2.41292158E-05,
     *  2.48452572E-05, 2.55787502E-05, 2.63298722E-05, 2.70988061E-05,
     *  2.78857405E-05,
     *  2.20992054E-05, 2.27631426E-05, 2.34440758E-05, 2.41421625E-05,
     *  2.48575660E-05, 2.55904558E-05, 2.63410066E-05, 2.71093993E-05,
     *  2.78958204E-05,
     *  2.21147885E-05, 2.27779368E-05, 2.34581272E-05, 2.41555136E-05,
     *  2.48702559E-05, 2.56025205E-05, 2.63524799E-05, 2.71203124E-05,
     *  2.79062027E-05,
     *  2.21349744E-05, 2.27970930E-05, 2.34763150E-05, 2.41727889E-05,
     *  2.48866703E-05, 2.56181219E-05, 2.63673123E-05, 2.71344170E-05,
     *  2.79196178E-05,
     *  2.21559738E-05, 2.28170122E-05, 2.34952192E-05, 2.41907377E-05,
     *  2.49037186E-05, 2.56343202E-05, 2.63827075E-05, 2.71490525E-05,
     *  2.79335341E-05,
     *  2.21778180E-05, 2.28377232E-05, 2.35148664E-05, 2.42093846E-05,
     *  2.49214234E-05, 2.56511365E-05, 2.63986849E-05, 2.71642370E-05,
     *  2.79479683E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  2.22005400E-05, 2.28592560E-05, 2.35352842E-05, 2.42287550E-05,
     *  2.49398083E-05, 2.56685928E-05, 2.64152650E-05, 2.71799894E-05,
     *  2.79629383E-05,
     *  2.22241739E-05, 2.28816423E-05, 2.35565019E-05, 2.42488759E-05,
     *  2.49588982E-05, 2.56867119E-05, 2.64324689E-05, 2.71963296E-05,
     *  2.79784622E-05,
     *  2.22487560E-05, 2.29049151E-05, 2.35785496E-05, 2.42697752E-05,
     *  2.49787189E-05, 2.57055178E-05, 2.64503190E-05, 2.72132780E-05,
     *  2.79945593E-05,
     *  2.22743242E-05, 2.29291091E-05, 2.36014595E-05, 2.42914823E-05,
     *  2.49992974E-05, 2.57250357E-05, 2.64688384E-05, 2.72308565E-05,
     *  2.80112498E-05,
     *  2.23009181E-05, 2.29542608E-05, 2.36252648E-05, 2.43140281E-05,
     *  2.50206624E-05, 2.57452918E-05, 2.64880517E-05, 2.72490875E-05,
     *  2.80285546E-05,
     *  2.23285798E-05, 2.29804085E-05, 2.36500009E-05, 2.43374449E-05,
     *  2.50428436E-05, 2.57663138E-05, 2.65079843E-05, 2.72679948E-05,
     *  2.80464959E-05,
     *  2.23573536E-05, 2.30075927E-05, 2.36757048E-05, 2.43617669E-05,
     *  2.50658726E-05, 2.57881308E-05, 2.65286632E-05, 2.72876035E-05,
     *  2.80650968E-05,
     *  2.23872861E-05, 2.30358562E-05, 2.37024158E-05, 2.43870300E-05,
     *  2.50897826E-05, 2.58107735E-05, 2.65501169E-05, 2.73079399E-05,
     *  2.80843819E-05,
     *  2.24184269E-05, 2.30652442E-05, 2.37301753E-05, 2.44132726E-05,
     *  2.51146087E-05, 2.58342743E-05, 2.65723753E-05, 2.73290319E-05,
     *  2.81043770E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  2.24508287E-05, 2.30958048E-05, 2.37590274E-05, 2.44405350E-05,
     *  2.51403883E-05, 2.58586678E-05, 2.65954705E-05, 2.73509091E-05,
     *  2.81251098E-05,
     *  2.24845477E-05, 2.31275893E-05, 2.37890192E-05, 2.44688605E-05,
     *  2.51671612E-05, 2.58839906E-05, 2.66194365E-05, 2.73736031E-05,
     *  2.81466094E-05,
     *  2.25196443E-05, 2.31606529E-05, 2.38202011E-05, 2.44982955E-05,
     *  2.51949702E-05, 2.59102824E-05, 2.66443098E-05, 2.73971478E-05,
     *  2.81689075E-05,
     *  2.25561836E-05, 2.31950550E-05, 2.38526276E-05, 2.45288901E-05,
     *  2.52238613E-05, 2.59375858E-05, 2.66701300E-05, 2.74215798E-05,
     *  2.81920381E-05,
     *  2.25942366E-05, 2.32308605E-05, 2.38863583E-05, 2.45606990E-05,
     *  2.52538852E-05, 2.59659474E-05, 2.66969402E-05, 2.74469391E-05,
     *  2.82160383E-05,
     *  2.26338818E-05, 2.32681411E-05, 2.39214587E-05, 2.45937826E-05,
     *  2.52850974E-05, 2.59954187E-05, 2.67247882E-05, 2.74732703E-05,
     *  2.82409496E-05,
     *  2.27069223E-05, 2.33367656E-05, 2.39860191E-05, 2.46545895E-05,
     *  2.53424268E-05, 2.60495174E-05, 2.67758782E-05, 2.75215524E-05,
     *  2.82866058E-05,
     *  2.27856356E-05, 2.34106372E-05, 2.40554451E-05, 2.47199182E-05,
     *  2.54039668E-05, 2.61075439E-05, 2.68306378E-05, 2.75732674E-05,
     *  2.83354777E-05,
     *  2.28709887E-05, 2.34906478E-05, 2.41305620E-05, 2.47905345E-05,
     *  2.54704297E-05, 2.61701617E-05, 2.68896864E-05, 2.76289946E-05,
     *  2.83881076E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  2.28770829E-05, 2.34963569E-05, 2.41359189E-05, 2.47955679E-05,
     *  2.54751648E-05, 2.61746210E-05, 2.68938898E-05, 2.76329601E-05,
     *  2.83918514E-05,
     *  2.28893045E-05, 2.35078051E-05, 2.41466596E-05, 2.48056590E-05,
     *  2.54846570E-05, 2.61835594E-05, 2.69023147E-05, 2.76409076E-05,
     *  2.83993541E-05,
     *  2.29324308E-05, 2.35481875E-05, 2.41845342E-05, 2.48412318E-05,
     *  2.55181097E-05, 2.62150526E-05, 2.69319916E-05, 2.76688969E-05,
     *  2.84257716E-05,
     *  2.29933719E-05, 2.36052131E-05, 2.42379862E-05, 2.48914081E-05,
     *  2.55652716E-05, 2.62594315E-05, 2.69737935E-05, 2.77083061E-05,
     *  2.84629541E-05,
     *  2.30558270E-05, 2.36636111E-05, 2.42926869E-05, 2.49427242E-05,
     *  2.56134772E-05, 2.63047686E-05, 2.70164771E-05, 2.77485285E-05,
     *  2.85008881E-05,
     *  2.31198217E-05, 2.37234039E-05, 2.43486560E-05, 2.49951978E-05,
     *  2.56627423E-05, 2.63510782E-05, 2.70600555E-05, 2.77895759E-05,
     *  2.85395842E-05,
     *  2.31853815E-05, 2.37846138E-05, 2.44059133E-05, 2.50488466E-05,
     *  2.57130829E-05, 2.63983745E-05, 2.71045416E-05, 2.78314600E-05,
     *  2.85790532E-05,
     *  2.32525316E-05, 2.38472629E-05, 2.44644785E-05, 2.51036881E-05,
     *  2.57645144E-05, 2.64466718E-05, 2.71499481E-05, 2.78741926E-05,
     *  2.86193057E-05,
     *  2.33212970E-05, 2.39113732E-05, 2.45243711E-05, 2.51597397E-05,
     *  2.58170528E-05, 2.64959841E-05, 2.71962879E-05, 2.79177853E-05,
     *  2.86603525E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  2.33917022E-05, 2.39769666E-05, 2.45856104E-05, 2.52170187E-05,
     *  2.58707135E-05, 2.65463256E-05, 2.72435740E-05, 2.79622498E-05,
     *  2.87022043E-05,
     *  2.34637716E-05, 2.40440645E-05, 2.46482156E-05, 2.52755425E-05,
     *  2.59255122E-05, 2.65977105E-05, 2.72918191E-05, 2.80075979E-05,
     *  2.87448719E-05,
     *  2.35375292E-05, 2.41126880E-05, 2.47122056E-05, 2.53353279E-05,
     *  2.59814641E-05, 2.66501526E-05, 2.73410359E-05, 2.80538412E-05,
     *  2.87883658E-05,
     *  2.36129984E-05, 2.41828582E-05, 2.47775992E-05, 2.53963919E-05,
     *  2.60385845E-05, 2.67036658E-05, 2.73912372E-05, 2.81009914E-05,
     *  2.88326969E-05,
     *  2.40208041E-05, 2.45613170E-05, 2.51296968E-05, 2.57246702E-05,
     *  2.63452294E-05, 2.69905737E-05, 2.76600663E-05, 2.83532024E-05,
     *  2.90695844E-05,
     *  2.44754780E-05, 2.49821171E-05, 2.55202181E-05, 2.60879527E-05,
     *  2.66838714E-05, 2.73068169E-05, 2.79558614E-05, 2.86302591E-05,
     *  2.93294119E-05,
     *  2.49792445E-05, 2.54473210E-05, 2.59510844E-05, 2.64880338E-05,
     *  2.70561888E-05, 2.76539670E-05, 2.82800945E-05, 2.89335415E-05,
     *  2.96134734E-05,
     *  2.55337401E-05, 2.59585141E-05, 2.64238331E-05, 2.69264015E-05,
     *  2.74636179E-05, 2.80334052E-05, 2.86340902E-05, 2.92643159E-05,
     *  2.99229766E-05,
     *  2.61400010E-05, 2.65167660E-05, 2.69395687E-05, 2.74041865E-05,
     *  2.79073027E-05, 2.84462769E-05, 2.90189840E-05, 2.96236990E-05,
     *  3.02590124E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  2.67985757E-05, 2.71226773E-05, 2.74989703E-05, 2.79221468E-05,
     *  2.83880694E-05, 2.88934609E-05, 2.94356911E-05, 3.00126274E-05,
     *  3.06225260E-05,
     *  2.75097845E-05, 2.77765332E-05, 2.81023755E-05, 2.84807079E-05,
     *  2.89064380E-05, 2.93755640E-05, 2.98848917E-05, 3.04318387E-05,
     *  3.10142965E-05,
     *  2.82741006E-05, 2.84785633E-05, 2.87499488E-05, 2.90800652E-05,
     *  2.94626804E-05, 2.98929504E-05, 3.03670403E-05, 3.08818684E-05,
     *  3.14349271E-05,
     *  2.90925713E-05, 2.92292714E-05, 2.94419217E-05, 2.97203507E-05,
     *  3.00569305E-05, 3.04458091E-05, 3.08824055E-05, 3.13630698E-05,
     *  3.18848511E-05,
     *  2.99671373E-05, 3.00297588E-05, 3.01788672E-05, 3.04018455E-05,
     *  3.06893389E-05, 3.10342631E-05, 3.14311414E-05, 3.18756589E-05,
     *  3.23643584E-05,
     *  3.09006840E-05, 3.08819280E-05, 3.09619391E-05, 3.11252001E-05,
     *  3.13602551E-05, 3.16585081E-05, 3.20133898E-05, 3.24197855E-05,
     *  3.28736418E-05,
     *  3.18966960E-05, 3.17884550E-05, 3.17929943E-05, 3.18916086E-05,
     *  3.20704015E-05, 3.23189651E-05, 3.26294024E-05, 3.29956262E-05,
     *  3.34128657E-05,
     *  3.29585024E-05, 3.27524537E-05, 3.26745194E-05, 3.27028742E-05,
     *  3.28209976E-05, 3.30164171E-05, 3.32796674E-05, 3.36034910E-05,
     *  3.39822489E-05,
     *  3.40882675E-05, 3.37768501E-05, 3.36093224E-05, 3.35613133E-05,
     *  3.36137872E-05, 3.37520949E-05, 3.39650146E-05, 3.42439263E-05,
     *  3.45821562E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  3.52860213E-05, 3.48635886E-05, 3.46000124E-05, 3.44694786E-05,
     *  3.44509339E-05, 3.45276798E-05, 3.46866749E-05, 3.49177968E-05,
     *  3.52131830E-05,
     *  3.65490798E-05, 3.60128896E-05, 3.56483703E-05, 3.54297271E-05,
     *  3.53347764E-05, 3.53451990E-05, 3.54462668E-05, 3.56263248E-05,
     *  3.58762183E-05,
     *  3.78721090E-05, 3.72228023E-05, 3.67547692E-05, 3.64437146E-05,
     *  3.62674680E-05, 3.62068104E-05, 3.62456956E-05, 3.63710668E-05,
     *  3.65724690E-05,
     *  3.92478855E-05, 3.84892322E-05, 3.79178212E-05, 3.75119356E-05,
     *  3.72505664E-05, 3.71145010E-05, 3.70869659E-05, 3.71538199E-05,
     *  3.73034326E-05,
     *  4.06685652E-05, 3.98064920E-05, 3.91343834E-05, 3.86334400E-05,
     *  3.82846627E-05, 3.80697493E-05, 3.79719265E-05, 3.79764574E-05,
     *  3.80708097E-05,
     *  4.21271057E-05, 4.11682562E-05, 4.03999624E-05, 3.98058247E-05,
     *  3.93691504E-05, 3.90732233E-05, 3.89019916E-05, 3.88407131E-05,
     *  3.88763610E-05,
     *  4.36184562E-05, 4.25686781E-05, 4.17094439E-05, 4.10255352E-05,
     *  4.05022084E-05, 4.01245889E-05, 3.98778902E-05, 3.97479470E-05,
     *  3.97217228E-05,
     *  4.51402340E-05, 4.40033882E-05, 4.30579798E-05, 4.22884316E-05,
     *  4.16810288E-05, 4.12224876E-05, 4.08995056E-05, 4.06989366E-05,
     *  4.06082095E-05,
     *  4.66927895E-05, 4.54701406E-05, 4.44418235E-05, 4.35904998E-05,
     *  4.29022617E-05, 4.23647113E-05, 4.19658509E-05, 4.16937404E-05,
     *  4.15366369E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  4.82787423E-05, 4.69689978E-05, 4.58589280E-05, 4.49285526E-05,
     *  4.41625915E-05, 4.35485557E-05, 4.30752041E-05, 4.27316727E-05,
     *  4.25072059E-05,
     *  4.99021862E-05, 4.85020704E-05, 4.73091928E-05, 4.63007705E-05,
     *  4.54593270E-05, 4.47712917E-05, 4.42253926E-05, 4.38114090E-05,
     *  4.35194768E-05,
     *  5.15677978E-05, 5.00729364E-05, 4.87943457E-05, 4.77069781E-05,
     *  4.67908855E-05, 4.60306653E-05, 4.54141821E-05, 4.49312173E-05,
     *  4.45724527E-05,
     *  5.32800395E-05, 5.16859128E-05, 5.03175288E-05, 4.91486211E-05,
     *  4.81570763E-05, 4.73253270E-05, 4.66397017E-05, 4.60892825E-05,
     *  4.56647696E-05,
     *  5.50425803E-05, 5.33453429E-05, 5.18827128E-05, 5.06284804E-05,
     *  4.95591423E-05, 4.86551114E-05, 4.79008253E-05, 4.72840696E-05,
     *  4.67949689E-05,
     *  5.68579719E-05, 5.50550226E-05, 5.34940748E-05, 5.21502077E-05,
     *  5.09995698E-05, 5.00211193E-05, 4.91974388E-05, 4.85146617E-05,
     *  4.79618097E-05,
     *  5.87275611E-05, 5.68178266E-05, 5.51554524E-05, 5.37177901E-05,
     *  5.24817242E-05, 5.14255995E-05, 5.05305471E-05, 4.97810116E-05,
     *  4.91645689E-05,
     *  6.06515820E-05, 5.86355425E-05, 5.68699471E-05, 5.53350461E-05,
     *  5.40093963E-05, 5.28716665E-05, 5.19022097E-05, 5.10840640E-05,
     *  5.04032755E-05,
     *  6.26293619E-05, 6.05088821E-05, 5.86397033E-05, 5.70052251E-05,
     *  5.55863440E-05, 5.43629182E-05, 5.33153240E-05, 5.24257287E-05,
     *  5.16788398E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  6.46595778E-05, 6.24376182E-05, 6.04658521E-05, 5.87307506E-05,
     *  5.72159022E-05, 5.59030259E-05, 5.47733057E-05, 5.38087175E-05,
     *  5.29930546E-05,
     *  6.67405197E-05, 6.44207951E-05, 6.23485861E-05, 6.05131117E-05,
     *  5.89007060E-05, 5.74953627E-05, 5.62797246E-05, 5.52362775E-05,
     *  5.43484744E-05,
     *  6.88703286E-05, 6.64569656E-05, 6.42873208E-05, 6.23528830E-05,
     *  6.06425426E-05, 5.91427182E-05, 5.78379570E-05, 5.67118708E-05,
     *  5.57481934E-05,
     *  7.10471966E-05, 6.85444220E-05, 6.62809011E-05, 6.42498394E-05,
     *  6.24423255E-05, 6.08471228E-05, 5.94509002E-05, 5.82388515E-05,
     *  5.71955646E-05,
     *  7.32695235E-05, 7.06814008E-05, 6.83278165E-05, 6.62031279E-05,
     *  6.43001662E-05, 6.26097847E-05, 6.11207793E-05, 5.98201878E-05,
     *  5.86939033E-05,
     *  7.55360334E-05, 7.28662517E-05, 7.04264045E-05, 6.82114642E-05,
     *  6.62155117E-05, 6.44311232E-05, 6.28490545E-05, 6.14582573E-05,
     *  6.02462190E-05,
     *  7.78458589E-05, 7.50975704E-05, 7.25750258E-05, 7.02733275E-05,
     *  6.81873179E-05, 6.63108731E-05, 6.46364212E-05, 6.31547326E-05,
     *  6.18550067E-05,
     *  8.01985973E-05, 7.73742976E-05, 7.47722085E-05, 7.23871371E-05,
     *  7.02142328E-05, 6.82482346E-05, 6.64828845E-05, 6.49105534E-05,
     *  6.35221156E-05,
     *  8.25943496E-05, 7.96957922E-05, 7.70167606E-05, 7.45514042E-05,
     *  7.22947705E-05, 7.02420407E-05, 6.83878843E-05, 6.67259739E-05,
     *  6.52486991E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  8.50337447E-05, 8.20618814E-05, 7.93078558E-05, 7.67648545E-05,
     *  7.44274659E-05, 7.22909259E-05, 7.03504466E-05, 6.86006637E-05,
     *  6.70352372E-05,
     *  8.75179564E-05, 8.44728970E-05, 8.16450965E-05, 7.90265246E-05,
     *  7.66110044E-05, 7.43934801E-05, 7.23693430E-05, 7.05338430E-05,
     *  6.88816163E-05,
     *  9.00487143E-05, 8.69297010E-05, 8.40285603E-05, 8.13358369E-05,
     *  7.88443281E-05, 7.65483838E-05, 7.44432425E-05, 7.25244305E-05,
     *  7.07872467E-05,
     *  9.26283132E-05, 8.94337033E-05, 8.64588342E-05, 8.36926549E-05,
     *  8.11267189E-05, 7.87545199E-05, 7.65708480E-05, 7.45711912E-05,
     *  7.27511989E-05,
     *  9.52596219E-05, 9.19868772E-05, 8.89370404E-05, 8.60973269E-05,
     *  8.34578642E-05, 8.10110656E-05, 7.87510137E-05, 7.66728722E-05,
     *  7.47723449E-05,
     *  9.79460921E-05, 9.45917721E-05, 9.14648572E-05, 8.85507187E-05,
     *  8.58379071E-05, 8.33175655E-05, 8.09828427E-05, 7.88283236E-05,
     *  7.68494929E-05,
     *  1.00691770E-04, 9.72515257E-05, 9.40445364E-05, 9.10542408E-05,
     *  8.82674878E-05, 8.56739896E-05, 8.32657667E-05, 8.10366004E-05,
     *  7.89815084E-05,
     *  1.03501309E-04, 9.99698787E-05, 9.66789202E-05, 9.36098707E-05,
     *  9.07477756E-05, 8.80807810E-05, 8.55996114E-05, 8.32970482E-05,
     *  8.11674203E-05,
     *  1.06379987E-04, 1.02751189E-04, 9.93714579E-05, 9.62201742E-05,
     *  9.32804974E-05, 9.05388940E-05, 8.79846498E-05, 8.56093741E-05,
     *  8.34065109E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  1.09333725E-04, 1.05600451E-04, 1.02126223E-04, 9.88883254E-05,
     *  9.58679627E-05, 9.30498281E-05, 9.04216461E-05, 8.79737056E-05,
     *  8.56983916E-05,
     *  1.12369112E-04, 1.08523313E-04, 1.04947934E-04, 1.01618127E-04,
     *  9.85130873E-05, 9.56156568E-05, 9.29118946E-05, 9.03906401E-05,
     *  8.80430671E-05,
     *  1.15493428E-04, 1.11526106E-04, 1.07841975E-04, 1.04414031E-04,
     *  1.01219417E-04, 9.82390554E-05, 9.54572531E-05, 9.28612883E-05,
     *  9.04409895E-05,
     *  1.18714679E-04, 1.14615865E-04, 1.10814422E-04, 1.07281166E-04,
     *  1.03991151E-04, 1.00923328E-04, 9.80601743E-05, 9.53873115E-05,
     *  9.28931057E-05,
     *  1.22041629E-04, 1.17800366E-04, 1.13872069E-04, 1.10225359E-04,
     *  1.06833170E-04, 1.03672434E-04, 1.00723736E-04, 9.79709578E-05,
     *  9.54008999E-05,
     *  1.25483840E-04, 1.21088155E-04, 1.17022461E-04, 1.13253167E-04,
     *  1.09751061E-04, 1.06491016E-04, 1.03451671E-04, 1.00615094E-04,
     *  9.79664321E-05,
     *  1.29051716E-04, 1.24488594E-04, 1.20273931E-04, 1.16371910E-04,
     *  1.12751151E-04, 1.09384432E-04, 1.06248397E-04, 1.03323241E-04,
     *  1.00592375E-04,
     *  1.32756552E-04, 1.28011899E-04, 1.23635636E-04, 1.19589707E-04,
     *  1.15840538E-04, 1.12358783E-04, 1.09119051E-04, 1.06099603E-04,
     *  1.03282049E-04,
     *  1.36610585E-04, 1.31669193E-04, 1.27117607E-04, 1.22915515E-04,
     *  1.19027130E-04, 1.15420954E-04, 1.12069519E-04, 1.08949107E-04,
     *  1.06039460E-04/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  1.40627057E-04, 1.35472558E-04, 1.30730792E-04, 1.26359176E-04,
     *  1.22319687E-04, 1.18578648E-04, 1.15106477E-04, 1.11877432E-04,
     *  1.08869333E-04,
     *  1.44820279E-04, 1.39435095E-04, 1.34487117E-04, 1.29931467E-04,
     *  1.25727867E-04, 1.21840430E-04, 1.18237429E-04, 1.14891055E-04,
     *  1.11777154E-04,
     *  1.49205698E-04, 1.43570989E-04, 1.38399539E-04, 1.33644154E-04,
     *  1.29262274E-04, 1.25215775E-04, 1.21470751E-04, 1.17997286E-04,
     *  1.14769205E-04,
     *  1.53799979E-04, 1.47895583E-04, 1.42482119E-04, 1.37510053E-04,
     *  1.32934517E-04, 1.28715119E-04, 1.24815741E-04, 1.21204320E-04,
     *  1.17852614E-04,
     *  1.58621084E-04, 1.52425451E-04, 1.46750089E-04, 1.41543098E-04,
     *  1.36757269E-04, 1.32349914E-04, 1.28282667E-04, 1.24521278E-04,
     *  1.21035396E-04,
     *  1.63688370E-04, 1.57178487E-04, 1.51219935E-04, 1.45758412E-04,
     *  1.40744338E-04, 1.36132694E-04, 1.31882829E-04, 1.27958270E-04,
     *  1.24326507E-04,
     *  1.69022678E-04, 1.62173995E-04, 1.55909478E-04, 1.50172388E-04,
     *  1.44910739E-04, 1.40077141E-04, 1.35628622E-04, 1.31526444E-04,
     *  1.27735897E-04,
     *  1.74646452E-04, 1.67432793E-04, 1.60837973E-04, 1.54802777E-04,
     *  1.49272773E-04, 1.44198160E-04, 1.39533606E-04, 1.35238061E-04,
     *  1.31274572E-04,
     *  1.80583844E-04, 1.72977317E-04, 1.66026208E-04, 1.59668783E-04,
     *  1.53848119E-04, 1.48511965E-04, 1.43612579E-04, 1.39106560E-04,
     *  1.34954660E-04/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  2.84401352E-05, 2.92750606E-05, 3.01280849E-05, 3.09994466E-05,
     *  3.18893906E-05, 3.27981696E-05, 3.37260445E-05, 3.46732858E-05,
     *  3.56401743E-05,
     *  2.84410359E-05, 2.92759230E-05, 3.01289106E-05, 3.10002369E-05,
     *  3.18901469E-05, 3.27988931E-05, 3.37267366E-05, 3.46739477E-05,
     *  3.56408072E-05,
     *  2.84420106E-05, 2.92768564E-05, 3.01298041E-05, 3.10010921E-05,
     *  3.18909653E-05, 3.27996761E-05, 3.37274855E-05, 3.46746639E-05,
     *  3.56414919E-05,
     *  2.84430634E-05, 2.92778645E-05, 3.01307692E-05, 3.10020158E-05,
     *  3.18918491E-05, 3.28005216E-05, 3.37282943E-05, 3.46754373E-05,
     *  3.56422314E-05,
     *  2.84441985E-05, 2.92789513E-05, 3.01318096E-05, 3.10030115E-05,
     *  3.18928018E-05, 3.28014331E-05, 3.37291661E-05, 3.46762710E-05,
     *  3.56430286E-05,
     *  2.84454201E-05, 2.92801209E-05, 3.01329292E-05, 3.10040830E-05,
     *  3.18938271E-05, 3.28024139E-05, 3.37301042E-05, 3.46771681E-05,
     *  3.56438862E-05,
     *  2.84467327E-05, 2.92813776E-05, 3.01341321E-05, 3.10052342E-05,
     *  3.18949285E-05, 3.28034675E-05, 3.37311119E-05, 3.46781317E-05,
     *  3.56448075E-05,
     *  2.84481406E-05, 2.92827255E-05, 3.01354223E-05, 3.10064689E-05,
     *  3.18961099E-05, 3.28045976E-05, 3.37321926E-05, 3.46791652E-05,
     *  3.56457955E-05,
     *  2.84496486E-05, 2.92841691E-05, 3.01368040E-05, 3.10077911E-05,
     *  3.18973749E-05, 3.28058076E-05, 3.37333499E-05, 3.46802717E-05,
     *  3.56468534E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  2.84512612E-05, 2.92857129E-05, 3.01382815E-05, 3.10092049E-05,
     *  3.18987274E-05, 3.28071014E-05, 3.37345871E-05, 3.46814547E-05,
     *  3.56479843E-05,
     *  2.84529832E-05, 2.92873613E-05, 3.01398592E-05, 3.10107144E-05,
     *  3.19001716E-05, 3.28084826E-05, 3.37359080E-05, 3.46827176E-05,
     *  3.56491916E-05,
     *  2.84548196E-05, 2.92891191E-05, 3.01415414E-05, 3.10123240E-05,
     *  3.19017113E-05, 3.28099553E-05, 3.37373163E-05, 3.46840640E-05,
     *  3.56504786E-05,
     *  2.84567753E-05, 2.92909910E-05, 3.01433327E-05, 3.10140379E-05,
     *  3.19033508E-05, 3.28115233E-05, 3.37388156E-05, 3.46854974E-05,
     *  3.56518488E-05,
     *  2.84588555E-05, 2.92929820E-05, 3.01452378E-05, 3.10158605E-05,
     *  3.19050942E-05, 3.28131906E-05, 3.37404098E-05, 3.46870215E-05,
     *  3.56533056E-05,
     *  2.84610653E-05, 2.92950969E-05, 3.01472615E-05, 3.10177964E-05,
     *  3.19069458E-05, 3.28149613E-05, 3.37421029E-05, 3.46886400E-05,
     *  3.56548525E-05,
     *  2.84634101E-05, 2.92973408E-05, 3.01494084E-05, 3.10198502E-05,
     *  3.19089101E-05, 3.28168396E-05, 3.37438987E-05, 3.46903567E-05,
     *  3.56564933E-05,
     *  2.84658954E-05, 2.92997189E-05, 3.01516836E-05, 3.10220266E-05,
     *  3.19109915E-05, 3.28188299E-05, 3.37458014E-05, 3.46921754E-05,
     *  3.56582314E-05,
     *  2.84685265E-05, 2.93022365E-05, 3.01540922E-05, 3.10243303E-05,
     *  3.19131946E-05, 3.28209363E-05, 3.37478151E-05, 3.46941001E-05,
     *  3.56600708E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  2.84713094E-05, 2.93048991E-05, 3.01566391E-05, 3.10267662E-05,
     *  3.19155239E-05, 3.28231634E-05, 3.37499440E-05, 3.46961349E-05,
     *  3.56620152E-05,
     *  2.84742496E-05, 2.93077120E-05, 3.01593297E-05, 3.10293394E-05,
     *  3.19179844E-05, 3.28255156E-05, 3.37521924E-05, 3.46982837E-05,
     *  3.56640685E-05,
     *  2.84773533E-05, 2.93106810E-05, 3.01621694E-05, 3.10320549E-05,
     *  3.19205807E-05, 3.28279976E-05, 3.37545647E-05, 3.47005507E-05,
     *  3.56662347E-05,
     *  2.84806263E-05, 2.93138118E-05, 3.01651636E-05, 3.10349180E-05,
     *  3.19233179E-05, 3.28306140E-05, 3.37570653E-05, 3.47029403E-05,
     *  3.56685178E-05,
     *  2.84840750E-05, 2.93171103E-05, 3.01683179E-05, 3.10379338E-05,
     *  3.19262010E-05, 3.28333697E-05, 3.37596989E-05, 3.47054567E-05,
     *  3.56709219E-05,
     *  2.84877057E-05, 2.93205825E-05, 3.01716380E-05, 3.10411080E-05,
     *  3.19292351E-05, 3.28362696E-05, 3.37624700E-05, 3.47081044E-05,
     *  3.56734513E-05,
     *  2.84915248E-05, 2.93242345E-05, 3.01751297E-05, 3.10444460E-05,
     *  3.19324256E-05, 3.28393186E-05, 3.37653833E-05, 3.47108878E-05,
     *  3.56761101E-05,
     *  2.84955391E-05, 2.93280728E-05, 3.01787991E-05, 3.10479534E-05,
     *  3.19357777E-05, 3.28425218E-05, 3.37684439E-05, 3.47138116E-05,
     *  3.56789028E-05,
     *  2.84997553E-05, 2.93321037E-05, 3.01826523E-05, 3.10516362E-05,
     *  3.19392971E-05, 3.28458846E-05, 3.37716565E-05, 3.47168804E-05,
     *  3.56818339E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  2.85041804E-05, 2.93363338E-05, 3.01866955E-05, 3.10555001E-05,
     *  3.19429893E-05, 3.28494121E-05, 3.37750264E-05, 3.47200991E-05,
     *  3.56849078E-05,
     *  2.85088216E-05, 2.93407700E-05, 3.01909351E-05, 3.10595514E-05,
     *  3.19468601E-05, 3.28531100E-05, 3.37785585E-05, 3.47234725E-05,
     *  3.56881293E-05,
     *  2.85136861E-05, 2.93454191E-05, 3.01953778E-05, 3.10637963E-05,
     *  3.19509153E-05, 3.28569837E-05, 3.37822583E-05, 3.47270058E-05,
     *  3.56915031E-05,
     *  2.85176061E-05, 2.93491650E-05, 3.01989570E-05, 3.10672157E-05,
     *  3.19541817E-05, 3.28601035E-05, 3.37852378E-05, 3.47298509E-05,
     *  3.56942196E-05,
     *  2.85216677E-05, 2.93530459E-05, 3.02026647E-05, 3.10707576E-05,
     *  3.19575649E-05, 3.28633347E-05, 3.37883234E-05, 3.47327971E-05,
     *  3.56970324E-05,
     *  2.85258746E-05, 2.93570652E-05, 3.02065044E-05, 3.10744252E-05,
     *  3.19610678E-05, 3.28666798E-05, 3.37915176E-05, 3.47358468E-05,
     *  3.56999439E-05,
     *  2.85302306E-05, 2.93612265E-05, 3.02104793E-05, 3.10782217E-05,
     *  3.19646934E-05, 3.28701419E-05, 3.37948231E-05, 3.47390026E-05,
     *  3.57029563E-05,
     *  2.85347394E-05, 2.93655333E-05, 3.02145927E-05, 3.10821500E-05,
     *  3.19684446E-05, 3.28737236E-05, 3.37982426E-05, 3.47422669E-05,
     *  3.57060721E-05,
     *  2.85394050E-05, 2.93699894E-05, 3.02188483E-05, 3.10862137E-05,
     *  3.19723247E-05, 3.28774279E-05, 3.38017789E-05, 3.47456423E-05,
     *  3.57092937E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  2.85442313E-05, 2.93745984E-05, 3.02232494E-05, 3.10904159E-05,
     *  3.19763366E-05, 3.28812579E-05, 3.38054347E-05, 3.47491316E-05,
     *  3.57126238E-05,
     *  2.85492224E-05, 2.93793642E-05, 3.02277997E-05, 3.10947602E-05,
     *  3.19804837E-05, 3.28852164E-05, 3.38092130E-05, 3.47527375E-05,
     *  3.57160647E-05,
     *  2.85543824E-05, 2.93842908E-05, 3.02325030E-05, 3.10992499E-05,
     *  3.19847693E-05, 3.28893068E-05, 3.38131166E-05, 3.47564626E-05,
     *  3.57196193E-05,
     *  2.85597157E-05, 2.93893820E-05, 3.02373629E-05, 3.11038886E-05,
     *  3.19891966E-05, 3.28935320E-05, 3.38171486E-05, 3.47603099E-05,
     *  3.57232900E-05,
     *  2.85652264E-05, 2.93946421E-05, 3.02423833E-05, 3.11086801E-05,
     *  3.19937692E-05, 3.28978953E-05, 3.38213120E-05, 3.47642822E-05,
     *  3.57270797E-05,
     *  2.85709192E-05, 2.94000751E-05, 3.02475683E-05, 3.11136279E-05,
     *  3.19984904E-05, 3.29024001E-05, 3.38256099E-05, 3.47683825E-05,
     *  3.57309911E-05,
     *  2.85767986E-05, 2.94056855E-05, 3.02529217E-05, 3.11187359E-05,
     *  3.20033640E-05, 3.29070497E-05, 3.38300456E-05, 3.47726138E-05,
     *  3.57350271E-05,
     *  2.85828692E-05, 2.94114776E-05, 3.02584479E-05, 3.11240081E-05,
     *  3.20083936E-05, 3.29118476E-05, 3.38346222E-05, 3.47769790E-05,
     *  3.57391905E-05,
     *  2.85891359E-05, 2.94174559E-05, 3.02641509E-05, 3.11294483E-05,
     *  3.20135829E-05, 3.29167973E-05, 3.38393431E-05, 3.47814815E-05,
     *  3.57434843E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  2.85956036E-05, 2.94236251E-05, 3.02700352E-05, 3.11350607E-05,
     *  3.20189358E-05, 3.29219025E-05, 3.38442117E-05, 3.47861243E-05,
     *  3.57479115E-05,
     *  2.86022772E-05, 2.94299898E-05, 3.02761052E-05, 3.11408495E-05,
     *  3.20244562E-05, 3.29271668E-05, 3.38492316E-05, 3.47909108E-05,
     *  3.57524753E-05,
     *  2.86091621E-05, 2.94365549E-05, 3.02823654E-05, 3.11468189E-05,
     *  3.20301481E-05, 3.29325940E-05, 3.38544062E-05, 3.47958444E-05,
     *  3.57571788E-05,
     *  2.86162635E-05, 2.94433255E-05, 3.02888206E-05, 3.11529733E-05,
     *  3.20360157E-05, 3.29381880E-05, 3.38597392E-05, 3.48009284E-05,
     *  3.57620253E-05,
     *  2.86235868E-05, 2.94503066E-05, 3.02954755E-05, 3.11593173E-05,
     *  3.20420632E-05, 3.29439528E-05, 3.38652344E-05, 3.48061664E-05,
     *  3.57670180E-05,
     *  2.86311377E-05, 2.94575035E-05, 3.03023351E-05, 3.11658554E-05,
     *  3.20482950E-05, 3.29498925E-05, 3.38708956E-05, 3.48115620E-05,
     *  3.57721604E-05,
     *  2.86389219E-05, 2.94649215E-05, 3.03094044E-05, 3.11725925E-05,
     *  3.20547155E-05, 3.29560113E-05, 3.38767268E-05, 3.48171190E-05,
     *  3.57774559E-05,
     *  2.86469453E-05, 2.94725662E-05, 3.03166886E-05, 3.11795334E-05,
     *  3.20613293E-05, 3.29623134E-05, 3.38827319E-05, 3.48228411E-05,
     *  3.57829082E-05,
     *  2.86552141E-05, 2.94804434E-05, 3.03241930E-05, 3.11866830E-05,
     *  3.20681410E-05, 3.29688033E-05, 3.38889152E-05, 3.48287322E-05,
     *  3.57885208E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  2.86637344E-05, 2.94885588E-05, 3.03319232E-05, 3.11940466E-05,
     *  3.20751556E-05, 3.29754855E-05, 3.38952808E-05, 3.48347963E-05,
     *  3.57942976E-05,
     *  2.86725127E-05, 2.94969185E-05, 3.03398848E-05, 3.12016294E-05,
     *  3.20823779E-05, 3.29823646E-05, 3.39018332E-05, 3.48410375E-05,
     *  3.58002425E-05,
     *  2.86815556E-05, 2.95055287E-05, 3.03480835E-05, 3.12094368E-05,
     *  3.20898131E-05, 3.29894455E-05, 3.39085769E-05, 3.48474601E-05,
     *  3.58063592E-05,
     *  2.86908701E-05, 2.95143957E-05, 3.03565254E-05, 3.12174745E-05,
     *  3.20974663E-05, 3.29967331E-05, 3.39155164E-05, 3.48540683E-05,
     *  3.58126521E-05,
     *  2.87004629E-05, 2.95235262E-05, 3.03652166E-05, 3.12257482E-05,
     *  3.21053431E-05, 3.30042324E-05, 3.39226565E-05, 3.48608667E-05,
     *  3.58191252E-05,
     *  2.87103416E-05, 2.95329269E-05, 3.03741634E-05, 3.12342639E-05,
     *  3.21134490E-05, 3.30119486E-05, 3.39300022E-05, 3.48678598E-05,
     *  3.58257828E-05,
     *  2.87231031E-05, 2.95450684E-05, 3.03857164E-05, 3.12452580E-05,
     *  3.21239121E-05, 3.30219071E-05, 3.39394809E-05, 3.48768822E-05,
     *  3.58343712E-05,
     *  2.87363380E-05, 2.95576572E-05, 3.03976923E-05, 3.12566521E-05,
     *  3.21347537E-05, 3.30322238E-05, 3.39492988E-05, 3.48862258E-05,
     *  3.58432638E-05,
     *  2.87500619E-05, 2.95707079E-05, 3.04101048E-05, 3.12684590E-05,
     *  3.21459858E-05, 3.30429100E-05, 3.39594663E-05, 3.48959006E-05,
     *  3.58524700E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  2.87642912E-05, 2.95842360E-05, 3.04229682E-05, 3.12806920E-05,
     *  3.21576208E-05, 3.30539774E-05, 3.39699946E-05, 3.49059167E-05,
     *  3.58619995E-05,
     *  2.87790432E-05, 2.95982573E-05, 3.04362974E-05, 3.12933653E-05,
     *  3.21696720E-05, 3.30654382E-05, 3.39808951E-05, 3.49162851E-05,
     *  3.58718623E-05,
     *  2.87943357E-05, 2.96127886E-05, 3.04501081E-05, 3.13064933E-05,
     *  3.21821528E-05, 3.30773052E-05, 3.39921797E-05, 3.49270168E-05,
     *  3.58820690E-05,
     *  2.88101874E-05, 2.96278473E-05, 3.04644164E-05, 3.13200911E-05,
     *  3.21950775E-05, 3.30895917E-05, 3.40038609E-05, 3.49381236E-05,
     *  3.58926305E-05,
     *  2.88266179E-05, 2.96434517E-05, 3.04792395E-05, 3.13341749E-05,
     *  3.22084610E-05, 3.31023117E-05, 3.40159517E-05, 3.49496177E-05,
     *  3.59035583E-05,
     *  2.88436478E-05, 2.96596209E-05, 3.04945953E-05, 3.13487611E-05,
     *  3.22223189E-05, 3.31154797E-05, 3.40284659E-05, 3.49615119E-05,
     *  3.59148645E-05,
     *  2.88612986E-05, 2.96763751E-05, 3.05105025E-05, 3.13638675E-05,
     *  3.22366676E-05, 3.31291111E-05, 3.40414178E-05, 3.49738198E-05,
     *  3.59265617E-05,
     *  2.88795932E-05, 2.96937355E-05, 3.05269809E-05, 3.13795125E-05,
     *  3.22515245E-05, 3.31432221E-05, 3.40548227E-05, 3.49865555E-05,
     *  3.59386632E-05,
     *  2.88985557E-05, 2.97117246E-05, 3.05440515E-05, 3.13957157E-05,
     *  3.22669078E-05, 3.31578299E-05, 3.40686964E-05, 3.49997341E-05,
     *  3.59511831E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  2.89182117E-05, 2.97303661E-05, 3.05617365E-05, 3.14124978E-05,
     *  3.22828369E-05, 3.31729525E-05, 3.40830560E-05, 3.50133714E-05,
     *  3.59641363E-05,
     *  2.89385884E-05, 2.97496857E-05, 3.05800597E-05, 3.14298810E-05,
     *  3.22993325E-05, 3.31886094E-05, 3.40979198E-05, 3.50274846E-05,
     *  3.59775389E-05,
     *  2.89597151E-05, 2.97697105E-05, 3.05990465E-05, 3.14478891E-05,
     *  3.23164170E-05, 3.32048215E-05, 3.41133071E-05, 3.50420919E-05,
     *  3.59914079E-05,
     *  2.89816237E-05, 2.97904701E-05, 3.06187246E-05, 3.14665480E-05,
     *  3.23341144E-05, 3.32216112E-05, 3.41292392E-05, 3.50572132E-05,
     *  3.60057621E-05,
     *  2.90043487E-05, 2.98119969E-05, 3.06391240E-05, 3.14858857E-05,
     *  3.23524511E-05, 3.32390033E-05, 3.41457393E-05, 3.50728702E-05,
     *  3.60206218E-05,
     *  2.90279287E-05, 2.98343267E-05, 3.06602785E-05, 3.15059337E-05,
     *  3.23714565E-05, 3.32570253E-05, 3.41628331E-05, 3.50890871E-05,
     *  3.60360097E-05,
     *  2.90711253E-05, 2.98752158E-05, 3.06989998E-05, 3.15426160E-05,
     *  3.24062189E-05, 3.32899781E-05, 3.41940786E-05, 3.51187209E-05,
     *  3.60641208E-05,
     *  2.91173373E-05, 2.99189353E-05, 3.07403803E-05, 3.15817987E-05,
     *  3.24433339E-05, 3.33251460E-05, 3.42274111E-05, 3.51503218E-05,
     *  3.60940869E-05,
     *  2.91670731E-05, 2.99659623E-05, 3.07848681E-05, 3.16239029E-05,
     *  3.24831979E-05, 3.33629021E-05, 3.42631819E-05, 3.51842211E-05,
     *  3.61262205E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  2.91706099E-05, 2.99693055E-05, 3.07880299E-05, 3.16268945E-05,
     *  3.24860296E-05, 3.33655834E-05, 3.42657217E-05, 3.51866275E-05,
     *  3.61285011E-05,
     *  2.91776973E-05, 2.99760046E-05, 3.07943651E-05, 3.16328884E-05,
     *  3.24917029E-05, 3.33709552E-05, 3.42708097E-05, 3.51914481E-05,
     *  3.61330695E-05,
     *  2.92026480E-05, 2.99995839E-05, 3.08166602E-05, 3.16539791E-05,
     *  3.25116626E-05, 3.33898517E-05, 3.42887055E-05, 3.52084013E-05,
     *  3.61491340E-05,
     *  2.92377540E-05, 3.00327497E-05, 3.08480103E-05, 3.16836273E-05,
     *  3.25397136E-05, 3.34164018E-05, 3.43138438E-05, 3.52322101E-05,
     *  3.61716900E-05,
     *  2.92735555E-05, 3.00665604E-05, 3.08799590E-05, 3.17138321E-05,
     *  3.25682826E-05, 3.34434345E-05, 3.43394321E-05, 3.52564391E-05,
     *  3.61946384E-05,
     *  2.93100624E-05, 3.01010249E-05, 3.09125147E-05, 3.17446010E-05,
     *  3.25973765E-05, 3.34709563E-05, 3.43654764E-05, 3.52810936E-05,
     *  3.62179844E-05,
     *  2.93472844E-05, 3.01361522E-05, 3.09456856E-05, 3.17759417E-05,
     *  3.26270025E-05, 3.34989736E-05, 3.43919829E-05, 3.53061795E-05,
     *  3.62417333E-05,
     *  2.93852314E-05, 3.01719513E-05, 3.09794800E-05, 3.18078618E-05,
     *  3.26571676E-05, 3.35274932E-05, 3.44189577E-05, 3.53317024E-05,
     *  3.62658904E-05,
     *  2.94239132E-05, 3.02084313E-05, 3.10139063E-05, 3.18403691E-05,
     *  3.26878790E-05, 3.35565215E-05, 3.44464068E-05, 3.53576680E-05,
     *  3.62904609E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  2.94633396E-05, 3.02456013E-05, 3.10489728E-05, 3.18734712E-05,
     *  3.27191438E-05, 3.35860654E-05, 3.44743365E-05, 3.53840821E-05,
     *  3.63154503E-05,
     *  2.95035205E-05, 3.02834703E-05, 3.10846879E-05, 3.19071760E-05,
     *  3.27509693E-05, 3.36161314E-05, 3.45027530E-05, 3.54109504E-05,
     *  3.63408639E-05,
     *  2.95444658E-05, 3.03220474E-05, 3.11210600E-05, 3.19414913E-05,
     *  3.27833627E-05, 3.36467263E-05, 3.45316626E-05, 3.54382789E-05,
     *  3.63667073E-05,
     *  2.95861853E-05, 3.03613417E-05, 3.11580976E-05, 3.19764249E-05,
     *  3.28163312E-05, 3.36778568E-05, 3.45610716E-05, 3.54660733E-05,
     *  3.63929859E-05,
     *  2.98089035E-05, 3.05709252E-05, 3.13554781E-05, 3.21624451E-05,
     *  3.29917568E-05, 3.38433856E-05, 3.47173419E-05, 3.56136708E-05,
     *  3.65324495E-05,
     *  3.00528419E-05, 3.08001710E-05, 3.15711050E-05, 3.23654213E-05,
     *  3.31829586E-05, 3.40236094E-05, 3.48873142E-05, 3.57740563E-05,
     *  3.66838582E-05,
     *  3.03192140E-05, 3.10502176E-05, 3.18060469E-05, 3.25863563E-05,
     *  3.33908781E-05, 3.42194127E-05, 3.50718194E-05, 3.59480106E-05,
     *  3.68479458E-05,
     *  3.06091697E-05, 3.13221577E-05, 3.20613406E-05, 3.28262327E-05,
     *  3.36164461E-05, 3.44316759E-05, 3.52716902E-05, 3.61363206E-05,
     *  3.70254559E-05,
     *  3.09237681E-05, 3.16170152E-05, 3.23379719E-05, 3.30859971E-05,
     *  3.38605684E-05, 3.46612644E-05, 3.54877515E-05, 3.63397718E-05,
     *  3.72171352E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  3.12639527E-05, 3.19357228E-05, 3.26368563E-05, 3.33665422E-05,
     *  3.41241115E-05, 3.49090158E-05, 3.57208101E-05, 3.65591389E-05,
     *  3.74237261E-05,
     *  3.16305299E-05, 3.22791022E-05, 3.29588203E-05, 3.36686910E-05,
     *  3.44078883E-05, 3.51757272E-05, 3.59716435E-05, 3.67951769E-05,
     *  3.76459585E-05,
     *  3.20241559E-05, 3.26478490E-05, 3.33045863E-05, 3.39931819E-05,
     *  3.47126437E-05, 3.54621427E-05, 3.62409886E-05, 3.70486106E-05,
     *  3.78845415E-05,
     *  3.24453346E-05, 3.30425252E-05, 3.36747624E-05, 3.43406570E-05,
     *  3.50390433E-05, 3.57689419E-05, 3.65295313E-05, 3.73201252E-05,
     *  3.81401541E-05,
     *  3.28944300E-05, 3.34635633E-05, 3.40698400E-05, 3.47116565E-05,
     *  3.53876653E-05, 3.60967312E-05, 3.68378969E-05, 3.76103572E-05,
     *  3.84134374E-05,
     *  3.33716954E-05, 3.39112820E-05, 3.44902012E-05, 3.51066194E-05,
     *  3.57589976E-05, 3.64460380E-05, 3.71666437E-05, 3.79198872E-05,
     *  3.87049864E-05,
     *  3.38773205E-05, 3.43859172E-05, 3.49361374E-05, 3.55258939E-05,
     *  3.61534413E-05, 3.68173106E-05, 3.75162593E-05, 3.82492346E-05,
     *  3.90153446E-05,
     *  3.44114943E-05, 3.48876680E-05, 3.54078806E-05, 3.59697569E-05,
     *  3.65713229E-05, 3.72109235E-05, 3.78871623E-05, 3.85988562E-05,
     *  3.93450006E-05,
     *  3.49744798E-05, 3.54167534E-05, 3.59056462E-05, 3.64384452E-05,
     *  3.70129141E-05, 3.76271903E-05, 3.82797094E-05, 3.89691490E-05,
     *  3.96943875E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  3.55666912E-05, 3.59734790E-05, 3.64296854E-05, 3.69321946E-05,
     *  3.74784617E-05, 3.80663841E-05, 3.86942078E-05, 3.93604579E-05,
     *  4.00638867E-05,
     *  3.61887636E-05, 3.65583020E-05, 3.69803427E-05, 3.74512880E-05,
     *  3.79682240E-05, 3.85287648E-05, 3.91309360E-05, 3.97730891E-05,
     *  4.04538366E-05,
     *  3.68416013E-05, 3.71718889E-05, 3.75581125E-05, 3.79961053E-05,
     *  3.84825138E-05, 3.90146136E-05, 3.95901692E-05, 4.02073288E-05,
     *  4.08645451E-05,
     *  3.75263922E-05, 3.78151525E-05, 3.81636853E-05, 3.85671715E-05,
     *  3.90217421E-05, 3.95242709E-05, 4.00722108E-05, 4.06634684E-05,
     *  4.12963086E-05,
     *  3.82445774E-05, 3.84892588E-05, 3.87979770E-05, 3.91651956E-05,
     *  3.95864598E-05, 4.00581751E-05, 4.05774261E-05, 4.11418321E-05,
     *  4.17494342E-05,
     *  3.89977718E-05, 3.91955962E-05, 3.94621304E-05, 3.97910924E-05,
     *  4.01773890E-05, 4.06168977E-05, 4.11062771E-05, 4.16428080E-05,
     *  4.22242656E-05,
     *  3.97876388E-05, 3.99357037E-05, 4.01574852E-05, 4.04459813E-05,
     *  4.07954408E-05, 4.12011708E-05, 4.16593527E-05, 4.21668782E-05,
     *  4.27212114E-05,
     *  4.06157319E-05, 4.07111599E-05, 4.08855122E-05, 4.11311566E-05,
     *  4.14417110E-05, 4.18118994E-05, 4.22373911E-05, 4.27146457E-05,
     *  4.32407710E-05,
     *  4.14833261E-05, 4.15234472E-05, 4.16477166E-05, 4.18480286E-05,
     *  4.21174526E-05, 4.24501564E-05, 4.28412902E-05, 4.32868526E-05,
     *  4.37835584E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  4.23912678E-05, 4.23738065E-05, 4.24455192E-05, 4.25980383E-05,
     *  4.28240218E-05, 4.31171567E-05, 4.34721010E-05, 4.38843887E-05,
     *  4.43503182E-05,
     *  4.33398740E-05, 4.32631085E-05, 4.32801310E-05, 4.33825526E-05,
     *  4.35628027E-05, 4.38142085E-05, 4.41310036E-05, 4.45082843E-05,
     *  4.49419314E-05,
     *  4.43289079E-05, 4.41917659E-05, 4.41524419E-05, 4.42027565E-05,
     *  4.43351158E-05, 4.45426457E-05, 4.48192630E-05, 4.51596876E-05,
     *  4.55594089E-05,
     *  4.53576445E-05, 4.51597098E-05, 4.50629441E-05, 4.50595552E-05,
     *  4.51421227E-05, 4.53037479E-05, 4.55381690E-05, 4.58398249E-05,
     *  4.62038698E-05,
     *  4.64250291E-05, 4.61664432E-05, 4.60117091E-05, 4.59535068E-05,
     *  4.59847407E-05, 4.60986559E-05, 4.62889650E-05, 4.65499472E-05,
     *  4.68765061E-05,
     *  4.75299077E-05, 4.72111727E-05, 4.69984315E-05, 4.68848012E-05,
     *  4.68635835E-05, 4.69282969E-05, 4.70727733E-05, 4.72912656E-05,
     *  4.75785337E-05,
     *  4.86712975E-05, 4.82930057E-05, 4.80225404E-05, 4.78532955E-05,
     *  4.77789411E-05, 4.77933314E-05, 4.78905291E-05, 4.80648862E-05,
     *  4.83111356E-05,
     *  4.98486531E-05, 4.94111861E-05, 4.90833689E-05, 4.88586090E-05,
     *  4.87308091E-05, 4.86941346E-05, 4.87429325E-05, 4.88717504E-05,
     *  4.90754033E-05,
     *  5.10620840E-05, 5.05653308E-05, 5.01803600E-05, 4.99002703E-05,
     *  4.97189707E-05, 4.96308212E-05, 4.96304322E-05, 4.97125926E-05,
     *  4.98722832E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  5.23124853E-05, 5.17556310E-05, 5.13132787E-05, 5.09778984E-05,
     *  5.07431246E-05, 5.06033161E-05, 5.05532454E-05, 5.05879244E-05,
     *  5.07025392E-05,
     *  5.36015597E-05, 5.29829807E-05, 5.24823965E-05, 5.20913926E-05,
     *  5.18030454E-05, 5.16114666E-05, 5.15114203E-05, 5.14980525E-05,
     *  5.15667378E-05,
     *  5.49317290E-05, 5.42490140E-05, 5.36886169E-05, 5.32411022E-05,
     *  5.28987544E-05, 5.26551856E-05, 5.25049349E-05, 5.24431325E-05,
     *  5.24652636E-05,
     *  5.63059505E-05, 5.55560414E-05, 5.49335223E-05, 5.44279478E-05,
     *  5.40306756E-05, 5.37346052E-05, 5.35338250E-05, 5.34232580E-05,
     *  5.33983669E-05,
     *  5.77274707E-05, 5.69068986E-05, 5.62193307E-05, 5.56534739E-05,
     *  5.51997518E-05, 5.48502205E-05, 5.45983235E-05, 5.44385745E-05,
     *  5.43662434E-05,
     *  5.91995550E-05, 5.83047309E-05, 5.75487705E-05, 5.69198215E-05,
     *  5.64075005E-05, 5.60029997E-05, 5.56989928E-05, 5.54894068E-05,
     *  5.53691373E-05,
     *  6.07252320E-05, 5.97527473E-05, 5.89248925E-05, 5.82296254E-05,
     *  5.76559995E-05, 5.71944424E-05, 5.68368287E-05, 5.65763804E-05,
     *  5.64074568E-05,
     *  6.23070846E-05, 6.12539785E-05, 6.03508456E-05, 5.95858486E-05,
     *  5.89478014E-05, 5.84265743E-05, 5.80133199E-05, 5.77005204E-05,
     *  5.74818872E-05,
     *  6.39471073E-05, 6.28110712E-05, 6.18296506E-05, 6.09915794E-05,
     *  6.02857890E-05, 5.97018767E-05, 5.92304496E-05, 5.88633101E-05,
     *  5.85934833E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  6.56466380E-05, 6.44261381E-05, 6.33639983E-05, 6.24498195E-05,
     *  6.16729912E-05, 6.10231596E-05, 6.04906376E-05, 6.00666983E-05,
     *  5.97437274E-05,
     *  6.74063599E-05, 6.61006754E-05, 6.49560966E-05, 6.39632887E-05,
     *  6.31123841E-05, 6.23933940E-05, 6.17966277E-05, 6.13130513E-05,
     *  6.09345408E-05,
     *  6.92263606E-05, 6.78355468E-05, 6.66075761E-05, 6.55342699E-05,
     *  6.46067040E-05, 6.38155268E-05, 6.31513359E-05, 6.26050539E-05,
     *  6.21682439E-05,
     *  7.11062331E-05, 6.96310248E-05, 6.83194600E-05, 6.71645075E-05,
     *  6.61582927E-05, 6.52923011E-05, 6.45576773E-05, 6.39455700E-05,
     *  6.34474683E-05,
     *  7.30451997E-05, 7.14868751E-05, 7.00921886E-05, 6.88551643E-05,
     *  6.77689899E-05, 6.68261038E-05, 6.60183946E-05, 6.53374816E-05,
     *  6.47750293E-05,
     *  7.50422467E-05, 7.34024695E-05, 7.19256898E-05, 7.06068322E-05,
     *  6.94400798E-05, 6.84188536E-05, 6.75359081E-05, 6.67835254E-05,
     *  6.61537756E-05,
     *  7.70962548E-05, 7.53769112E-05, 7.38194791E-05, 7.24195892E-05,
     *  7.11722906E-05, 7.00719404E-05, 6.91122022E-05, 6.82861457E-05,
     *  6.75864334E-05,
     *  7.92061207E-05, 7.74091615E-05, 7.57727770E-05, 7.42930880E-05,
     *  7.29658380E-05, 7.17862134E-05, 7.07487573E-05, 6.98473804E-05,
     *  6.90754635E-05,
     *  8.13708654E-05, 7.94981605E-05, 7.77846308E-05, 7.62266644E-05,
     *  7.48205040E-05, 7.35620145E-05, 7.24465304E-05, 7.14687882E-05,
     *  7.06229472E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  8.35897273E-05, 8.16429359E-05, 7.98540325E-05, 7.82194541E-05,
     *  7.67357365E-05, 7.53992465E-05, 7.42059778E-05, 7.31514207E-05,
     *  7.22305096E-05,
     *  8.58622426E-05, 8.38426989E-05, 8.19800283E-05, 8.02705074E-05,
     *  7.87107600E-05, 7.72974647E-05, 7.60271145E-05, 7.48958379E-05,
     *  7.38992861E-05,
     *  8.81883130E-05, 8.60969277E-05, 8.41618160E-05, 8.23788981E-05,
     *  8.07446872E-05, 7.92559813E-05, 7.79095977E-05, 7.67021581E-05,
     *  7.56299294E-05,
     *  9.05682650E-05, 8.84054393E-05, 8.63988309E-05, 8.45438219E-05,
     *  8.28366266E-05, 8.12739738E-05, 7.98528253E-05, 7.85701345E-05,
     *  7.74226531E-05,
     *  9.30029008E-05, 9.07684522E-05, 8.86908212E-05, 8.67646844E-05,
     *  8.49857809E-05, 8.33505905E-05, 8.18560406E-05, 8.04992481E-05,
     *  7.92773001E-05,
     *  9.54935450E-05, 9.31866416E-05, 9.10379136E-05, 8.90411785E-05,
     *  8.71915369E-05, 8.54850489E-05, 8.39184352E-05, 8.24888075E-05,
     *  8.11934307E-05,
     *  9.80420861E-05, 9.56611886E-05, 9.34406717E-05, 9.13733535E-05,
     *  8.94535446E-05, 8.76767257E-05, 8.60392470E-05, 8.45380499E-05,
     *  8.31704179E-05,
     *  1.00651017E-04, 9.81938265E-05, 9.59001493E-05, 9.37616763E-05,
     *  9.17717883E-05, 8.99252384E-05, 8.82178506E-05, 8.66462382E-05,
     *  8.52075461E-05,
     *  1.03323474E-04, 1.00786883E-04, 9.84179388E-05, 9.62070873E-05,
     *  9.41466513E-05, 9.22305180E-05, 9.04538396E-05, 8.88127510E-05,
     *  8.73041061E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  1.06063274E-04, 1.03443324E-04, 1.00996218E-04, 9.87110522E-05,
     *  9.65789739E-05, 9.45928757E-05, 9.27471018E-05, 9.10371661E-05,
     *  8.94594858E-05,
     *  1.08874955E-04, 1.06166789E-04, 1.03637792E-04, 1.01275611E-04,
     *  9.90701081E-05, 9.70130638E-05, 9.50978870E-05, 9.33193362E-05,
     *  9.16732534E-05,
     *  1.11763816E-04, 1.08961641E-04, 1.06346140E-04, 1.03903424E-04,
     *  1.01621969E-04, 9.94923325E-05, 9.75068704E-05, 9.56594594E-05,
     *  9.39452345E-05,
     *  1.14735957E-04, 1.11833002E-04, 1.09125459E-04, 1.06597819E-04,
     *  1.04237083E-04, 1.02032484E-04, 9.99752114E-05, 9.80581437E-05,
     *  9.62755837E-05,
     *  1.17798328E-04, 1.14786800E-04, 1.11980704E-04, 1.09362837E-04,
     *  1.06918639E-04, 1.04635922E-04, 1.02504610E-04, 1.00516468E-04,
     *  9.86648509E-05,
     *  1.20958774E-04, 1.17829814E-04, 1.14917639E-04, 1.12203280E-04,
     *  1.09670534E-04, 1.07305709E-04, 1.05097360E-04, 1.03036041E-04,
     *  1.01114044E-04,
     *  1.24226090E-04, 1.20969729E-04, 1.17942885E-04, 1.15124757E-04,
     *  1.12497426E-04, 1.10045608E-04, 1.07756405E-04, 1.05619056E-04,
     *  1.03624690E-04,
     *  1.27610074E-04, 1.24215183E-04, 1.21063971E-04, 1.18133738E-04,
     *  1.15404778E-04, 1.12860140E-04, 1.10485385E-04, 1.08268347E-04,
     *  1.06198890E-04,
     *  1.31121593E-04, 1.27575831E-04, 1.24289388E-04, 1.21237605E-04,
     *  1.18398918E-04, 1.15754636E-04, 1.13288698E-04, 1.10987444E-04,
     *  1.08839382E-04/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  3.66270020E-05, 3.76340735E-05, 3.86617070E-05, 3.97102355E-05,
     *  4.07800080E-05, 4.18713910E-05, 4.29847697E-05, 4.41205497E-05,
     *  4.52791584E-05,
     *  3.66276070E-05, 3.76346518E-05, 3.86622597E-05, 3.97107636E-05,
     *  4.07805125E-05, 4.18718729E-05, 4.29852300E-05, 4.41209892E-05,
     *  4.52795780E-05,
     *  3.66282616E-05, 3.76352775E-05, 3.86628576E-05, 3.97113349E-05,
     *  4.07810583E-05, 4.18723943E-05, 4.29857279E-05, 4.41214647E-05,
     *  4.52800319E-05,
     *  3.66289686E-05, 3.76359532E-05, 3.86635033E-05, 3.97119519E-05,
     *  4.07816477E-05, 4.18729572E-05, 4.29862655E-05, 4.41219781E-05,
     *  4.52805221E-05,
     *  3.66297306E-05, 3.76366815E-05, 3.86641993E-05, 3.97126168E-05,
     *  4.07822830E-05, 4.18735640E-05, 4.29868450E-05, 4.41225314E-05,
     *  4.52810503E-05,
     *  3.66305504E-05, 3.76374651E-05, 3.86649481E-05, 3.97133323E-05,
     *  4.07829664E-05, 4.18742167E-05, 4.29874684E-05, 4.41231266E-05,
     *  4.52816186E-05,
     *  3.66314311E-05, 3.76383068E-05, 3.86657524E-05, 3.97141007E-05,
     *  4.07837004E-05, 4.18749178E-05, 4.29881379E-05, 4.41237659E-05,
     *  4.52822290E-05,
     *  3.66323755E-05, 3.76392093E-05, 3.86666148E-05, 3.97149246E-05,
     *  4.07844875E-05, 4.18756696E-05, 4.29888558E-05, 4.41244514E-05,
     *  4.52828833E-05,
     *  3.66333866E-05, 3.76401756E-05, 3.86675382E-05, 3.97158068E-05,
     *  4.07853301E-05, 4.18764744E-05, 4.29896243E-05, 4.41251851E-05,
     *  4.52835838E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  3.66344676E-05, 3.76412087E-05, 3.86685252E-05, 3.97167497E-05,
     *  4.07862309E-05, 4.18773346E-05, 4.29904457E-05, 4.41259694E-05,
     *  4.52843326E-05,
     *  3.66356215E-05, 3.76423114E-05, 3.86695788E-05, 3.97177563E-05,
     *  4.07871923E-05, 4.18782528E-05, 4.29913225E-05, 4.41268065E-05,
     *  4.52851316E-05,
     *  3.66368516E-05, 3.76434868E-05, 3.86707019E-05, 3.97188291E-05,
     *  4.07882170E-05, 4.18792314E-05, 4.29922569E-05, 4.41276986E-05,
     *  4.52859833E-05,
     *  3.66381611E-05, 3.76447381E-05, 3.86718974E-05, 3.97199711E-05,
     *  4.07893077E-05, 4.18802730E-05, 4.29932515E-05, 4.41286482E-05,
     *  4.52868897E-05,
     *  3.66395533E-05, 3.76460684E-05, 3.86731683E-05, 3.97211851E-05,
     *  4.07904672E-05, 4.18813802E-05, 4.29943087E-05, 4.41296574E-05,
     *  4.52878531E-05,
     *  3.66410316E-05, 3.76474809E-05, 3.86745177E-05, 3.97224741E-05,
     *  4.07916982E-05, 4.18825557E-05, 4.29954310E-05, 4.41307289E-05,
     *  4.52888758E-05,
     *  3.66425995E-05, 3.76489789E-05, 3.86759488E-05, 3.97238410E-05,
     *  4.07930036E-05, 4.18838022E-05, 4.29966211E-05, 4.41318649E-05,
     *  4.52899601E-05,
     *  3.66442604E-05, 3.76505658E-05, 3.86774646E-05, 3.97252888E-05,
     *  4.07943862E-05, 4.18851224E-05, 4.29978815E-05, 4.41330681E-05,
     *  4.52911085E-05,
     *  3.66460180E-05, 3.76522449E-05, 3.86790685E-05, 3.97268206E-05,
     *  4.07958490E-05, 4.18865191E-05, 4.29992149E-05, 4.41343409E-05,
     *  4.52923233E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  3.66478758E-05, 3.76540197E-05, 3.86807637E-05, 3.97284396E-05,
     *  4.07973950E-05, 4.18879951E-05, 4.30006240E-05, 4.41356859E-05,
     *  4.52936069E-05,
     *  3.66498375E-05, 3.76558937E-05, 3.86825536E-05, 3.97301489E-05,
     *  4.07990272E-05, 4.18895534E-05, 4.30021115E-05, 4.41371057E-05,
     *  4.52949619E-05,
     *  3.66519070E-05, 3.76578704E-05, 3.86844416E-05, 3.97319518E-05,
     *  4.08007486E-05, 4.18911968E-05, 4.30036802E-05, 4.41386029E-05,
     *  4.52963908E-05,
     *  3.66540880E-05, 3.76599537E-05, 3.86864312E-05, 3.97338516E-05,
     *  4.08025625E-05, 4.18929284E-05, 4.30053331E-05, 4.41401804E-05,
     *  4.52978961E-05,
     *  3.66563845E-05, 3.76621471E-05, 3.86885258E-05, 3.97358517E-05,
     *  4.08044720E-05, 4.18947512E-05, 4.30070728E-05, 4.41418407E-05,
     *  4.52994804E-05,
     *  3.66588005E-05, 3.76644545E-05, 3.86907291E-05, 3.97379554E-05,
     *  4.08064803E-05, 4.18966682E-05, 4.30089025E-05, 4.41435868E-05,
     *  4.53011465E-05,
     *  3.66613400E-05, 3.76668797E-05, 3.86930449E-05, 3.97401663E-05,
     *  4.08085908E-05, 4.18986827E-05, 4.30108251E-05, 4.41454214E-05,
     *  4.53028970E-05,
     *  3.66640072E-05, 3.76694266E-05, 3.86954767E-05, 3.97424879E-05,
     *  4.08108069E-05, 4.19007978E-05, 4.30128436E-05, 4.41473474E-05,
     *  4.53047346E-05,
     *  3.66668063E-05, 3.76720993E-05, 3.86980284E-05, 3.97449238E-05,
     *  4.08131320E-05, 4.19030168E-05, 4.30149611E-05, 4.41493679E-05,
     *  4.53066622E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  3.66697416E-05, 3.76749019E-05, 3.87007040E-05, 3.97474778E-05,
     *  4.08155696E-05, 4.19053430E-05, 4.30171808E-05, 4.41514857E-05,
     *  4.53086826E-05,
     *  3.66728176E-05, 3.76778386E-05, 3.87035073E-05, 3.97501535E-05,
     *  4.08181232E-05, 4.19077799E-05, 4.30195059E-05, 4.41537040E-05,
     *  4.53107987E-05,
     *  3.66760387E-05, 3.76809136E-05, 3.87064424E-05, 3.97529548E-05,
     *  4.08207965E-05, 4.19103307E-05, 4.30219397E-05, 4.41560258E-05,
     *  4.53130134E-05,
     *  3.66786321E-05, 3.76833892E-05, 3.87088053E-05, 3.97552098E-05,
     *  4.08229483E-05, 4.19123839E-05, 4.30238984E-05, 4.41578943E-05,
     *  4.53147957E-05,
     *  3.66813173E-05, 3.76859522E-05, 3.87112514E-05, 3.97575442E-05,
     *  4.08251757E-05, 4.19145090E-05, 4.30259257E-05, 4.41598281E-05,
     *  4.53166402E-05,
     *  3.66840964E-05, 3.76886047E-05, 3.87137828E-05, 3.97599597E-05,
     *  4.08274804E-05, 4.19167078E-05, 4.30280232E-05, 4.41618288E-05,
     *  4.53185483E-05,
     *  3.66869716E-05, 3.76913488E-05, 3.87164014E-05, 3.97624583E-05,
     *  4.08298643E-05, 4.19189819E-05, 4.30301925E-05, 4.41638978E-05,
     *  4.53205215E-05,
     *  3.66899454E-05, 3.76941866E-05, 3.87191093E-05, 3.97650420E-05,
     *  4.08323292E-05, 4.19213332E-05, 4.30324352E-05, 4.41660368E-05,
     *  4.53225613E-05,
     *  3.66930199E-05, 3.76971205E-05, 3.87219087E-05, 3.97677127E-05,
     *  4.08348769E-05, 4.19237634E-05, 4.30347531E-05, 4.41682473E-05,
     *  4.53246692E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  3.66961977E-05, 3.77001526E-05, 3.87248015E-05, 3.97704724E-05,
     *  4.08375094E-05, 4.19262743E-05, 4.30371478E-05, 4.41705309E-05,
     *  4.53268467E-05,
     *  3.66994810E-05, 3.77032852E-05, 3.87277901E-05, 3.97733233E-05,
     *  4.08402286E-05, 4.19288677E-05, 4.30396210E-05, 4.41728893E-05,
     *  4.53290954E-05,
     *  3.67028724E-05, 3.77065207E-05, 3.87308765E-05, 3.97762673E-05,
     *  4.08430365E-05, 4.19315456E-05, 4.30421746E-05, 4.41753241E-05,
     *  4.53314169E-05,
     *  3.67063744E-05, 3.77098614E-05, 3.87340631E-05, 3.97793066E-05,
     *  4.08459351E-05, 4.19343097E-05, 4.30448103E-05, 4.41778371E-05,
     *  4.53338127E-05,
     *  3.67099896E-05, 3.77133098E-05, 3.87373522E-05, 3.97824434E-05,
     *  4.08489265E-05, 4.19371621E-05, 4.30475299E-05, 4.41804300E-05,
     *  4.53362845E-05,
     *  3.67137205E-05, 3.77168684E-05, 3.87407460E-05, 3.97856799E-05,
     *  4.08520127E-05, 4.19401047E-05, 4.30503355E-05, 4.41831046E-05,
     *  4.53388341E-05,
     *  3.67175699E-05, 3.77205396E-05, 3.87442470E-05, 3.97890183E-05,
     *  4.08551958E-05, 4.19431396E-05, 4.30532287E-05, 4.41858627E-05,
     *  4.53414630E-05,
     *  3.67215405E-05, 3.77243261E-05, 3.87478576E-05, 3.97924610E-05,
     *  4.08584781E-05, 4.19462688E-05, 4.30562116E-05, 4.41887060E-05,
     *  4.53441731E-05,
     *  3.67256351E-05, 3.77282304E-05, 3.87515803E-05, 3.97960102E-05,
     *  4.08618618E-05, 4.19494943E-05, 4.30592862E-05, 4.41916365E-05,
     *  4.53469660E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  3.67298566E-05, 3.77322554E-05, 3.87554177E-05, 3.97996685E-05,
     *  4.08653490E-05, 4.19528184E-05, 4.30624545E-05, 4.41946561E-05,
     *  4.53498437E-05,
     *  3.67342078E-05, 3.77364036E-05, 3.87593723E-05, 3.98034382E-05,
     *  4.08689423E-05, 4.19562432E-05, 4.30657186E-05, 4.41977667E-05,
     *  4.53528079E-05,
     *  3.67386918E-05, 3.77406781E-05, 3.87634467E-05, 3.98073218E-05,
     *  4.08726438E-05, 4.19597709E-05, 4.30690804E-05, 4.42009703E-05,
     *  4.53558605E-05,
     *  3.67433115E-05, 3.77450816E-05, 3.87676438E-05, 3.98113220E-05,
     *  4.08764561E-05, 4.19634039E-05, 4.30725423E-05, 4.42042690E-05,
     *  4.53590035E-05,
     *  3.67480702E-05, 3.77496170E-05, 3.87719663E-05, 3.98154413E-05,
     *  4.08803815E-05, 4.19671444E-05, 4.30761065E-05, 4.42076648E-05,
     *  4.53622388E-05,
     *  3.67529711E-05, 3.77542875E-05, 3.87764170E-05, 3.98196824E-05,
     *  4.08844227E-05, 4.19709949E-05, 4.30797750E-05, 4.42111599E-05,
     *  4.53655684E-05,
     *  3.67580173E-05, 3.77590960E-05, 3.87809989E-05, 3.98240480E-05,
     *  4.08885822E-05, 4.19749577E-05, 4.30835504E-05, 4.42147564E-05,
     *  4.53689943E-05,
     *  3.67632124E-05, 3.77640458E-05, 3.87857149E-05, 3.98285411E-05,
     *  4.08928626E-05, 4.19790355E-05, 4.30874348E-05, 4.42184566E-05,
     *  4.53725188E-05,
     *  3.67685596E-05, 3.77691401E-05, 3.87905680E-05, 3.98331644E-05,
     *  4.08972668E-05, 4.19832307E-05, 4.30914308E-05, 4.42222627E-05,
     *  4.53761438E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  3.67740627E-05, 3.77743823E-05, 3.87955615E-05, 3.98379209E-05,
     *  4.09017973E-05, 4.19875459E-05, 4.30955408E-05, 4.42261770E-05,
     *  4.53798716E-05,
     *  3.67797251E-05, 3.77797756E-05, 3.88006985E-05, 3.98428136E-05,
     *  4.09064573E-05, 4.19919840E-05, 4.30997674E-05, 4.42302020E-05,
     *  4.53837045E-05,
     *  3.67855507E-05, 3.77853238E-05, 3.88059824E-05, 3.98478456E-05,
     *  4.09112494E-05, 4.19965475E-05, 4.31041131E-05, 4.42343401E-05,
     *  4.53876448E-05,
     *  3.67915432E-05, 3.77910303E-05, 3.88114165E-05, 3.98530202E-05,
     *  4.09161768E-05, 4.20012394E-05, 4.31085806E-05, 4.42385938E-05,
     *  4.53916948E-05,
     *  3.67977066E-05, 3.77968989E-05, 3.88170043E-05, 3.98583407E-05,
     *  4.09212425E-05, 4.20060625E-05, 4.31131726E-05, 4.42429657E-05,
     *  4.53958570E-05,
     *  3.68040450E-05, 3.78029333E-05, 3.88227494E-05, 3.98638103E-05,
     *  4.09264498E-05, 4.20110199E-05, 4.31178921E-05, 4.42474585E-05,
     *  4.54001339E-05,
     *  3.68122203E-05, 3.78107157E-05, 3.88301576E-05, 3.98708623E-05,
     *  4.09331628E-05, 4.20174101E-05, 4.31239749E-05, 4.42532486E-05,
     *  4.54056453E-05,
     *  3.68206840E-05, 3.78187712E-05, 3.88378248E-05, 3.98781600E-05,
     *  4.09401087E-05, 4.20240211E-05, 4.31302671E-05, 4.42592373E-05,
     *  4.54113450E-05,
     *  3.68294447E-05, 3.78271082E-05, 3.88457588E-05, 3.98857104E-05,
     *  4.09472942E-05, 4.20308593E-05, 4.31367748E-05, 4.42654303E-05,
     *  4.54172385E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  3.68385115E-05, 3.78357352E-05, 3.88539674E-05, 3.98935212E-05,
     *  4.09547264E-05, 4.20379314E-05, 4.31435042E-05, 4.42718336E-05,
     *  4.54233313E-05,
     *  3.68478940E-05, 3.78446611E-05, 3.88624592E-05, 3.99016002E-05,
     *  4.09624128E-05, 4.20452444E-05, 4.31504618E-05, 4.42784533E-05,
     *  4.54296294E-05,
     *  3.68576019E-05, 3.78538951E-05, 3.88712428E-05, 3.99099556E-05,
     *  4.09703611E-05, 4.20528055E-05, 4.31576547E-05, 4.42852958E-05,
     *  4.54361386E-05,
     *  3.68676457E-05, 3.78634469E-05, 3.88803273E-05, 3.99185959E-05,
     *  4.09785792E-05, 4.20606222E-05, 4.31650897E-05, 4.42923678E-05,
     *  4.54428654E-05,
     *  3.68780359E-05, 3.78733267E-05, 3.88897222E-05, 3.99275302E-05,
     *  4.09870757E-05, 4.20687025E-05, 4.31727744E-05, 4.42996764E-05,
     *  4.54498163E-05,
     *  3.68887841E-05, 3.78835451E-05, 3.88994375E-05, 3.99367677E-05,
     *  4.09958592E-05, 4.20770547E-05, 4.31807166E-05, 4.43072289E-05,
     *  4.54569983E-05,
     *  3.68999019E-05, 3.78941131E-05, 3.89094837E-05, 3.99463182E-05,
     *  4.10049391E-05, 4.20856874E-05, 4.31889244E-05, 4.43150329E-05,
     *  4.54644185E-05,
     *  3.69114019E-05, 3.79050426E-05, 3.89198717E-05, 3.99561923E-05,
     *  4.10143251E-05, 4.20946099E-05, 4.31974066E-05, 4.43230967E-05,
     *  4.54720847E-05,
     *  3.69232974E-05, 3.79163459E-05, 3.89306133E-05, 3.99664007E-05,
     *  4.10240275E-05, 4.21038318E-05, 4.32061721E-05, 4.43314287E-05,
     *  4.54800050E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  3.69356023E-05, 3.79280363E-05, 3.89417208E-05, 3.99769552E-05,
     *  4.10340572E-05, 4.21133634E-05, 4.32152307E-05, 4.43400382E-05,
     *  4.54881878E-05,
     *  3.69483318E-05, 3.79401278E-05, 3.89532074E-05, 3.99878682E-05,
     *  4.10444260E-05, 4.21232157E-05, 4.32245928E-05, 4.43489349E-05,
     *  4.54966425E-05,
     *  3.69615017E-05, 3.79526355E-05, 3.89650874E-05, 3.99991531E-05,
     *  4.10551464E-05, 4.21334006E-05, 4.32342696E-05, 4.43581292E-05,
     *  4.55053789E-05,
     *  3.69751298E-05, 3.79655758E-05, 3.89773762E-05, 4.00108243E-05,
     *  4.10662321E-05, 4.21439309E-05, 4.32442730E-05, 4.43676326E-05,
     *  4.55144077E-05,
     *  3.69892350E-05, 3.79789669E-05, 3.89900908E-05, 4.00228979E-05,
     *  4.10776981E-05, 4.21548208E-05, 4.32546164E-05, 4.43774577E-05,
     *  4.55237408E-05,
     *  3.70038389E-05, 3.79928287E-05, 3.90032500E-05, 4.00353916E-05,
     *  4.10895612E-05, 4.21660860E-05, 4.32653148E-05, 4.43876184E-05,
     *  4.55333914E-05,
     *  3.70305104E-05, 3.80181384E-05, 3.90272709E-05, 4.00581923E-05,
     *  4.11112060E-05, 4.21866356E-05, 4.32848262E-05, 4.44061455E-05,
     *  4.55509849E-05,
     *  3.70589320E-05, 3.80450999E-05, 3.90528515E-05, 4.00824660E-05,
     *  4.11342424E-05, 4.22085003E-05, 4.33055807E-05, 4.44258478E-05,
     *  4.55696899E-05,
     *  3.70893986E-05, 3.80739917E-05, 3.90802545E-05, 4.01084611E-05,
     *  4.11589052E-05, 4.22319019E-05, 4.33277880E-05, 4.44469237E-05,
     *  4.55896937E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  3.70915605E-05, 3.80760415E-05, 3.90821984E-05, 4.01103047E-05,
     *  4.11606541E-05, 4.22335611E-05, 4.33293623E-05, 4.44484176E-05,
     *  4.55911114E-05,
     *  3.70958909E-05, 3.80801472E-05, 3.90860917E-05, 4.01139973E-05,
     *  4.11641567E-05, 4.22368840E-05, 4.33325151E-05, 4.44514093E-05,
     *  4.55939504E-05,
     *  3.71111169E-05, 3.80945814E-05, 3.90997780E-05, 4.01269765E-05,
     *  4.11764673E-05, 4.22485619E-05, 4.33435941E-05, 4.44619212E-05,
     *  4.56039253E-05,
     *  3.71324913E-05, 3.81148405E-05, 3.91189837E-05, 4.01451869E-05,
     *  4.11937366E-05, 4.22649410E-05, 4.33591308E-05, 4.44766605E-05,
     *  4.56179093E-05,
     *  3.71542324E-05, 3.81354427E-05, 3.91385107E-05, 4.01636981E-05,
     *  4.12112877E-05, 4.22815843E-05, 4.33749154E-05, 4.44916323E-05,
     *  4.56321117E-05,
     *  3.71763453E-05, 3.81563926E-05, 3.91583630E-05, 4.01825141E-05,
     *  4.12291245E-05, 4.22984955E-05, 4.33909511E-05, 4.45068397E-05,
     *  4.56465353E-05,
     *  3.71988347E-05, 3.81776947E-05, 3.91785451E-05, 4.02016388E-05,
     *  4.12472506E-05, 4.23156778E-05, 4.34072412E-05, 4.45222859E-05,
     *  4.56611828E-05,
     *  3.72217057E-05, 3.81993538E-05, 3.91990612E-05, 4.02210764E-05,
     *  4.12656698E-05, 4.23331350E-05, 4.34237889E-05, 4.45379738E-05,
     *  4.56760574E-05,
     *  3.72449632E-05, 3.82213743E-05, 3.92199157E-05, 4.02408309E-05,
     *  4.12843860E-05, 4.23508704E-05, 4.34405978E-05, 4.45539067E-05,
     *  4.56911618E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  3.72686121E-05, 3.82437611E-05, 3.92411129E-05, 4.02609063E-05,
     *  4.13034029E-05, 4.23688878E-05, 4.34576710E-05, 4.45700876E-05,
     *  4.57064990E-05,
     *  3.72926577E-05, 3.82665187E-05, 3.92626573E-05, 4.02813068E-05,
     *  4.13227243E-05, 4.23871908E-05, 4.34750121E-05, 4.45865198E-05,
     *  4.57220721E-05,
     *  3.73171048E-05, 3.82896520E-05, 3.92845532E-05, 4.03020366E-05,
     *  4.13423543E-05, 4.24057830E-05, 4.34926244E-05, 4.46032064E-05,
     *  4.57378840E-05,
     *  3.73419588E-05, 3.83131658E-05, 3.93068053E-05, 4.03230999E-05,
     *  4.13622967E-05, 4.24246680E-05, 4.35105113E-05, 4.46201508E-05,
     *  4.57539379E-05,
     *  3.74737856E-05, 3.84378158E-05, 3.94247045E-05, 4.04346442E-05,
     *  4.14678543E-05, 4.25245821E-05, 4.36051023E-05, 4.47097181E-05,
     *  4.58387619E-05,
     *  3.76167789E-05, 3.85729114E-05, 3.95523815E-05, 4.05553464E-05,
     *  4.15819938E-05, 4.26325421E-05, 4.37072401E-05, 4.48063671E-05,
     *  4.59302334E-05,
     *  3.77716284E-05, 3.87191016E-05, 3.96904466E-05, 4.06857807E-05,
     *  4.17052555E-05, 4.27490567E-05, 4.38174036E-05, 4.49105483E-05,
     *  4.60287767E-05,
     *  3.79390364E-05, 3.88770493E-05, 3.98395257E-05, 4.08265378E-05,
     *  4.18381969E-05, 4.28746520E-05, 4.39360890E-05, 4.50227301E-05,
     *  4.61348335E-05,
     *  3.81197121E-05, 3.90474275E-05, 4.00002568E-05, 4.09782223E-05,
     *  4.19813904E-05, 4.30098696E-05, 4.40638090E-05, 4.51433973E-05,
     *  4.62488622E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  3.83143653E-05, 3.92309137E-05, 4.01732857E-05, 4.11414490E-05,
     *  4.21354208E-05, 4.31552652E-05, 4.42010909E-05, 4.52730500E-05,
     *  4.63713371E-05,
     *  3.85236998E-05, 3.94281844E-05, 4.03592613E-05, 4.13168390E-05,
     *  4.23008815E-05, 4.33114048E-05, 4.43484742E-05, 4.54122019E-05,
     *  4.65027464E-05,
     *  3.87484056E-05, 3.96399087E-05, 4.05588299E-05, 4.15050148E-05,
     *  4.24783708E-05, 4.34788625E-05, 4.45065082E-05, 4.55613779E-05,
     *  4.66435912E-05,
     *  3.89891514E-05, 3.98667413E-05, 4.07726296E-05, 4.17065960E-05,
     *  4.26684880E-05, 4.36582159E-05, 4.46757489E-05, 4.57211118E-05,
     *  4.67943828E-05,
     *  3.92465768E-05, 4.01093155E-05, 4.10012838E-05, 4.19221929E-05,
     *  4.28718280E-05, 4.38500431E-05, 4.48567556E-05, 4.58919433E-05,
     *  4.69556410E-05,
     *  3.95212848E-05, 4.03682369E-05, 4.12453954E-05, 4.21524015E-05,
     *  4.30889770E-05, 4.40549174E-05, 4.50500870E-05, 4.60744148E-05,
     *  4.71278907E-05,
     *  3.98138360E-05, 4.06440764E-05, 4.15055402E-05, 4.23977981E-05,
     *  4.33205069E-05, 4.42734032E-05, 4.52562973E-05, 4.62690679E-05,
     *  4.73116590E-05,
     *  4.01247437E-05, 4.09373656E-05, 4.17822623E-05, 4.26589332E-05,
     *  4.35669705E-05, 4.45060516E-05, 4.54759317E-05, 4.64764396E-05,
     *  4.75074722E-05,
     *  4.04544717E-05, 4.12485931E-05, 4.20760691E-05, 4.29363278E-05,
     *  4.38288971E-05, 4.47533951E-05, 4.57095229E-05, 4.66970584E-05,
     *  4.77158522E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  4.08034351E-05, 4.15782035E-05, 4.23874293E-05, 4.32304697E-05,
     *  4.41067883E-05, 4.50159447E-05, 4.59575861E-05, 4.69314408E-05,
     *  4.79373126E-05,
     *  4.11720050E-05, 4.19265985E-05, 4.27167723E-05, 4.35418114E-05,
     *  4.44011154E-05, 4.52941858E-05, 4.62206167E-05, 4.71800872E-05,
     *  4.81723559E-05,
     *  4.15605163E-05, 4.22941421E-05, 4.30644901E-05, 4.38707706E-05,
     *  4.47123182E-05, 4.55885762E-05, 4.64990863E-05, 4.74434796E-05,
     *  4.84214698E-05,
     *  4.19692817E-05, 4.26811693E-05, 4.34309427E-05, 4.42177326E-05,
     *  4.50408054E-05, 4.58995455E-05, 4.67934420E-05, 4.77220784E-05,
     *  4.86851248E-05,
     *  4.23986081E-05, 4.30879983E-05, 4.38164667E-05, 4.45830555E-05,
     *  4.53869578E-05, 4.62274960E-05, 4.71041053E-05, 4.80163217E-05,
     *  4.89637722E-05,
     *  4.28488182E-05, 4.35149473E-05, 4.42213875E-05, 4.49670792E-05,
     *  4.57511336E-05, 4.65728057E-05, 4.74314739E-05, 4.83266251E-05,
     *  4.92578429E-05,
     *  4.33202738E-05, 4.39623539E-05, 4.46460344E-05, 4.53701365E-05,
     *  4.61336768E-05, 4.69358341E-05, 4.77759246E-05, 4.86533829E-05,
     *  4.95677477E-05,
     *  4.38134014E-05, 4.44305966E-05, 4.50907590E-05, 4.57925678E-05,
     *  4.65349280E-05, 4.73169300E-05, 4.81378191E-05, 4.89969720E-05,
     *  4.98938794E-05,
     *  4.43287154E-05, 4.49201177E-05, 4.55559550E-05, 4.62347380E-05,
     *  4.69552385E-05, 4.77164422E-05, 4.85175115E-05, 4.93577570E-05,
     *  5.02366156E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  4.48668388E-05, 4.54314445E-05, 4.60420789E-05, 4.66970545E-05,
     *  4.73949853E-05, 4.81347321E-05, 4.89153587E-05, 4.97360979E-05,
     *  5.05963244E-05,
     *  4.54285170E-05, 4.59652073E-05, 4.65496690E-05, 4.71799865E-05,
     *  4.78545888E-05, 4.85721885E-05, 4.93317320E-05, 5.01323592E-05,
     *  5.09733716E-05,
     *  4.60146224E-05, 4.65221512E-05, 4.70793614E-05, 4.76840819E-05,
     *  4.83345292E-05, 4.90292432E-05, 4.97670310E-05, 5.05469218E-05,
     *  5.13681297E-05,
     *  4.66261475E-05, 4.71031400E-05, 4.76319005E-05, 4.82099814E-05,
     *  4.88353628E-05, 4.95063866E-05, 5.02216980E-05, 5.09801955E-05,
     *  5.17809884E-05,
     *  4.72641852E-05, 4.77091492E-05, 4.82081416E-05, 4.87584280E-05,
     *  4.93577341E-05, 5.00041820E-05, 5.06962327E-05, 5.14326323E-05,
     *  5.22123671E-05,
     *  4.79298964E-05, 4.83412479E-05, 4.88090444E-05, 4.93302691E-05,
     *  4.99023845E-05, 5.05232774E-05, 5.11912047E-05, 5.19047401E-05,
     *  5.26627269E-05,
     *  4.86244660E-05, 4.90005691E-05, 4.94356564E-05, 4.99264499E-05,
     *  5.04701536E-05, 5.10644124E-05, 5.17072647E-05, 5.23970944E-05,
     *  5.31325831E-05,
     *  4.93490521E-05, 4.96882702E-05, 5.00890857E-05, 5.05479984E-05,
     *  5.10619738E-05, 5.16284194E-05, 5.22451504E-05, 5.29103480E-05,
     *  5.36225164E-05,
     *  5.01047329E-05, 5.04054871E-05, 5.07704652E-05, 5.11960003E-05,
     *  5.16788550E-05, 5.22162186E-05, 5.28056878E-05, 5.34452369E-05,
     *  5.41331817E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  5.08924594E-05, 5.11532863E-05, 5.14809110E-05, 5.18715665E-05,
     *  5.23218630E-05, 5.28288042E-05, 5.33897861E-05, 5.40025813E-05,
     *  5.46653136E-05,
     *  5.17130210E-05, 5.19326225E-05, 5.22214792E-05, 5.25757956E-05,
     *  5.29920893E-05, 5.34672240E-05, 5.39984251E-05, 5.45832803E-05,
     *  5.52197265E-05,
     *  5.25670321E-05, 5.27443074E-05, 5.29931278E-05, 5.33097347E-05,
     *  5.36906168E-05, 5.41325521E-05, 5.46326367E-05, 5.51883010E-05,
     *  5.57973110E-05,
     *  5.34549455E-05, 5.35889977E-05, 5.37966884E-05, 5.40743447E-05,
     *  5.44184848E-05, 5.48258577E-05, 5.52934795E-05, 5.58186609E-05,
     *  5.63990225E-05,
     *  5.43770955E-05, 5.44672067E-05, 5.46328549E-05, 5.48704747E-05,
     *  5.51766568E-05, 5.55481731E-05, 5.59820106E-05, 5.64754050E-05,
     *  5.70258658E-05,
     *  5.53337686E-05, 5.53793429E-05, 5.55021943E-05, 5.56988519E-05,
     *  5.59659978E-05, 5.63004645E-05, 5.66992563E-05, 5.71595799E-05,
     *  5.76788740E-05,
     *  5.63252977E-05, 5.63257740E-05, 5.64051812E-05, 5.65600914E-05,
     *  5.67872649E-05, 5.70836112E-05, 5.74461854E-05, 5.78722065E-05,
     *  5.83590842E-05,
     *  5.73521675E-05, 5.73069131E-05, 5.73422567E-05, 5.74547272E-05,
     *  5.76411161E-05, 5.78983973E-05, 5.82236905E-05, 5.86142566E-05,
     *  5.90675133E-05,
     *  5.84151192E-05, 5.83233151E-05, 5.83139064E-05, 5.83832663E-05,
     *  5.85281391E-05, 5.87455197E-05, 5.90325801E-05, 5.93866347E-05,
     *  5.98051356E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  5.95152375E-05, 5.93757734E-05, 5.93207493E-05, 5.93462602E-05,
     *  5.94489007E-05, 5.96256148E-05, 5.98735865E-05, 6.01901720E-05,
     *  6.05728672E-05,
     *  6.06540074E-05, 6.04654028E-05, 6.03636285E-05, 6.03443874E-05,
     *  6.04040126E-05, 6.05393036E-05, 6.07473902E-05, 6.10256329E-05,
     *  6.13715599E-05,
     *  6.18333283E-05, 6.15936935E-05, 6.14436880E-05, 6.13785373E-05,
     *  6.13942082E-05, 6.14872532E-05, 6.16546622E-05, 6.18937386E-05,
     *  6.22020080E-05,
     *  6.30554814E-05, 6.27625282E-05, 6.25624257E-05, 6.24498828E-05,
     *  6.24204205E-05, 6.24702479E-05, 6.25961204E-05, 6.27952056E-05,
     *  6.30649696E-05,
     *  6.43230506E-05, 6.39741541E-05, 6.37217114E-05, 6.35599312E-05,
     *  6.34838507E-05, 6.34892616E-05, 6.35725962E-05, 6.37307990E-05,
     *  6.39612036E-05,
     *  6.56388060E-05, 6.52311130E-05, 6.49237638E-05, 6.47105429E-05,
     *  6.45860168E-05, 6.45455232E-05, 6.45851026E-05, 6.47013942E-05,
     *  6.48915187E-05,
     *  6.70055633E-05, 6.65361332E-05, 6.61710867E-05, 6.59039122E-05,
     *  6.57287728E-05, 6.56405626E-05, 6.56348952E-05, 6.57080409E-05,
     *  6.58568315E-05,
     *  6.84260351E-05, 6.78919979E-05, 6.74663702E-05, 6.71425098E-05,
     *  6.69142927E-05, 6.67762298E-05, 6.67235165E-05, 6.67520210E-05,
     *  6.68582268E-05,
     *  6.99026927E-05, 6.93014042E-05, 6.88123663E-05, 6.84289901E-05,
     *  6.81450172E-05, 6.79546817E-05, 6.78528150E-05, 6.78348903E-05,
     *  6.78970117E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  7.14376518E-05, 7.07668283E-05, 7.02117547E-05, 6.97660754E-05,
     *  6.94235688E-05, 6.91783330E-05, 6.90249332E-05, 6.89584973E-05,
     *  6.89747559E-05,
     *  7.30325940E-05, 7.22904134E-05, 7.16670127E-05, 7.11564271E-05,
     *  7.07526412E-05, 7.04497766E-05, 7.02422629E-05, 7.01249729E-05,
     *  7.00933095E-05,
     *  7.46887277E-05, 7.38738887E-05, 7.31803045E-05, 7.26025205E-05,
     *  7.21348770E-05, 7.17716791E-05, 7.15073700E-05, 7.13366888E-05,
     *  7.12547943E-05,
     *  7.64067895E-05, 7.55185263E-05, 7.47533991E-05, 7.41065351E-05,
     *  7.35727465E-05, 7.31466643E-05, 7.28228958E-05, 7.25961864E-05,
     *  7.24615642E-05,
     *  7.81870792E-05, 7.72251372E-05, 7.63876243E-05, 7.56702733E-05,
     *  7.50684407E-05, 7.45771955E-05, 7.41914451E-05, 7.39060831E-05,
     *  7.37161383E-05,
     *  8.00295238E-05, 7.89941004E-05, 7.80838570E-05, 7.72951106E-05,
     *  7.66237890E-05, 7.60654710E-05, 7.56154726E-05, 7.52689647E-05,
     *  7.50211116E-05,
     *  8.19337586E-05, 8.08254201E-05, 7.98425478E-05, 7.89819828E-05,
     *  7.82402080E-05, 7.76133423E-05, 7.70971808E-05, 7.66872764E-05,
     *  7.63790515E-05,
     *  8.38992194E-05, 8.27188029E-05, 8.16637726E-05, 8.07314050E-05,
     *  7.99186855E-05, 7.92222614E-05, 7.86384386E-05, 7.81632219E-05,
     *  7.77923923E-05,
     *  8.59252380E-05, 8.46737450E-05, 8.35473045E-05, 8.25435188E-05,
     *  8.16597947E-05, 8.08932613E-05, 8.02407280E-05, 7.96986840E-05,
     *  7.92633370E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  8.80111360E-05, 8.66896254E-05, 8.54926978E-05, 8.44181596E-05,
     *  8.34637374E-05, 8.26269677E-05, 8.19051220E-05, 8.12951696E-05,
     *  8.07937785E-05,
     *  9.01563143E-05, 8.87657980E-05, 8.74993781E-05, 8.63549371E-05,
     *  8.53304070E-05, 8.44236372E-05, 8.36322928E-05, 8.29537865E-05,
     *  8.23852447E-05,
     *  9.23603371E-05, 9.09016801E-05, 8.95667322E-05, 8.83533220E-05,
     *  8.72594654E-05, 8.62832169E-05, 8.54225470E-05, 8.46752486E-05,
     *  8.40388735E-05,
     *  9.46230095E-05, 9.30968365E-05, 9.16941966E-05, 9.04127350E-05,
     *  8.92504274E-05, 8.82054181E-05, 8.72758814E-05, 8.64599076E-05,
     *  8.57554156E-05,
     *  9.69444501E-05, 9.53510574E-05, 9.38813402E-05, 9.25326332E-05,
     *  9.13027473E-05, 9.01897980E-05, 8.91920538E-05, 8.83078062E-05,
     *  8.75352638E-05,
     *  9.93251588E-05, 9.76644320E-05, 9.61279435E-05, 9.47125932E-05,
     *  9.34159045E-05, 9.22358444E-05, 9.11706618E-05, 9.02187457E-05,
     *  8.93785029E-05,
     *  1.01766081E-04, 1.00037418E-04, 9.84340724E-05, 9.69523899E-05,
     *  9.55894857E-05, 9.43430595E-05, 9.32112261E-05, 9.21923625E-05,
     *  9.12849748E-05,
     *  1.04268671E-04, 1.02470906E-04, 1.00800148E-04, 9.92520707E-05,
     *  9.78232637E-05, 9.65110425E-05, 9.53132727E-05, 9.42282092E-05,
     *  9.32543526E-05,
     *  1.06834948E-04, 1.04966284E-04, 1.03227014E-04, 1.01612027E-04,
     *  1.00117273E-04, 9.87395675E-05, 9.74764148E-05, 9.63258360E-05,
     *  9.52862201E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  4.64610464E-05, 4.76666897E-05, 4.88965910E-05, 5.01512821E-05,
     *  5.14313251E-05, 5.27373151E-05, 5.40698821E-05, 5.54296932E-05,
     *  5.68174552E-05,
     *  4.64614469E-05, 4.76670720E-05, 4.88969560E-05, 5.01516303E-05,
     *  5.14316573E-05, 5.27376321E-05, 5.40701845E-05, 5.54299816E-05,
     *  5.68177302E-05,
     *  4.64618803E-05, 4.76674857E-05, 4.88973507E-05, 5.01520070E-05,
     *  5.14320168E-05, 5.27379750E-05, 5.40705115E-05, 5.54302936E-05,
     *  5.68180278E-05,
     *  4.64623482E-05, 4.76679323E-05, 4.88977770E-05, 5.01524138E-05,
     *  5.14324048E-05, 5.27383452E-05, 5.40708647E-05, 5.54306304E-05,
     *  5.68183490E-05,
     *  4.64628525E-05, 4.76684136E-05, 4.88982363E-05, 5.01528521E-05,
     *  5.14328230E-05, 5.27387442E-05, 5.40712453E-05, 5.54309934E-05,
     *  5.68186952E-05,
     *  4.64633950E-05, 4.76689314E-05, 4.88987304E-05, 5.01533236E-05,
     *  5.14332729E-05, 5.27391733E-05, 5.40716546E-05, 5.54313838E-05,
     *  5.68190675E-05,
     *  4.64639776E-05, 4.76694874E-05, 4.88992611E-05, 5.01538299E-05,
     *  5.14337560E-05, 5.27396342E-05, 5.40720942E-05, 5.54318031E-05,
     *  5.68194673E-05,
     *  4.64646022E-05, 4.76700836E-05, 4.88998300E-05, 5.01543728E-05,
     *  5.14342739E-05, 5.27401283E-05, 5.40725655E-05, 5.54322526E-05,
     *  5.68198960E-05,
     *  4.64652709E-05, 4.76707218E-05, 4.89004390E-05, 5.01549539E-05,
     *  5.14348283E-05, 5.27406571E-05, 5.40730699E-05, 5.54327337E-05,
     *  5.68203547E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  4.64659855E-05, 4.76714038E-05, 4.89010899E-05, 5.01555749E-05,
     *  5.14354208E-05, 5.27412223E-05, 5.40736090E-05, 5.54332478E-05,
     *  5.68208450E-05,
     *  4.64667483E-05, 4.76721318E-05, 4.89017845E-05, 5.01562377E-05,
     *  5.14360531E-05, 5.27418254E-05, 5.40741843E-05, 5.54337964E-05,
     *  5.68213682E-05,
     *  4.64675611E-05, 4.76729075E-05, 4.89025247E-05, 5.01569439E-05,
     *  5.14367269E-05, 5.27424681E-05, 5.40747973E-05, 5.54343810E-05,
     *  5.68219256E-05,
     *  4.64684262E-05, 4.76737331E-05, 4.89033125E-05, 5.01576955E-05,
     *  5.14374439E-05, 5.27431521E-05, 5.40754496E-05, 5.54350031E-05,
     *  5.68225188E-05,
     *  4.64693457E-05, 4.76746106E-05, 4.89041498E-05, 5.01584943E-05,
     *  5.14382059E-05, 5.27438789E-05, 5.40761428E-05, 5.54356642E-05,
     *  5.68231492E-05,
     *  4.64703218E-05, 4.76755420E-05, 4.89050385E-05, 5.01593422E-05,
     *  5.14390147E-05, 5.27446504E-05, 5.40768786E-05, 5.54363658E-05,
     *  5.68238182E-05,
     *  4.64713566E-05, 4.76765295E-05, 4.89059808E-05, 5.01602411E-05,
     *  5.14398722E-05, 5.27454682E-05, 5.40776586E-05, 5.54371096E-05,
     *  5.68245274E-05,
     *  4.64724526E-05, 4.76775753E-05, 4.89069785E-05, 5.01611930E-05,
     *  5.14407801E-05, 5.27463342E-05, 5.40784844E-05, 5.54378971E-05,
     *  5.68252782E-05,
     *  4.64736118E-05, 4.76786814E-05, 4.89080339E-05, 5.01621997E-05,
     *  5.14417404E-05, 5.27472501E-05, 5.40793578E-05, 5.54387300E-05,
     *  5.68260723E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  4.64748368E-05, 4.76798502E-05, 4.89091489E-05, 5.01632634E-05,
     *  5.14427550E-05, 5.27482177E-05, 5.40802806E-05, 5.54396098E-05,
     *  5.68269112E-05,
     *  4.64761297E-05, 4.76810839E-05, 4.89103259E-05, 5.01643861E-05,
     *  5.14438258E-05, 5.27492389E-05, 5.40812544E-05, 5.54405383E-05,
     *  5.68277965E-05,
     *  4.64774932E-05, 4.76823847E-05, 4.89115668E-05, 5.01655698E-05,
     *  5.14449548E-05, 5.27503156E-05, 5.40822811E-05, 5.54415172E-05,
     *  5.68287297E-05,
     *  4.64789295E-05, 4.76837550E-05, 4.89128740E-05, 5.01668167E-05,
     *  5.14461440E-05, 5.27514496E-05, 5.40833624E-05, 5.54425482E-05,
     *  5.68297125E-05,
     *  4.64804412E-05, 4.76851971E-05, 4.89142497E-05, 5.01681288E-05,
     *  5.14473953E-05, 5.27526429E-05, 5.40845002E-05, 5.54436329E-05,
     *  5.68307467E-05,
     *  4.64820307E-05, 4.76867135E-05, 4.89156961E-05, 5.01695083E-05,
     *  5.14487109E-05, 5.27538974E-05, 5.40856963E-05, 5.54447733E-05,
     *  5.68318337E-05,
     *  4.64837007E-05, 4.76883066E-05, 4.89172156E-05, 5.01709575E-05,
     *  5.14500929E-05, 5.27552152E-05, 5.40869527E-05, 5.54459711E-05,
     *  5.68329755E-05,
     *  4.64854538E-05, 4.76899789E-05, 4.89188106E-05, 5.01724786E-05,
     *  5.14515434E-05, 5.27565982E-05, 5.40882712E-05, 5.54472280E-05,
     *  5.68341736E-05,
     *  4.64872927E-05, 4.76917328E-05, 4.89204834E-05, 5.01740738E-05,
     *  5.14530645E-05, 5.27580485E-05, 5.40896539E-05, 5.54485460E-05,
     *  5.68354299E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  4.64892199E-05, 4.76935710E-05, 4.89222364E-05, 5.01757455E-05,
     *  5.14546584E-05, 5.27595681E-05, 5.40911026E-05, 5.54499270E-05,
     *  5.68367461E-05,
     *  4.64912383E-05, 4.76954960E-05, 4.89240722E-05, 5.01774960E-05,
     *  5.14563275E-05, 5.27611593E-05, 5.40926194E-05, 5.54513728E-05,
     *  5.68381241E-05,
     *  4.64933507E-05, 4.76975106E-05, 4.89259933E-05, 5.01793278E-05,
     *  5.14580738E-05, 5.27628242E-05, 5.40942064E-05, 5.54528854E-05,
     *  5.68395657E-05,
     *  4.64950505E-05, 4.76991316E-05, 4.89275390E-05, 5.01808015E-05,
     *  5.14594789E-05, 5.27641635E-05, 5.40954830E-05, 5.54541022E-05,
     *  5.68407253E-05,
     *  4.64968095E-05, 4.77008090E-05, 4.89291384E-05, 5.01823264E-05,
     *  5.14609326E-05, 5.27655493E-05, 5.40968039E-05, 5.54553610E-05,
     *  5.68419250E-05,
     *  4.64986292E-05, 4.77025441E-05, 4.89307928E-05, 5.01839037E-05,
     *  5.14624362E-05, 5.27669825E-05, 5.40981699E-05, 5.54566628E-05,
     *  5.68431656E-05,
     *  4.65005109E-05, 4.77043383E-05, 4.89325034E-05, 5.01855344E-05,
     *  5.14639907E-05, 5.27684642E-05, 5.40995820E-05, 5.54580086E-05,
     *  5.68444480E-05,
     *  4.65024559E-05, 4.77061928E-05, 4.89342714E-05, 5.01872199E-05,
     *  5.14655973E-05, 5.27699954E-05, 5.41010414E-05, 5.54593993E-05,
     *  5.68457731E-05,
     *  4.65044658E-05, 4.77081091E-05, 4.89360982E-05, 5.01889613E-05,
     *  5.14672571E-05, 5.27715774E-05, 5.41025489E-05, 5.54608359E-05,
     *  5.68471420E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  4.65065419E-05, 4.77100884E-05, 4.89379851E-05, 5.01907598E-05,
     *  5.14689713E-05, 5.27732111E-05, 5.41041058E-05, 5.54623194E-05,
     *  5.68485554E-05,
     *  4.65086858E-05, 4.77121322E-05, 4.89399333E-05, 5.01926168E-05,
     *  5.14707411E-05, 5.27748976E-05, 5.41057129E-05, 5.54638507E-05,
     *  5.68500144E-05,
     *  4.65108990E-05, 4.77142419E-05, 4.89419442E-05, 5.01945334E-05,
     *  5.14725676E-05, 5.27766383E-05, 5.41073715E-05, 5.54654310E-05,
     *  5.68515200E-05,
     *  4.65131829E-05, 4.77164190E-05, 4.89440192E-05, 5.01965110E-05,
     *  5.14744522E-05, 5.27784341E-05, 5.41090826E-05, 5.54670613E-05,
     *  5.68530731E-05,
     *  4.65155391E-05, 4.77186648E-05, 4.89461597E-05, 5.01985508E-05,
     *  5.14763961E-05, 5.27802863E-05, 5.41108474E-05, 5.54687425E-05,
     *  5.68546747E-05,
     *  4.65179693E-05, 4.77209810E-05, 4.89483671E-05, 5.02006544E-05,
     *  5.14784005E-05, 5.27821961E-05, 5.41126669E-05, 5.54704759E-05,
     *  5.68563259E-05,
     *  4.65204750E-05, 4.77233690E-05, 4.89506428E-05, 5.02028229E-05,
     *  5.14804667E-05, 5.27841647E-05, 5.41145423E-05, 5.54722625E-05,
     *  5.68580277E-05,
     *  4.65230578E-05, 4.77258304E-05, 4.89529883E-05, 5.02050578E-05,
     *  5.14825960E-05, 5.27861933E-05, 5.41164749E-05, 5.54741034E-05,
     *  5.68597812E-05,
     *  4.65257195E-05, 4.77283668E-05, 4.89554051E-05, 5.02073605E-05,
     *  5.14847899E-05, 5.27882833E-05, 5.41184657E-05, 5.54759997E-05,
     *  5.68615873E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  4.65284617E-05, 4.77309798E-05, 4.89578947E-05, 5.02097324E-05,
     *  5.14870495E-05, 5.27904358E-05, 5.41205161E-05, 5.54779526E-05,
     *  5.68634473E-05,
     *  4.65312862E-05, 4.77336710E-05, 4.89604587E-05, 5.02121751E-05,
     *  5.14893764E-05, 5.27926523E-05, 5.41226273E-05, 5.54799633E-05,
     *  5.68653622E-05,
     *  4.65341947E-05, 4.77364420E-05, 4.89630987E-05, 5.02146899E-05,
     *  5.14917720E-05, 5.27949340E-05, 5.41248004E-05, 5.54820330E-05,
     *  5.68673331E-05,
     *  4.65371892E-05, 4.77392948E-05, 4.89658162E-05, 5.02172785E-05,
     *  5.14942376E-05, 5.27972824E-05, 5.41270369E-05, 5.54841628E-05,
     *  5.68693613E-05,
     *  4.65402713E-05, 4.77422309E-05, 4.89686130E-05, 5.02199424E-05,
     *  5.14967748E-05, 5.27996987E-05, 5.41293381E-05, 5.54863541E-05,
     *  5.68714479E-05,
     *  4.65434431E-05, 4.77452521E-05, 4.89714907E-05, 5.02226833E-05,
     *  5.14993851E-05, 5.28021846E-05, 5.41317053E-05, 5.54886082E-05,
     *  5.68735940E-05,
     *  4.65467064E-05, 4.77483603E-05, 4.89744511E-05, 5.02255026E-05,
     *  5.15020700E-05, 5.28047413E-05, 5.41341398E-05, 5.54909262E-05,
     *  5.68758010E-05,
     *  4.65500633E-05, 4.77515574E-05, 4.89774958E-05, 5.02284021E-05,
     *  5.15048311E-05, 5.28073704E-05, 5.41366431E-05, 5.54933096E-05,
     *  5.68780701E-05,
     *  4.65535157E-05, 4.77548453E-05, 4.89806268E-05, 5.02313836E-05,
     *  5.15076700E-05, 5.28100734E-05, 5.41392166E-05, 5.54957596E-05,
     *  5.68804025E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  4.65570657E-05, 4.77582259E-05, 4.89838459E-05, 5.02344487E-05,
     *  5.15105883E-05, 5.28128519E-05, 5.41418618E-05, 5.54982778E-05,
     *  5.68827996E-05,
     *  4.65607156E-05, 4.77617012E-05, 4.89871549E-05, 5.02375992E-05,
     *  5.15135878E-05, 5.28157074E-05, 5.41445801E-05, 5.55008654E-05,
     *  5.68852627E-05,
     *  4.65644673E-05, 4.77652733E-05, 4.89905558E-05, 5.02408370E-05,
     *  5.15166702E-05, 5.28186417E-05, 5.41473732E-05, 5.55035241E-05,
     *  5.68877933E-05,
     *  4.65683233E-05, 4.77689444E-05, 4.89940507E-05, 5.02441640E-05,
     *  5.15198372E-05, 5.28216563E-05, 5.41502427E-05, 5.55062552E-05,
     *  5.68903926E-05,
     *  4.65722857E-05, 4.77727164E-05, 4.89976414E-05, 5.02475820E-05,
     *  5.15230906E-05, 5.28247529E-05, 5.41531900E-05, 5.55090602E-05,
     *  5.68930621E-05,
     *  4.65763569E-05, 4.77765918E-05, 4.90013302E-05, 5.02510931E-05,
     *  5.15264324E-05, 5.28279335E-05, 5.41562169E-05, 5.55119409E-05,
     *  5.68958034E-05,
     *  4.65816028E-05, 4.77815848E-05, 4.90060824E-05, 5.02556159E-05,
     *  5.15307367E-05, 5.28320298E-05, 5.41601151E-05, 5.55156504E-05,
     *  5.68993332E-05,
     *  4.65870273E-05, 4.77867473E-05, 4.90109954E-05, 5.02602913E-05,
     *  5.15351860E-05, 5.28362636E-05, 5.41641438E-05, 5.55194837E-05,
     *  5.69029805E-05,
     *  4.65926357E-05, 4.77920842E-05, 4.90160739E-05, 5.02651237E-05,
     *  5.15397841E-05, 5.28406387E-05, 5.41683065E-05, 5.55234442E-05,
     *  5.69067485E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  4.65984331E-05, 4.77976004E-05, 4.90213224E-05, 5.02701174E-05,
     *  5.15445352E-05, 5.28451589E-05, 5.41726069E-05, 5.55275354E-05,
     *  5.69106405E-05,
     *  4.66044251E-05, 4.78033011E-05, 4.90267459E-05, 5.02752770E-05,
     *  5.15494438E-05, 5.28498284E-05, 5.41770489E-05, 5.55317609E-05,
     *  5.69146599E-05,
     *  4.66106173E-05, 4.78091916E-05, 4.90323493E-05, 5.02806074E-05,
     *  5.15545141E-05, 5.28546514E-05, 5.41816365E-05, 5.55361245E-05,
     *  5.69188103E-05,
     *  4.66170156E-05, 4.78152776E-05, 4.90381381E-05, 5.02861133E-05,
     *  5.15597511E-05, 5.28596324E-05, 5.41863739E-05, 5.55406301E-05,
     *  5.69230954E-05,
     *  4.66236264E-05, 4.78215648E-05, 4.90441176E-05, 5.02918002E-05,
     *  5.15651594E-05, 5.28647758E-05, 5.41912654E-05, 5.55452818E-05,
     *  5.69275190E-05,
     *  4.66304561E-05, 4.78280595E-05, 4.90502937E-05, 5.02976733E-05,
     *  5.15707444E-05, 5.28700867E-05, 5.41963155E-05, 5.55500840E-05,
     *  5.69320853E-05,
     *  4.66375115E-05, 4.78347681E-05, 4.90566725E-05, 5.03037385E-05,
     *  5.15765114E-05, 5.28755701E-05, 5.42015292E-05, 5.55550411E-05,
     *  5.69367985E-05,
     *  4.66447998E-05, 4.78416973E-05, 4.90632603E-05, 5.03100017E-05,
     *  5.15824660E-05, 5.28812313E-05, 5.42069114E-05, 5.55601580E-05,
     *  5.69416630E-05,
     *  4.66523288E-05, 4.78488543E-05, 4.90700639E-05, 5.03164693E-05,
     *  5.15886143E-05, 5.28870760E-05, 5.42124674E-05, 5.55654396E-05,
     *  5.69466838E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  4.66601063E-05, 4.78562468E-05, 4.90770905E-05, 5.03231482E-05,
     *  5.15949626E-05, 5.28931102E-05, 5.42182031E-05, 5.55708914E-05,
     *  5.69518657E-05,
     *  4.66681412E-05, 4.78638830E-05, 4.90843478E-05, 5.03300455E-05,
     *  5.16015179E-05, 5.28993404E-05, 5.42241243E-05, 5.55765190E-05,
     *  5.69572143E-05,
     *  4.66764427E-05, 4.78717715E-05, 4.90918440E-05, 5.03371691E-05,
     *  5.16082875E-05, 5.29057736E-05, 5.42302378E-05, 5.55823288E-05,
     *  5.69627353E-05,
     *  4.66850210E-05, 4.78799220E-05, 4.90995882E-05, 5.03445274E-05,
     *  5.16152793E-05, 5.29124172E-05, 5.42365506E-05, 5.55883273E-05,
     *  5.69684351E-05,
     *  4.66938872E-05, 4.78883449E-05, 4.91075903E-05, 5.03521299E-05,
     *  5.16225022E-05, 5.29192796E-05, 5.42430706E-05, 5.55945220E-05,
     *  5.69743208E-05,
     *  4.67030537E-05, 4.78970520E-05, 4.91158613E-05, 5.03599869E-05,
     *  5.16299661E-05, 5.29263702E-05, 5.42498066E-05, 5.56009212E-05,
     *  5.69804001E-05,
     *  4.67197617E-05, 4.79129198E-05, 4.91309317E-05, 5.03743004E-05,
     *  5.16435612E-05, 5.29392832E-05, 5.42620720E-05, 5.56125716E-05,
     *  5.69914665E-05,
     *  4.67375208E-05, 4.79297818E-05, 4.91469428E-05, 5.03895041E-05,
     *  5.16579987E-05, 5.29529935E-05, 5.42750921E-05, 5.56249364E-05,
     *  5.70032093E-05,
     *  4.67565085E-05, 4.79478062E-05, 4.91640535E-05, 5.04057484E-05,
     *  5.16734209E-05, 5.29676359E-05, 5.42889945E-05, 5.56381365E-05,
     *  5.70157428E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  4.67578540E-05, 4.79490832E-05, 4.91652657E-05, 5.04068990E-05,
     *  5.16745133E-05, 5.29686729E-05, 5.42899789E-05, 5.56390711E-05,
     *  5.70166301E-05,
     *  4.67605484E-05, 4.79516405E-05, 4.91676930E-05, 5.04092031E-05,
     *  5.16767004E-05, 5.29707492E-05, 5.42919500E-05, 5.56409424E-05,
     *  5.70184067E-05,
     *  4.67700143E-05, 4.79606241E-05, 4.91762194E-05, 5.04172960E-05,
     *  5.16843822E-05, 5.29780410E-05, 5.42988720E-05, 5.56475135E-05,
     *  5.70246448E-05,
     *  4.67832831E-05, 4.79732150E-05, 4.91881680E-05, 5.04286356E-05,
     *  5.16951445E-05, 5.29882558E-05, 5.43085675E-05, 5.56567163E-05,
     *  5.70333803E-05,
     *  4.67967568E-05, 4.79859985E-05, 4.92002974E-05, 5.04401452E-05,
     *  5.17060665E-05, 5.29986207E-05, 5.43184042E-05, 5.56660521E-05,
     *  5.70422409E-05,
     *  4.68104381E-05, 4.79989770E-05, 4.92126101E-05, 5.04518270E-05,
     *  5.17171504E-05, 5.30091378E-05, 5.43283840E-05, 5.56755224E-05,
     *  5.70512280E-05,
     *  4.68243299E-05, 4.80121531E-05, 4.92251083E-05, 5.04636832E-05,
     *  5.17283982E-05, 5.30198091E-05, 5.43385087E-05, 5.56851290E-05,
     *  5.70603433E-05,
     *  4.68384347E-05, 4.80255292E-05, 4.92377946E-05, 5.04757160E-05,
     *  5.17398120E-05, 5.30306364E-05, 5.43487802E-05, 5.56948736E-05,
     *  5.70695885E-05,
     *  4.68527553E-05, 4.80391081E-05, 4.92506714E-05, 5.04879279E-05,
     *  5.17513941E-05, 5.30416219E-05, 5.43592004E-05, 5.57047582E-05,
     *  5.70789653E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  4.68672946E-05, 4.80528924E-05, 4.92637410E-05, 5.05003210E-05,
     *  5.17631466E-05, 5.30527676E-05, 5.43697713E-05, 5.57147843E-05,
     *  5.70884753E-05,
     *  4.68820552E-05, 4.80668845E-05, 4.92770060E-05, 5.05128976E-05,
     *  5.17750716E-05, 5.30640755E-05, 5.43804947E-05, 5.57249540E-05,
     *  5.70981203E-05,
     *  4.68970402E-05, 4.80810873E-05, 4.92904688E-05, 5.05256603E-05,
     *  5.17871714E-05, 5.30755477E-05, 5.43913726E-05, 5.57352689E-05,
     *  5.71079020E-05,
     *  4.69122522E-05, 4.80955035E-05, 4.93041321E-05, 5.05386112E-05,
     *  5.17994482E-05, 5.30871863E-05, 5.44024069E-05, 5.57457311E-05,
     *  5.71178220E-05,
     *  4.69925958E-05, 4.81716130E-05, 4.93762391E-05, 5.06069334E-05,
     *  5.18641903E-05, 5.31485411E-05, 5.44605560E-05, 5.58008457E-05,
     *  5.71700638E-05,
     *  4.70791813E-05, 4.82535856E-05, 4.94538548E-05, 5.06804325E-05,
     *  5.19337986E-05, 5.32144711E-05, 5.45230075E-05, 5.58600069E-05,
     *  5.72261120E-05,
     *  4.71724084E-05, 4.83417974E-05, 4.95373334E-05, 5.07594422E-05,
     *  5.20085876E-05, 5.32852724E-05, 5.45900403E-05, 5.59234774E-05,
     *  5.72862143E-05,
     *  4.72726936E-05, 4.84366416E-05, 4.96270456E-05, 5.08443121E-05,
     *  5.20888869E-05, 5.33612559E-05, 5.46619475E-05, 5.59915335E-05,
     *  5.73506310E-05,
     *  4.73804705E-05, 4.85385276E-05, 4.97233783E-05, 5.09354077E-05,
     *  5.21750415E-05, 5.34427475E-05, 5.47390368E-05, 5.60644655E-05,
     *  5.74196362E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  4.74961881E-05, 4.86478808E-05, 4.98267343E-05, 5.10331101E-05,
     *  5.22674120E-05, 5.35300879E-05, 5.48216302E-05, 5.61425779E-05,
     *  5.74935174E-05,
     *  4.76203106E-05, 4.87651418E-05, 4.99375315E-05, 5.11378154E-05,
     *  5.23663739E-05, 5.36236328E-05, 5.49100646E-05, 5.62261894E-05,
     *  5.75725763E-05,
     *  4.77533153E-05, 4.88907653E-05, 5.00562024E-05, 5.12499348E-05,
     *  5.24723174E-05, 5.37237527E-05, 5.50046913E-05, 5.63156329E-05,
     *  5.76571281E-05,
     *  4.78956917E-05, 4.90252185E-05, 5.01831927E-05, 5.13698930E-05,
     *  5.25856471E-05, 5.38308323E-05, 5.51058757E-05, 5.64112556E-05,
     *  5.77475024E-05,
     *  4.80479388E-05, 4.91689801E-05, 5.03189607E-05, 5.14981279E-05,
     *  5.27067809E-05, 5.39452698E-05, 5.52139973E-05, 5.65134185E-05,
     *  5.78440422E-05,
     *  4.82105633E-05, 4.93225379E-05, 5.04639749E-05, 5.16350890E-05,
     *  5.28361489E-05, 5.40674768E-05, 5.53294489E-05, 5.66224961E-05,
     *  5.79471044E-05,
     *  4.83840766E-05, 4.94863866E-05, 5.06187127E-05, 5.17812358E-05,
     *  5.29741928E-05, 5.41978765E-05, 5.54526359E-05, 5.67388760E-05,
     *  5.80570591E-05,
     *  4.85689925E-05, 4.96610257E-05, 5.07836584E-05, 5.19370363E-05,
     *  5.31213638E-05, 5.43369033E-05, 5.55839752E-05, 5.68629579E-05,
     *  5.81742888E-05,
     *  4.87658233E-05, 4.98469566E-05, 5.09593004E-05, 5.21029650E-05,
     *  5.32781214E-05, 5.44850009E-05, 5.57238944E-05, 5.69951530E-05,
     *  5.82991883E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  4.89750774E-05, 5.00446795E-05, 5.11461290E-05, 5.22795004E-05,
     *  5.34449312E-05, 5.46426208E-05, 5.58728304E-05, 5.71358830E-05,
     *  5.84321635E-05,
     *  4.91972557E-05, 5.02546908E-05, 5.13446336E-05, 5.24671231E-05,
     *  5.36222630E-05, 5.48102208E-05, 5.60312278E-05, 5.72855783E-05,
     *  5.85736304E-05,
     *  4.94328483E-05, 5.04774799E-05, 5.15553002E-05, 5.26663129E-05,
     *  5.38105884E-05, 5.49882628E-05, 5.61995370E-05, 5.74446770E-05,
     *  5.87240136E-05,
     *  4.96823320E-05, 5.07135266E-05, 5.17786082E-05, 5.28775463E-05,
     *  5.40103788E-05, 5.51772105E-05, 5.63782129E-05, 5.76136234E-05,
     *  5.88837458E-05,
     *  4.99461678E-05, 5.09632983E-05, 5.20150283E-05, 5.31012942E-05,
     *  5.42221025E-05, 5.53775277E-05, 5.65677122E-05, 5.77928657E-05,
     *  5.90532652E-05,
     *  5.02247992E-05, 5.12272478E-05, 5.22650197E-05, 5.33380194E-05,
     *  5.44462229E-05, 5.55896756E-05, 5.67684921E-05, 5.79828547E-05,
     *  5.92330145E-05,
     *  5.05186516E-05, 5.15058126E-05, 5.25290289E-05, 5.35881744E-05,
     *  5.46831959E-05, 5.58141112E-05, 5.69810075E-05, 5.81840416E-05,
     *  5.94234390E-05,
     *  5.08281325E-05, 5.17994135E-05, 5.28074881E-05, 5.38522002E-05,
     *  5.49334686E-05, 5.60512846E-05, 5.72057098E-05, 5.83968760E-05,
     *  5.96249848E-05,
     *  5.11536338E-05, 5.21084561E-05, 5.31008149E-05, 5.41305248E-05,
     *  5.51974773E-05, 5.63016380E-05, 5.74430442E-05, 5.86218042E-05,
     *  5.98380967E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  5.14955348E-05, 5.24333320E-05, 5.34094136E-05, 5.44235639E-05,
     *  5.54756472E-05, 5.65656042E-05, 5.76934491E-05, 5.88592677E-05,
     *  6.00632171E-05,
     *  5.18542074E-05, 5.27744226E-05, 5.37336765E-05, 5.47317207E-05,
     *  5.57683920E-05, 5.68436061E-05, 5.79573544E-05, 5.91097015E-05,
     *  6.03007840E-05,
     *  5.22300235E-05, 5.31321044E-05, 5.40739877E-05, 5.50553891E-05,
     *  5.60761154E-05, 5.71360567E-05, 5.82351815E-05, 5.93735335E-05,
     *  6.05512299E-05,
     *  5.26233631E-05, 5.35067551E-05, 5.44307280E-05, 5.53949562E-05,
     *  5.63992128E-05, 5.74433601E-05, 5.85273429E-05, 5.96511839E-05,
     *  6.08149812E-05,
     *  5.30346246E-05, 5.38987622E-05, 5.48042812E-05, 5.57508073E-05,
     *  5.67380746E-05, 5.77659139E-05, 5.88342440E-05, 5.99430657E-05,
     *  6.10924576E-05,
     *  5.34642363E-05, 5.43085323E-05, 5.51950420E-05, 5.61233323E-05,
     *  5.70930910E-05, 5.81041120E-05, 5.91562846E-05, 6.02495855E-05,
     *  6.13840726E-05,
     *  5.39126676E-05, 5.47365020E-05, 5.56034250E-05, 5.65129330E-05,
     *  5.74646578E-05, 5.84583496E-05, 5.94938627E-05, 6.05711460E-05,
     *  6.16902350E-05,
     *  5.43804409E-05, 5.51831487E-05, 5.60298748E-05, 5.69200314E-05,
     *  5.78531836E-05, 5.88290283E-05, 5.98473782E-05, 6.09081491E-05,
     *  6.20113503E-05,
     *  5.48681416E-05, 5.56490013E-05, 5.64748760E-05, 5.73450798E-05,
     *  5.82590979E-05, 5.92165634E-05, 6.02172386E-05, 6.12609996E-05,
     *  6.23478243E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  5.53764266E-05, 5.61346495E-05, 5.69389637E-05, 5.77885699E-05,
     *  5.86828600E-05, 5.96213915E-05, 6.06038658E-05, 6.16301110E-05,
     *  6.27000670E-05,
     *  5.59060288E-05, 5.66407522E-05, 5.74227319E-05, 5.82510423E-05,
     *  5.91249684E-05, 6.00439790E-05, 6.10077033E-05, 6.20159115E-05,
     *  6.30684977E-05,
     *  5.64577581E-05, 5.71680410E-05, 5.79268410E-05, 5.87330952E-05,
     *  5.95859693E-05, 6.04848305E-05, 6.14292241E-05, 6.24188513E-05,
     *  6.34535509E-05,
     *  5.70324970E-05, 5.77173216E-05, 5.84520219E-05, 5.92353909E-05,
     *  6.00664647E-05, 6.09444978E-05, 6.18689392E-05, 6.28394099E-05,
     *  6.38556833E-05,
     *  5.76311908E-05, 5.82894694E-05, 5.89990766E-05, 5.97586596E-05,
     *  6.05671188E-05, 6.14235867E-05, 6.23274053E-05, 6.32781044E-05,
     *  6.42753808E-05,
     *  5.82548331E-05, 5.88854207E-05, 5.95688743E-05, 6.03037000E-05,
     *  6.10886615E-05, 6.19227633E-05, 6.28052323E-05, 6.37354966E-05,
     *  6.47131663E-05,
     *  5.89044462E-05, 5.95061593E-05, 6.01623434E-05, 6.08713761E-05,
     *  6.16318888E-05, 6.24427575E-05, 6.33030882E-05, 6.42122000E-05,
     *  6.51696067E-05,
     *  5.95810592E-05, 6.01526980E-05, 6.07804589E-05, 6.14626094E-05,
     *  6.21976602E-05, 6.29843632E-05, 6.38217031E-05, 6.47088851E-05,
     *  6.56453193E-05,
     *  6.02856856E-05, 6.08260593E-05, 6.14242259E-05, 6.20783674E-05,
     *  6.27868913E-05, 6.35484361E-05, 6.43618697E-05, 6.52262826E-05,
     *  6.61409771E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  6.10193026E-05, 6.15272538E-05, 6.20946606E-05, 6.27196480E-05,
     *  6.34005430E-05, 6.41358867E-05, 6.49244403E-05, 6.57651839E-05,
     *  6.66573116E-05,
     *  6.17828371E-05, 6.22572618E-05, 6.27927718E-05, 6.33874630E-05,
     *  6.40396075E-05, 6.47476705E-05, 6.55103212E-05, 6.63264390E-05,
     *  6.71951138E-05,
     *  6.25771601E-05, 6.30170204E-05, 6.35195431E-05, 6.40828194E-05,
     *  6.47050924E-05, 6.53847747E-05, 6.61204632E-05, 6.69109508E-05,
     *  6.77552316E-05,
     *  6.34030933E-05, 6.38074187E-05, 6.42759215E-05, 6.48067047E-05,
     *  6.53980043E-05, 6.60482038E-05, 6.67558498E-05, 6.75196663E-05,
     *  6.83385653E-05,
     *  6.42614293E-05, 6.46293038E-05, 6.50628129E-05, 6.55600752E-05,
     *  6.61193341E-05, 6.67389642E-05, 6.74174830E-05, 6.81535657E-05,
     *  6.89460590E-05,
     *  6.51529661E-05, 6.54835004E-05, 6.58810884E-05, 6.63438528E-05,
     *  6.68700477E-05, 6.74580511E-05, 6.81063696E-05, 6.88136496E-05,
     *  6.95786907E-05,
     *  6.60785530E-05, 6.63708429E-05, 6.67316026E-05, 6.71589313E-05,
     *  6.76510823E-05, 6.82064394E-05, 6.88235094E-05, 6.95009260E-05,
     *  7.02374599E-05,
     *  6.70391454E-05, 6.72922185E-05, 6.76152237E-05, 6.80061931E-05,
     *  6.84633527E-05, 6.89850809E-05, 6.95698860E-05, 7.02163990E-05,
     *  7.09233763E-05,
     *  6.80358612E-05, 6.82486193E-05, 6.85328748E-05, 6.88865385E-05,
     *  6.93077680E-05, 6.97949108E-05, 7.03464657E-05, 7.09610614E-05,
     *  7.16374488E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  6.90700324E-05, 6.92411948E-05, 6.94855825E-05, 6.98009243E-05,
     *  7.01852584E-05, 7.06368629E-05, 7.11542027E-05, 7.17358930E-05,
     *  7.23806793E-05,
     *  7.01432428E-05, 7.02713010E-05, 7.04745265E-05, 7.07504097E-05,
     *  7.10968128E-05, 7.15118963E-05, 7.19940548E-05, 7.25418668E-05,
     *  7.31540610E-05,
     *  7.12573456E-05, 7.13405362E-05, 7.15010863E-05, 7.17362035E-05,
     *  7.20435213E-05, 7.24210300E-05, 7.28670082E-05, 7.33799633E-05,
     *  7.39585846E-05,
     *  7.24144553E-05, 7.24507579E-05, 7.25668751E-05, 7.27597082E-05,
     *  7.30266209E-05, 7.33653840E-05, 7.37741109E-05, 7.42511946E-05,
     *  7.47952526E-05,
     *  7.36169102E-05, 7.36040749E-05, 7.36737554E-05, 7.38225516E-05,
     *  7.40475362E-05, 7.43462220E-05, 7.47165112E-05, 7.51566363E-05,
     *  7.56651021E-05,
     *  7.48672094E-05, 7.48028124E-05, 7.48238321E-05, 7.49266026E-05,
     *  7.51079103E-05, 7.53649906E-05, 7.56954989E-05, 7.60974642E-05,
     *  7.65692350E-05,
     *  7.61679268E-05, 7.60494510E-05, 7.60194188E-05, 7.60739633E-05,
     *  7.62096187E-05, 7.64233479E-05, 7.67125420E-05, 7.70749932E-05,
     *  7.75088536E-05,
     *  7.75216119E-05, 7.73465450E-05, 7.72629796E-05, 7.72669376E-05,
     *  7.73547623E-05, 7.75231771E-05, 7.77693138E-05, 7.80907123E-05,
     *  7.84852974E-05,
     *  7.89306873E-05, 7.86966264E-05, 7.85570505E-05, 7.85079746E-05,
     *  7.85456365E-05, 7.86665787E-05, 7.88677056E-05, 7.91463102E-05,
     *  7.95000759E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  8.03973534E-05, 8.01021057E-05, 7.99041464E-05, 7.97995930E-05,
     *  7.97846769E-05, 7.98558411E-05, 8.00098186E-05, 8.02436865E-05,
     *  8.05548931E-05,
     *  8.19235103E-05, 8.15651789E-05, 8.13066654E-05, 8.11442914E-05,
     *  8.10743862E-05, 8.10933879E-05, 8.11979355E-05, 8.13849444E-05,
     *  8.16516577E-05,
     *  8.35107031E-05, 8.30877508E-05, 8.27667978E-05, 8.25444551E-05,
     *  8.24172473E-05, 8.23817065E-05, 8.24344687E-05, 8.25723616E-05,
     *  8.27924752E-05,
     *  8.51600955E-05, 8.46713804E-05, 8.42864507E-05, 8.40022677E-05,
     *  8.38156324E-05, 8.37232646E-05, 8.37218919E-05, 8.38083407E-05,
     *  8.39796196E-05,
     *  8.68724708E-05, 8.63172533E-05, 8.58671939E-05, 8.55196365E-05,
     *  8.52717172E-05, 8.51204216E-05, 8.50626578E-05, 8.50953422E-05,
     *  8.52154848E-05,
     *  8.86482589E-05, 8.80261817E-05, 8.75102319E-05, 8.70981396E-05,
     *  8.67874080E-05, 8.65753444E-05, 8.64591130E-05, 8.64358050E-05,
     *  8.65025189E-05,
     *  9.04875830E-05, 8.97986285E-05, 8.92164019E-05, 8.87389970E-05,
     *  8.83642885E-05, 8.80899365E-05, 8.79134150E-05, 8.78320622E-05,
     *  8.78431472E-05,
     *  9.23903230E-05, 9.16347524E-05, 9.09861965E-05, 9.04430678E-05,
     *  9.00035916E-05, 8.96657854E-05, 8.94274630E-05, 8.92862618E-05,
     *  8.92396899E-05,
     *  9.43561869E-05, 9.35344684E-05, 9.28198068E-05, 9.22108713E-05,
     *  9.17061953E-05, 9.13041342E-05, 9.10028465E-05, 9.08002975E-05,
     *  9.06942844E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  5.82339167E-05, 5.96798712E-05, 6.11561594E-05, 6.26636722E-05,
     *  6.42033541E-05, 6.57762058E-05, 6.73832880E-05, 6.90257249E-05,
     *  7.07047076E-05,
     *  5.82341790E-05, 5.96801213E-05, 6.11563978E-05, 6.26638995E-05,
     *  6.42035708E-05, 6.57764123E-05, 6.73834848E-05, 6.90259124E-05,
     *  7.07048863E-05,
     *  5.82344627E-05, 5.96803918E-05, 6.11566557E-05, 6.26641454E-05,
     *  6.42038051E-05, 6.57766357E-05, 6.73836977E-05, 6.90261153E-05,
     *  7.07050796E-05,
     *  5.82347691E-05, 5.96806839E-05, 6.11569342E-05, 6.26644108E-05,
     *  6.42040581E-05, 6.57768768E-05, 6.73839275E-05, 6.90263343E-05,
     *  7.07052883E-05,
     *  5.82350991E-05, 5.96809986E-05, 6.11572342E-05, 6.26646969E-05,
     *  6.42043308E-05, 6.57771367E-05, 6.73841752E-05, 6.90265703E-05,
     *  7.07055131E-05,
     *  5.82354542E-05, 5.96813371E-05, 6.11575570E-05, 6.26650045E-05,
     *  6.42046240E-05, 6.57774162E-05, 6.73844415E-05, 6.90268241E-05,
     *  7.07057549E-05,
     *  5.82358354E-05, 5.96817006E-05, 6.11579035E-05, 6.26653349E-05,
     *  6.42049389E-05, 6.57777163E-05, 6.73847275E-05, 6.90270966E-05,
     *  7.07060146E-05,
     *  5.82362442E-05, 5.96820903E-05, 6.11582750E-05, 6.26656890E-05,
     *  6.42052764E-05, 6.57780380E-05, 6.73850341E-05, 6.90273887E-05,
     *  7.07062929E-05,
     *  5.82366816E-05, 5.96825074E-05, 6.11586726E-05, 6.26660680E-05,
     *  6.42056377E-05, 6.57783822E-05, 6.73853622E-05, 6.90277013E-05,
     *  7.07065908E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  5.82371491E-05, 5.96829531E-05, 6.11590975E-05, 6.26664730E-05,
     *  6.42060237E-05, 6.57787501E-05, 6.73857127E-05, 6.90280354E-05,
     *  7.07069091E-05,
     *  5.82376479E-05, 5.96834287E-05, 6.11595508E-05, 6.26669051E-05,
     *  6.42064356E-05, 6.57791427E-05, 6.73860868E-05, 6.90283918E-05,
     *  7.07072487E-05,
     *  5.82381794E-05, 5.96839354E-05, 6.11600339E-05, 6.26673656E-05,
     *  6.42068744E-05, 6.57795609E-05, 6.73864853E-05, 6.90287716E-05,
     *  7.07076105E-05,
     *  5.82387450E-05, 5.96844746E-05, 6.11605479E-05, 6.26678555E-05,
     *  6.42073414E-05, 6.57800059E-05, 6.73869094E-05, 6.90291756E-05,
     *  7.07079954E-05,
     *  5.82393460E-05, 5.96850476E-05, 6.11610941E-05, 6.26683761E-05,
     *  6.42078375E-05, 6.57804787E-05, 6.73873599E-05, 6.90296049E-05,
     *  7.07084044E-05,
     *  5.82399839E-05, 5.96856556E-05, 6.11616737E-05, 6.26689286E-05,
     *  6.42083641E-05, 6.57809805E-05, 6.73878381E-05, 6.90300604E-05,
     *  7.07088384E-05,
     *  5.82406600E-05, 5.96863002E-05, 6.11622881E-05, 6.26695142E-05,
     *  6.42089222E-05, 6.57815123E-05, 6.73883448E-05, 6.90305433E-05,
     *  7.07092984E-05,
     *  5.82413759E-05, 5.96869826E-05, 6.11629386E-05, 6.26701341E-05,
     *  6.42095130E-05, 6.57820753E-05, 6.73888813E-05, 6.90310544E-05,
     *  7.07097854E-05,
     *  5.82421329E-05, 5.96877043E-05, 6.11636264E-05, 6.26707897E-05,
     *  6.42101377E-05, 6.57826707E-05, 6.73894485E-05, 6.90315948E-05,
     *  7.07103002E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  5.82429326E-05, 5.96884666E-05, 6.11643530E-05, 6.26714822E-05,
     *  6.42107977E-05, 6.57832995E-05, 6.73900477E-05, 6.90321657E-05,
     *  7.07108440E-05,
     *  5.82437765E-05, 5.96892710E-05, 6.11651197E-05, 6.26722129E-05,
     *  6.42114940E-05, 6.57839630E-05, 6.73906798E-05, 6.90327679E-05,
     *  7.07114178E-05,
     *  5.82446661E-05, 5.96901190E-05, 6.11659279E-05, 6.26729831E-05,
     *  6.42122279E-05, 6.57846623E-05, 6.73913462E-05, 6.90334027E-05,
     *  7.07120225E-05,
     *  5.82456030E-05, 5.96910120E-05, 6.11667790E-05, 6.26737942E-05,
     *  6.42130008E-05, 6.57853987E-05, 6.73920478E-05, 6.90340711E-05,
     *  7.07126591E-05,
     *  5.82465888E-05, 5.96919515E-05, 6.11676745E-05, 6.26746475E-05,
     *  6.42138139E-05, 6.57861734E-05, 6.73927858E-05, 6.90347742E-05,
     *  7.07133289E-05,
     *  5.82476250E-05, 5.96929391E-05, 6.11686156E-05, 6.26755444E-05,
     *  6.42146685E-05, 6.57869877E-05, 6.73935615E-05, 6.90355131E-05,
     *  7.07140328E-05,
     *  5.82487132E-05, 5.96939763E-05, 6.11696040E-05, 6.26764862E-05,
     *  6.42155659E-05, 6.57878427E-05, 6.73943760E-05, 6.90362890E-05,
     *  7.07147718E-05,
     *  5.82498552E-05, 5.96950646E-05, 6.11706412E-05, 6.26774745E-05,
     *  6.42165075E-05, 6.57887397E-05, 6.73952306E-05, 6.90371031E-05,
     *  7.07155472E-05,
     *  5.82510526E-05, 5.96962057E-05, 6.11717285E-05, 6.26785105E-05,
     *  6.42174946E-05, 6.57896801E-05, 6.73961264E-05, 6.90379564E-05,
     *  7.07163599E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  5.82523070E-05, 5.96974011E-05, 6.11728676E-05, 6.26795959E-05,
     *  6.42185286E-05, 6.57906652E-05, 6.73970648E-05, 6.90388501E-05,
     *  7.07172111E-05,
     *  5.82536202E-05, 5.96986526E-05, 6.11740600E-05, 6.26807320E-05,
     *  6.42196110E-05, 6.57916962E-05, 6.73980469E-05, 6.90397856E-05,
     *  7.07181021E-05,
     *  5.82549940E-05, 5.96999616E-05, 6.11753073E-05, 6.26819203E-05,
     *  6.42207430E-05, 6.57927746E-05, 6.73990741E-05, 6.90407639E-05,
     *  7.07190338E-05,
     *  5.82560991E-05, 5.97010146E-05, 6.11763105E-05, 6.26828761E-05,
     *  6.42216535E-05, 6.57936419E-05, 6.73999001E-05, 6.90415506E-05,
     *  7.07197830E-05,
     *  5.82572422E-05, 5.97021038E-05, 6.11773483E-05, 6.26838647E-05,
     *  6.42225953E-05, 6.57945390E-05, 6.74007545E-05, 6.90423643E-05,
     *  7.07205579E-05,
     *  5.82584243E-05, 5.97032301E-05, 6.11784213E-05, 6.26848869E-05,
     *  6.42235690E-05, 6.57954664E-05, 6.74016379E-05, 6.90432056E-05,
     *  7.07213590E-05,
     *  5.82596462E-05, 5.97043943E-05, 6.11795304E-05, 6.26859434E-05,
     *  6.42245754E-05, 6.57964250E-05, 6.74025508E-05, 6.90440750E-05,
     *  7.07221869E-05,
     *  5.82609088E-05, 5.97055972E-05, 6.11806764E-05, 6.26870350E-05,
     *  6.42256151E-05, 6.57974153E-05, 6.74034939E-05, 6.90449731E-05,
     *  7.07230421E-05,
     *  5.82622130E-05, 5.97068396E-05, 6.11818600E-05, 6.26881625E-05,
     *  6.42266890E-05, 6.57984380E-05, 6.74044679E-05, 6.90459006E-05,
     *  7.07239253E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  5.82635596E-05, 5.97081225E-05, 6.11830820E-05, 6.26893264E-05,
     *  6.42277976E-05, 6.57994938E-05, 6.74054733E-05, 6.90468580E-05,
     *  7.07248369E-05,
     *  5.82649496E-05, 5.97094466E-05, 6.11843433E-05, 6.26905278E-05,
     *  6.42289417E-05, 6.58005834E-05, 6.74065109E-05, 6.90478460E-05,
     *  7.07257776E-05,
     *  5.82663839E-05, 5.97108129E-05, 6.11856446E-05, 6.26917672E-05,
     *  6.42301222E-05, 6.58017075E-05, 6.74075813E-05, 6.90488652E-05,
     *  7.07267480E-05,
     *  5.82678634E-05, 5.97122221E-05, 6.11869869E-05, 6.26930456E-05,
     *  6.42313396E-05, 6.58028668E-05, 6.74086852E-05, 6.90499163E-05,
     *  7.07277487E-05,
     *  5.82693890E-05, 5.97136753E-05, 6.11883710E-05, 6.26943637E-05,
     *  6.42325948E-05, 6.58040621E-05, 6.74098233E-05, 6.90509999E-05,
     *  7.07287804E-05,
     *  5.82709618E-05, 5.97151733E-05, 6.11897976E-05, 6.26957224E-05,
     *  6.42338886E-05, 6.58052940E-05, 6.74109963E-05, 6.90521166E-05,
     *  7.07298435E-05,
     *  5.82725828E-05, 5.97167171E-05, 6.11912679E-05, 6.26971224E-05,
     *  6.42352218E-05, 6.58065634E-05, 6.74122049E-05, 6.90532672E-05,
     *  7.07309389E-05,
     *  5.82742528E-05, 5.97183076E-05, 6.11927825E-05, 6.26985647E-05,
     *  6.42365951E-05, 6.58078710E-05, 6.74134497E-05, 6.90544523E-05,
     *  7.07320670E-05,
     *  5.82759729E-05, 5.97199458E-05, 6.11943424E-05, 6.27000501E-05,
     *  6.42380094E-05, 6.58092175E-05, 6.74147316E-05, 6.90556727E-05,
     *  7.07332286E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  5.82777443E-05, 5.97216325E-05, 6.11959486E-05, 6.27015795E-05,
     *  6.42394655E-05, 6.58106037E-05, 6.74160513E-05, 6.90569289E-05,
     *  7.07344244E-05,
     *  5.82795678E-05, 5.97233690E-05, 6.11976020E-05, 6.27031537E-05,
     *  6.42409642E-05, 6.58120305E-05, 6.74174096E-05, 6.90582218E-05,
     *  7.07356550E-05,
     *  5.82814446E-05, 5.97251561E-05, 6.11993035E-05, 6.27047737E-05,
     *  6.42425065E-05, 6.58134987E-05, 6.74188071E-05, 6.90595520E-05,
     *  7.07369211E-05,
     *  5.82833759E-05, 5.97269949E-05, 6.12010542E-05, 6.27064403E-05,
     *  6.42440931E-05, 6.58150090E-05, 6.74202447E-05, 6.90609203E-05,
     *  7.07382234E-05,
     *  5.82853626E-05, 5.97288864E-05, 6.12028550E-05, 6.27081546E-05,
     *  6.42457250E-05, 6.58165623E-05, 6.74217232E-05, 6.90623275E-05,
     *  7.07395626E-05,
     *  5.82874059E-05, 5.97308317E-05, 6.12047070E-05, 6.27099176E-05,
     *  6.42474030E-05, 6.58181596E-05, 6.74232434E-05, 6.90637743E-05,
     *  7.07409395E-05,
     *  5.82895071E-05, 5.97328320E-05, 6.12066111E-05, 6.27117301E-05,
     *  6.42491282E-05, 6.58198016E-05, 6.74248061E-05, 6.90652615E-05,
     *  7.07423548E-05,
     *  5.82916672E-05, 5.97348883E-05, 6.12085684E-05, 6.27135931E-05,
     *  6.42509015E-05, 6.58214892E-05, 6.74264122E-05, 6.90667900E-05,
     *  7.07438092E-05,
     *  5.82938875E-05, 5.97370018E-05, 6.12105801E-05, 6.27155078E-05,
     *  6.42527238E-05, 6.58232235E-05, 6.74280626E-05, 6.90683604E-05,
     *  7.07453036E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  5.82961693E-05, 5.97391736E-05, 6.12126472E-05, 6.27174752E-05,
     *  6.42545960E-05, 6.58250052E-05, 6.74297581E-05, 6.90699737E-05,
     *  7.07468386E-05,
     *  5.82985137E-05, 5.97414050E-05, 6.12147709E-05, 6.27194962E-05,
     *  6.42565194E-05, 6.58268354E-05, 6.74314996E-05, 6.90716308E-05,
     *  7.07484152E-05,
     *  5.83009222E-05, 5.97436972E-05, 6.12169523E-05, 6.27215721E-05,
     *  6.42584947E-05, 6.58287150E-05, 6.74332880E-05, 6.90733324E-05,
     *  7.07500342E-05,
     *  5.83033960E-05, 5.97460514E-05, 6.12191926E-05, 6.27237039E-05,
     *  6.42605232E-05, 6.58306451E-05, 6.74351244E-05, 6.90750795E-05,
     *  7.07516963E-05,
     *  5.83059364E-05, 5.97484689E-05, 6.12214931E-05, 6.27258928E-05,
     *  6.42626059E-05, 6.58326267E-05, 6.74370096E-05, 6.90768730E-05,
     *  7.07534025E-05,
     *  5.83085450E-05, 5.97509511E-05, 6.12238549E-05, 6.27281400E-05,
     *  6.42647439E-05, 6.58346607E-05, 6.74389447E-05, 6.90787139E-05,
     *  7.07551536E-05,
     *  5.83119037E-05, 5.97541468E-05, 6.12268954E-05, 6.27310328E-05,
     *  6.42674960E-05, 6.58372788E-05, 6.74414353E-05, 6.90810830E-05,
     *  7.07574071E-05,
     *  5.83153739E-05, 5.97574484E-05, 6.12300364E-05, 6.27340209E-05,
     *  6.42703386E-05, 6.58399829E-05, 6.74440074E-05, 6.90835296E-05,
     *  7.07597342E-05,
     *  5.83189586E-05, 5.97608586E-05, 6.12332805E-05, 6.27371069E-05,
     *  6.42732741E-05, 6.58427750E-05, 6.74466632E-05, 6.90860555E-05,
     *  7.07621365E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  5.83226610E-05, 5.97643805E-05, 6.12366306E-05, 6.27402934E-05,
     *  6.42763049E-05, 6.58456577E-05, 6.74494049E-05, 6.90886630E-05,
     *  7.07646163E-05,
     *  5.83264842E-05, 5.97680171E-05, 6.12400895E-05, 6.27435832E-05,
     *  6.42794337E-05, 6.58486334E-05, 6.74522347E-05, 6.90913541E-05,
     *  7.07671754E-05,
     *  5.83304317E-05, 5.97717715E-05, 6.12436601E-05, 6.27469790E-05,
     *  6.42826631E-05, 6.58517044E-05, 6.74551551E-05, 6.90941312E-05,
     *  7.07698160E-05,
     *  5.83345070E-05, 5.97756470E-05, 6.12473457E-05, 6.27504838E-05,
     *  6.42859959E-05, 6.58548736E-05, 6.74581686E-05, 6.90969964E-05,
     *  7.07725404E-05,
     *  5.83387136E-05, 5.97796472E-05, 6.12511495E-05, 6.27541007E-05,
     *  6.42894350E-05, 6.58581436E-05, 6.74612776E-05, 6.90999524E-05,
     *  7.07753507E-05,
     *  5.83430555E-05, 5.97837756E-05, 6.12550748E-05, 6.27578329E-05,
     *  6.42929835E-05, 6.58615172E-05, 6.74644850E-05, 6.91030017E-05,
     *  7.07782495E-05,
     *  5.83475366E-05, 5.97880361E-05, 6.12591253E-05, 6.27616838E-05,
     *  6.42966444E-05, 6.58649976E-05, 6.74677936E-05, 6.91061469E-05,
     *  7.07812393E-05,
     *  5.83521612E-05, 5.97924325E-05, 6.12633048E-05, 6.27656569E-05,
     *  6.43004213E-05, 6.58685878E-05, 6.74712063E-05, 6.91093908E-05,
     *  7.07843228E-05,
     *  5.83569339E-05, 5.97969693E-05, 6.12676172E-05, 6.27697560E-05,
     *  6.43043177E-05, 6.58722913E-05, 6.74747265E-05, 6.91127366E-05,
     *  7.07875027E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  5.83618593E-05, 5.98016508E-05, 6.12720669E-05, 6.27739852E-05,
     *  6.43083372E-05, 6.58761116E-05, 6.74783573E-05, 6.91161873E-05,
     *  7.07907822E-05,
     *  5.83669426E-05, 5.98064819E-05, 6.12766583E-05, 6.27783487E-05,
     *  6.43124841E-05, 6.58800526E-05, 6.74821025E-05, 6.91197464E-05,
     *  7.07941644E-05,
     *  5.83721892E-05, 5.98114678E-05, 6.12813963E-05, 6.27828512E-05,
     *  6.43167627E-05, 6.58841183E-05, 6.74859659E-05, 6.91234175E-05,
     *  7.07976528E-05,
     *  5.83776053E-05, 5.98166141E-05, 6.12862864E-05, 6.27874977E-05,
     *  6.43211777E-05, 6.58883133E-05, 6.74899519E-05, 6.91272048E-05,
     *  7.08012512E-05,
     *  5.83831973E-05, 5.98219272E-05, 6.12913344E-05, 6.27922938E-05,
     *  6.43257345E-05, 6.58926426E-05, 6.74940651E-05, 6.91311126E-05,
     *  7.08049637E-05,
     *  5.83889728E-05, 5.98274140E-05, 6.12965469E-05, 6.27972457E-05,
     *  6.43304388E-05, 6.58971118E-05, 6.74983107E-05, 6.91351458E-05,
     *  7.08087952E-05,
     *  5.83994844E-05, 5.98373988E-05, 6.13060313E-05, 6.28062548E-05,
     *  6.43389964E-05, 6.59052404E-05, 6.75060319E-05, 6.91424799E-05,
     *  7.08157616E-05,
     *  5.84106366E-05, 5.98479901E-05, 6.13160900E-05, 6.28158078E-05,
     *  6.43480690E-05, 6.59138568E-05, 6.75142150E-05, 6.91502516E-05,
     *  7.08231424E-05,
     *  5.84225374E-05, 5.98592903E-05, 6.13268201E-05, 6.28259965E-05,
     *  6.43577438E-05, 6.59230436E-05, 6.75229384E-05, 6.91585350E-05,
     *  7.08310079E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  5.84233799E-05, 5.98600902E-05, 6.13275795E-05, 6.28267175E-05,
     *  6.43584284E-05, 6.59236936E-05, 6.75235556E-05, 6.91591209E-05,
     *  7.08315643E-05,
     *  5.84250665E-05, 5.98616915E-05, 6.13290999E-05, 6.28281611E-05,
     *  6.43597989E-05, 6.59249949E-05, 6.75247911E-05, 6.91602940E-05,
     *  7.08326781E-05,
     *  5.84309886E-05, 5.98673138E-05, 6.13344375E-05, 6.28332285E-05,
     *  6.43646100E-05, 6.59295625E-05, 6.75291277E-05, 6.91644112E-05,
     *  7.08365870E-05,
     *  5.84392808E-05, 5.98751852E-05, 6.13419097E-05, 6.28403219E-05,
     *  6.43713437E-05, 6.59359549E-05, 6.75351961E-05, 6.91701721E-05,
     *  7.08420559E-05,
     *  5.84476906E-05, 5.98831673E-05, 6.13494861E-05, 6.28475132E-05,
     *  6.43781697E-05, 6.59424342E-05, 6.75413462E-05, 6.91760099E-05,
     *  7.08475974E-05,
     *  5.84562194E-05, 5.98912615E-05, 6.13571679E-05, 6.28548038E-05,
     *  6.43850891E-05, 6.59490014E-05, 6.75475792E-05, 6.91819258E-05,
     *  7.08532123E-05,
     *  5.84648689E-05, 5.98994692E-05, 6.13649565E-05, 6.28621949E-05,
     *  6.43921031E-05, 6.59556576E-05, 6.75538961E-05, 6.91879206E-05,
     *  7.08589015E-05,
     *  5.84736406E-05, 5.99077918E-05, 6.13728533E-05, 6.28696878E-05,
     *  6.43992130E-05, 6.59624042E-05, 6.75602979E-05, 6.91939954E-05,
     *  7.08646661E-05,
     *  5.84825360E-05, 5.99162309E-05, 6.13808597E-05, 6.28772839E-05,
     *  6.44064200E-05, 6.59692421E-05, 6.75667858E-05, 6.92001513E-05,
     *  7.08705070E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  5.84915568E-05, 5.99247880E-05, 6.13889771E-05, 6.28849845E-05,
     *  6.44137253E-05, 6.59761726E-05, 6.75733608E-05, 6.92063892E-05,
     *  7.08764251E-05,
     *  5.85007046E-05, 5.99334645E-05, 6.13972069E-05, 6.28927909E-05,
     *  6.44211302E-05, 6.59831968E-05, 6.75800241E-05, 6.92127102E-05,
     *  7.08824215E-05,
     *  5.85099809E-05, 5.99422620E-05, 6.14055506E-05, 6.29007044E-05,
     *  6.44286359E-05, 6.59903160E-05, 6.75867768E-05, 6.92191153E-05,
     *  7.08884971E-05,
     *  5.85193875E-05, 5.99511821E-05, 6.14140096E-05, 6.29087264E-05,
     *  6.44362438E-05, 6.59975314E-05, 6.75936200E-05, 6.92256057E-05,
     *  7.08946530E-05,
     *  5.85689088E-05, 5.99981269E-05, 6.14585140E-05, 6.29509190E-05,
     *  6.44762460E-05, 6.60354581E-05, 6.76295800E-05, 6.92597018E-05,
     *  7.09269826E-05,
     *  5.86220114E-05, 6.00484415E-05, 6.15061895E-05, 6.29960960E-05,
     *  6.45190573E-05, 6.60760291E-05, 6.76680293E-05, 6.92961416E-05,
     *  7.09615189E-05,
     *  5.86789282E-05, 6.01023453E-05, 6.15572429E-05, 6.30444521E-05,
     *  6.45648610E-05, 6.61194170E-05, 6.77091306E-05, 6.93350782E-05,
     *  7.09984060E-05,
     *  5.87399050E-05, 6.01600698E-05, 6.16118921E-05, 6.30961930E-05,
     *  6.46138508E-05, 6.61658044E-05, 6.77530557E-05, 6.93766734E-05,
     *  7.10377964E-05,
     *  5.88052000E-05, 6.02218589E-05, 6.16703674E-05, 6.31515355E-05,
     *  6.46662314E-05, 6.62153841E-05, 6.77999864E-05, 6.94210986E-05,
     *  7.10798516E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  5.88750852E-05, 6.02879690E-05, 6.17329107E-05, 6.32107083E-05,
     *  6.47222184E-05, 6.62683595E-05, 6.78501148E-05, 6.94685349E-05,
     *  7.11247423E-05,
     *  5.89498455E-05, 6.03586698E-05, 6.17997770E-05, 6.32739519E-05,
     *  6.47820390E-05, 6.63249454E-05, 6.79036433E-05, 6.95191735E-05,
     *  7.11726487E-05,
     *  5.90297796E-05, 6.04342439E-05, 6.18712336E-05, 6.33415193E-05,
     *  6.48459325E-05, 6.63853676E-05, 6.79607854E-05, 6.95732159E-05,
     *  7.12237614E-05,
     *  5.91151999E-05, 6.05149873E-05, 6.19475609E-05, 6.34136761E-05,
     *  6.49141501E-05, 6.64498640E-05, 6.80217661E-05, 6.96308746E-05,
     *  7.12782811E-05,
     *  5.92064324E-05, 6.06012096E-05, 6.20290526E-05, 6.34907005E-05,
     *  6.49869554E-05, 6.65186841E-05, 6.80868215E-05, 6.96923733E-05,
     *  7.13364194E-05,
     *  5.93038167E-05, 6.06932335E-05, 6.21160153E-05, 6.35728839E-05,
     *  6.50646249E-05, 6.65920901E-05, 6.81562001E-05, 6.97579473E-05,
     *  7.13983987E-05,
     *  5.94077056E-05, 6.07913954E-05, 6.22087691E-05, 6.36605303E-05,
     *  6.51474475E-05, 6.66703564E-05, 6.82301622E-05, 6.98278432E-05,
     *  7.14644532E-05,
     *  5.95184650E-05, 6.08960443E-05, 6.23076469E-05, 6.37539571E-05,
     *  6.52357253E-05, 6.67537700E-05, 6.83089806E-05, 6.99023202E-05,
     *  7.15348285E-05,
     *  5.96364730E-05, 6.10075422E-05, 6.24129946E-05, 6.38534944E-05,
     *  6.53297728E-05, 6.68426306E-05, 6.83929404E-05, 6.99816493E-05,
     *  7.16097820E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  5.97621198E-05, 6.11262633E-05, 6.25251707E-05, 6.39594849E-05,
     *  6.54299175E-05, 6.69372507E-05, 6.84823394E-05, 7.00661140E-05,
     *  7.16895835E-05,
     *  5.98958063E-05, 6.12525934E-05, 6.26445453E-05, 6.40722837E-05,
     *  6.55364994E-05, 6.70379551E-05, 6.85774876E-05, 7.01560100E-05,
     *  7.17745147E-05,
     *  6.00379433E-05, 6.13869288E-05, 6.27715005E-05, 6.41922577E-05,
     *  6.56498703E-05, 6.71450812E-05, 6.86787079E-05, 7.02516456E-05,
     *  7.18648699E-05,
     *  6.01889507E-05, 6.15296760E-05, 6.29064285E-05, 6.43197851E-05,
     *  6.57703942E-05, 6.72589781E-05, 6.87863350E-05, 7.03533415E-05,
     *  7.19609553E-05,
     *  6.03492555E-05, 6.16812500E-05, 6.30497317E-05, 6.44552548E-05,
     *  6.58984461E-05, 6.73800070E-05, 6.89007158E-05, 7.04614301E-05,
     *  7.20630896E-05,
     *  6.05192910E-05, 6.18420733E-05, 6.32018208E-05, 6.45990651E-05,
     *  6.60344113E-05, 6.75085397E-05, 6.90222085E-05, 7.05762561E-05,
     *  7.21716036E-05,
     *  6.06994949E-05, 6.20125745E-05, 6.33631142E-05, 6.47516232E-05,
     *  6.61786849E-05, 6.76449587E-05, 6.91511827E-05, 7.06981755E-05,
     *  7.22868397E-05,
     *  6.08903076E-05, 6.21931869E-05, 6.35340365E-05, 6.49133438E-05,
     *  6.63316707E-05, 6.77896561E-05, 6.92880179E-05, 7.08275552E-05,
     *  7.24091518E-05,
     *  6.10921707E-05, 6.23843467E-05, 6.37150169E-05, 6.50846476E-05,
     *  6.64937800E-05, 6.79430327E-05, 6.94331036E-05, 7.09647727E-05,
     *  7.25389047E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  6.13055252E-05, 6.25864915E-05, 6.39064881E-05, 6.52659607E-05,
     *  6.66654307E-05, 6.81054968E-05, 6.95868379E-05, 7.11102147E-05,
     *  7.26764736E-05,
     *  6.15308098E-05, 6.28000591E-05, 6.41088843E-05, 6.54577124E-05,
     *  6.68470454E-05, 6.82774635E-05, 6.97496266E-05, 7.12642773E-05,
     *  7.28222434E-05,
     *  6.17684599E-05, 6.30254852E-05, 6.43226404E-05, 6.56603342E-05,
     *  6.70390511E-05, 6.84593531E-05, 6.99218825E-05, 7.14273640E-05,
     *  7.29766079E-05,
     *  6.20189061E-05, 6.32632030E-05, 6.45481899E-05, 6.58742585E-05,
     *  6.72418768E-05, 6.86515900E-05, 7.01040235E-05, 7.15998853E-05,
     *  7.31399688E-05,
     *  6.22825736E-05, 6.35136418E-05, 6.47859642E-05, 6.60999171E-05,
     *  6.74559529E-05, 6.88546013E-05, 7.02964722E-05, 7.17822576E-05,
     *  7.33127350E-05,
     *  6.25598823E-05, 6.37772263E-05, 6.50363916E-05, 6.63377401E-05,
     *  6.76817098E-05, 6.90688161E-05, 7.04996542E-05, 7.19749017E-05,
     *  7.34953212E-05,
     *  6.28512467E-05, 6.40543766E-05, 6.52998968E-05, 6.65881554E-05,
     *  6.79195768E-05, 6.92946635E-05, 7.07139973E-05, 7.21782422E-05,
     *  7.36881470E-05,
     *  6.31570776E-05, 6.43455088E-05, 6.55769007E-05, 6.68515878E-05,
     *  6.81699817E-05, 6.95325726E-05, 7.09399301E-05, 7.23927058E-05,
     *  7.38916361E-05,
     *  6.34777838E-05, 6.46510359E-05, 6.58678210E-05, 6.71284593E-05,
     *  6.84333499E-05, 6.97829712E-05, 7.11778815E-05, 7.26187211E-05,
     *  7.41062149E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  6.38137753E-05, 6.49713703E-05, 6.61730734E-05, 6.74191896E-05,
     *  6.87101048E-05, 7.00462857E-05, 7.14282798E-05, 7.28567170E-05,
     *  7.43323116E-05,
     *  6.41654672E-05, 6.53069262E-05, 6.64930738E-05, 6.77241973E-05,
     *  6.90006683E-05, 7.03229411E-05, 7.16915527E-05, 7.31071227E-05,
     *  7.45703559E-05,
     *  6.45332845E-05, 6.56581237E-05, 6.68282408E-05, 6.80439019E-05,
     *  6.93054620E-05, 7.06133619E-05, 7.19681270E-05, 7.33703672E-05,
     *  7.48207780E-05,
     *  6.49176680E-05, 6.60253936E-05, 6.71789997E-05, 6.83787267E-05,
     *  6.96249094E-05, 7.09179729E-05, 7.22584299E-05, 7.36468797E-05,
     *  7.50840086E-05,
     *  6.53190806E-05, 6.64091829E-05, 6.75457870E-05, 6.87291019E-05,
     *  6.99594380E-05, 7.12372013E-05, 7.25628895E-05, 7.39370900E-05,
     *  7.53604791E-05,
     *  6.57380146E-05, 6.68099607E-05, 6.79290556E-05, 6.90954698E-05,
     *  7.03094836E-05, 7.15714795E-05, 7.28819372E-05, 7.42414298E-05,
     *  7.56506225E-05,
     *  6.61749986E-05, 6.72282255E-05, 6.83292810E-05, 6.94782893E-05,
     *  7.06754939E-05, 7.19212484E-05, 7.32160100E-05, 7.45603347E-05,
     *  7.59548740E-05,
     *  6.66306045E-05, 6.76645116E-05, 6.87469677E-05, 6.98780422E-05,
     *  7.10579340E-05, 7.22869615E-05, 7.35655541E-05, 7.48942464E-05,
     *  7.62736735E-05,
     *  6.71054536E-05, 6.81193959E-05, 6.91826557E-05, 7.02952388E-05,
     *  7.14572915E-05, 7.26690897E-05, 7.39310287E-05, 7.52436166E-05,
     *  7.66074678E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  6.76002215E-05, 6.85935037E-05, 6.96369269E-05, 7.07304249E-05,
     *  7.18740831E-05, 7.30681268E-05, 7.43129107E-05, 7.56089099E-05,
     *  7.69567136E-05,
     *  6.81156408E-05, 6.90875132E-05, 7.01104106E-05, 7.11841873E-05,
     *  7.23088599E-05, 7.34845955E-05, 7.47117000E-05, 7.59906095E-05,
     *  7.73218815E-05,
     *  6.86525024E-05, 6.96021589E-05, 7.06037881E-05, 7.16571596E-05,
     *  7.27622141E-05, 7.39190525E-05, 7.51279251E-05, 7.63892212E-05,
     *  7.77034604E-05,
     *  6.92116532E-05, 7.01382318E-05, 7.11177957E-05, 7.21500263E-05,
     *  7.32347833E-05, 7.43720951E-05, 7.55621487E-05, 7.68052795E-05,
     *  7.81019625E-05,
     *  6.97939912E-05, 7.06965780E-05, 7.16532252E-05, 7.26635258E-05,
     *  7.37272557E-05, 7.48443656E-05, 7.60149730E-05, 7.72393528E-05,
     *  7.85179283E-05,
     *  7.04004584E-05, 7.12780944E-05, 7.22109226E-05, 7.31984512E-05,
     *  7.42403720E-05, 7.53365556E-05, 7.64870451E-05, 7.76920489E-05,
     *  7.89519318E-05,
     *  7.10320312E-05, 7.18837216E-05, 7.27917840E-05, 7.37556489E-05,
     *  7.47749270E-05, 7.58494087E-05, 7.69790604E-05, 7.81640193E-05,
     *  7.94045863E-05,
     *  7.16897091E-05, 7.25144349E-05, 7.33967492E-05, 7.43360148E-05,
     *  7.53317679E-05, 7.63837216E-05, 7.74917657E-05, 7.86559637E-05,
     *  7.98765484E-05,
     *  7.23745035E-05, 7.31712342E-05, 7.40267934E-05, 7.49404885E-05,
     *  7.59117911E-05, 7.69403430E-05, 7.80259600E-05, 7.91686322E-05,
     *  8.03685219E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  7.30874289E-05, 7.38551337E-05, 7.46829174E-05, 7.55700457E-05,
     *  7.65159367E-05, 7.75201703E-05, 7.85824938E-05, 7.97028267E-05,
     *  8.08812607E-05,
     *  7.38294959E-05, 7.45671533E-05, 7.53661387E-05, 7.62256888E-05,
     *  7.71451814E-05, 7.81241445E-05, 7.91622660E-05, 8.02593998E-05,
     *  8.14155698E-05,
     *  7.46017111E-05, 7.53083127E-05, 7.60774827E-05, 7.69084389E-05,
     *  7.78005297E-05, 7.87532439E-05, 7.97662194E-05, 8.08392526E-05,
     *  8.19723045E-05,
     *  7.54050824E-05, 7.60796313E-05, 7.68179785E-05, 7.76193275E-05,
     *  7.84830067E-05, 7.94084758E-05, 8.03953341E-05, 8.14433298E-05,
     *  8.25523683E-05,
     *  7.62406333E-05, 7.68821340E-05, 7.75886582E-05, 7.83593928E-05,
     *  7.91936504E-05, 8.00908697E-05, 8.10506210E-05, 8.20726143E-05,
     *  8.31567087E-05,
     *  7.71094250E-05, 7.77168647E-05, 7.83905631E-05, 7.91296798E-05,
     *  7.99335085E-05, 8.08014704E-05, 8.17331141E-05, 8.27281207E-05,
     *  8.37863117E-05,
     *  7.80125848E-05, 7.85849077E-05, 7.92247571E-05, 7.99312458E-05,
     *  8.07036383E-05, 8.15413351E-05, 8.24438656E-05, 8.34108884E-05,
     *  8.44421961E-05,
     *  7.89513409E-05, 7.94874151E-05, 8.00923467E-05, 8.07651741E-05,
     *  8.15051133E-05, 8.23115337E-05, 8.31839421E-05, 8.41219767E-05,
     *  8.51254069E-05,
     *  7.99270561E-05, 8.04256397E-05, 8.09945082E-05, 8.16325930E-05,
     *  8.23390356E-05, 8.31131553E-05, 8.39544262E-05, 8.48624623E-05,
     *  8.58370113E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  8.09412606E-05, 8.14009678E-05, 8.19325184E-05, 8.25347022E-05,
     *  8.32065548E-05, 8.39473206E-05, 8.47564227E-05, 8.56334405E-05,
     *  8.65780960E-05,
     *  8.19956735E-05, 8.24149492E-05, 8.29077863E-05, 8.34728020E-05,
     *  8.41088934E-05, 8.48152003E-05, 8.55910705E-05, 8.64360314E-05,
     *  8.73497689E-05,
     *  8.30922131E-05, 8.34693188E-05, 8.39218815E-05, 8.44483236E-05,
     *  8.50473746E-05, 8.57180388E-05, 8.64595606E-05, 8.72713919E-05,
     *  8.81531655E-05,
     *  8.42329880E-05, 8.45660044E-05, 8.49765542E-05, 8.54628561E-05,
     *  8.60234515E-05, 8.66571821E-05, 8.73631595E-05, 8.81407333E-05,
     *  8.89894607E-05,
     *  8.54202692E-05, 8.57071185E-05, 8.60737425E-05, 8.65181652E-05,
     *  8.70387326E-05, 8.76341048E-05, 8.83032353E-05, 8.90453435E-05,
     *  8.98598856E-05,
     *  8.66564428E-05, 8.68949301E-05, 8.72155631E-05, 8.76161993E-05,
     *  8.80949989E-05, 8.86504343E-05, 8.92812836E-05, 8.99866124E-05,
     *  9.07657493E-05,
     *  8.79439455E-05, 8.81318182E-05, 8.84042837E-05, 8.87590800E-05,
     *  8.91942096E-05, 8.97079673E-05, 9.02989509E-05, 9.09660566E-05,
     *  9.17084631E-05,
     *  8.92851894E-05, 8.94202086E-05, 8.96422769E-05, 8.99490744E-05,
     *  9.03384915E-05, 9.08086738E-05, 9.13580495E-05, 9.19853414E-05,
     *  9.26895645E-05,
     *  9.06824818E-05, 9.07625008E-05, 9.09319586E-05, 9.11885494E-05,
     *  9.15301118E-05, 9.19546865E-05, 9.24605604E-05, 9.30462946E-05,
     *  9.37107374E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  7.24214986E-05, 7.41774355E-05, 7.59739357E-05, 7.78125010E-05,
     *  7.96947227E-05, 8.16222864E-05, 8.35969781E-05, 8.56206900E-05,
     *  8.76954265E-05,
     *  7.24216688E-05, 7.41775977E-05, 7.59740902E-05, 7.78126482E-05,
     *  7.96948629E-05, 8.16224199E-05, 8.35971052E-05, 8.56208110E-05,
     *  8.76955418E-05,
     *  7.24218530E-05, 7.41777731E-05, 7.59742573E-05, 7.78128074E-05,
     *  7.96950145E-05, 8.16225643E-05, 8.35972428E-05, 8.56209420E-05,
     *  8.76956665E-05,
     *  7.24220518E-05, 7.41779625E-05, 7.59744378E-05, 7.78129793E-05,
     *  7.96951782E-05, 8.16227202E-05, 8.35973912E-05, 8.56210834E-05,
     *  8.76958011E-05,
     *  7.24222660E-05, 7.41781666E-05, 7.59746322E-05, 7.78131645E-05,
     *  7.96953545E-05, 8.16228882E-05, 8.35975512E-05, 8.56212357E-05,
     *  8.76959461E-05,
     *  7.24224964E-05, 7.41783861E-05, 7.59748413E-05, 7.78133636E-05,
     *  7.96955442E-05, 8.16230688E-05, 8.35977232E-05, 8.56213995E-05,
     *  8.76961021E-05,
     *  7.24227438E-05, 7.41786218E-05, 7.59750658E-05, 7.78135775E-05,
     *  7.96957479E-05, 8.16232628E-05, 8.35979079E-05, 8.56215754E-05,
     *  8.76962696E-05,
     *  7.24230090E-05, 7.41788744E-05, 7.59753064E-05, 7.78138067E-05,
     *  7.96959662E-05, 8.16234707E-05, 8.35981059E-05, 8.56217639E-05,
     *  8.76964491E-05,
     *  7.24232928E-05, 7.41791447E-05, 7.59755639E-05, 7.78140519E-05,
     *  7.96961998E-05, 8.16236932E-05, 8.35983178E-05, 8.56219657E-05,
     *  8.76966412E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  7.24235960E-05, 7.41794336E-05, 7.59758391E-05, 7.78143140E-05,
     *  7.96964494E-05, 8.16239309E-05, 8.35985441E-05, 8.56221812E-05,
     *  8.76968464E-05,
     *  7.24239195E-05, 7.41797418E-05, 7.59761327E-05, 7.78145936E-05,
     *  7.96967157E-05, 8.16241845E-05, 8.35987856E-05, 8.56224111E-05,
     *  8.76970653E-05,
     *  7.24242642E-05, 7.41800702E-05, 7.59764454E-05, 7.78148915E-05,
     *  7.96969994E-05, 8.16244547E-05, 8.35990429E-05, 8.56226561E-05,
     *  8.76972986E-05,
     *  7.24246309E-05, 7.41804195E-05, 7.59767782E-05, 7.78152085E-05,
     *  7.96973013E-05, 8.16247421E-05, 8.35993166E-05, 8.56229167E-05,
     *  8.76975467E-05,
     *  7.24250206E-05, 7.41807906E-05, 7.59771317E-05, 7.78155452E-05,
     *  7.96976219E-05, 8.16250475E-05, 8.35996074E-05, 8.56231936E-05,
     *  8.76978103E-05,
     *  7.24254340E-05, 7.41811845E-05, 7.59775068E-05, 7.78159025E-05,
     *  7.96979622E-05, 8.16253715E-05, 8.35999159E-05, 8.56234874E-05,
     *  8.76980900E-05,
     *  7.24258722E-05, 7.41816019E-05, 7.59779044E-05, 7.78162811E-05,
     *  7.96983228E-05, 8.16257148E-05, 8.36002429E-05, 8.56237987E-05,
     *  8.76983864E-05,
     *  7.24263361E-05, 7.41820437E-05, 7.59783252E-05, 7.78166819E-05,
     *  7.96987045E-05, 8.16260783E-05, 8.36005890E-05, 8.56241282E-05,
     *  8.76987001E-05,
     *  7.24268265E-05, 7.41825109E-05, 7.59787702E-05, 7.78171056E-05,
     *  7.96991080E-05, 8.16264626E-05, 8.36009549E-05, 8.56244765E-05,
     *  8.76990317E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  7.24273445E-05, 7.41830043E-05, 7.59792401E-05, 7.78175532E-05,
     *  7.96995342E-05, 8.16268684E-05, 8.36013412E-05, 8.56248444E-05,
     *  8.76993820E-05,
     *  7.24278911E-05, 7.41835248E-05, 7.59797358E-05, 7.78180253E-05,
     *  7.96999838E-05, 8.16272965E-05, 8.36017489E-05, 8.56252325E-05,
     *  8.76997514E-05,
     *  7.24284670E-05, 7.41840734E-05, 7.59802583E-05, 7.78185229E-05,
     *  7.97004576E-05, 8.16277476E-05, 8.36021784E-05, 8.56256414E-05,
     *  8.77001407E-05,
     *  7.24290735E-05, 7.41846510E-05, 7.59808084E-05, 7.78190467E-05,
     *  7.97009564E-05, 8.16282226E-05, 8.36026306E-05, 8.56260720E-05,
     *  8.77005506E-05,
     *  7.24297114E-05, 7.41852586E-05, 7.59813870E-05, 7.78195977E-05,
     *  7.97014811E-05, 8.16287222E-05, 8.36031062E-05, 8.56265248E-05,
     *  8.77009816E-05,
     *  7.24303818E-05, 7.41858971E-05, 7.59819951E-05, 7.78201767E-05,
     *  7.97020324E-05, 8.16292471E-05, 8.36036060E-05, 8.56270005E-05,
     *  8.77014345E-05,
     *  7.24310857E-05, 7.41865675E-05, 7.59826335E-05, 7.78207846E-05,
     *  7.97026112E-05, 8.16297982E-05, 8.36041307E-05, 8.56275000E-05,
     *  8.77019100E-05,
     *  7.24318242E-05, 7.41872707E-05, 7.59833032E-05, 7.78214223E-05,
     *  7.97032184E-05, 8.16303763E-05, 8.36046810E-05, 8.56280239E-05,
     *  8.77024087E-05,
     *  7.24325982E-05, 7.41880079E-05, 7.59840051E-05, 7.78220907E-05,
     *  7.97038548E-05, 8.16309821E-05, 8.36052578E-05, 8.56285729E-05,
     *  8.77029313E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  7.24334089E-05, 7.41887799E-05, 7.59847402E-05, 7.78227907E-05,
     *  7.97045212E-05, 8.16316166E-05, 8.36058618E-05, 8.56291479E-05,
     *  8.77034785E-05,
     *  7.24342573E-05, 7.41895878E-05, 7.59855095E-05, 7.78235231E-05,
     *  7.97052186E-05, 8.16322805E-05, 8.36064937E-05, 8.56297495E-05,
     *  8.77040511E-05,
     *  7.24351446E-05, 7.41904327E-05, 7.59863140E-05, 7.78242891E-05,
     *  7.97059478E-05, 8.16329746E-05, 8.36071546E-05, 8.56303785E-05,
     *  8.77046498E-05,
     *  7.24358581E-05, 7.41911121E-05, 7.59869609E-05, 7.78249049E-05,
     *  7.97065341E-05, 8.16335328E-05, 8.36076858E-05, 8.56308842E-05,
     *  8.77051311E-05,
     *  7.24365960E-05, 7.41918147E-05, 7.59876298E-05, 7.78255418E-05,
     *  7.97071404E-05, 8.16341100E-05, 8.36082352E-05, 8.56314071E-05,
     *  8.77056288E-05,
     *  7.24373588E-05, 7.41925410E-05, 7.59883214E-05, 7.78262002E-05,
     *  7.97077671E-05, 8.16347066E-05, 8.36088031E-05, 8.56319476E-05,
     *  8.77061432E-05,
     *  7.24381471E-05, 7.41932916E-05, 7.59890360E-05, 7.78268805E-05,
     *  7.97084147E-05, 8.16353230E-05, 8.36093899E-05, 8.56325060E-05,
     *  8.77066747E-05,
     *  7.24389614E-05, 7.41940669E-05, 7.59897741E-05, 7.78275831E-05,
     *  7.97090836E-05, 8.16359597E-05, 8.36099959E-05, 8.56330828E-05,
     *  8.77072236E-05,
     *  7.24398023E-05, 7.41948674E-05, 7.59905362E-05, 7.78283087E-05,
     *  7.97097742E-05, 8.16366171E-05, 8.36106215E-05, 8.56336783E-05,
     *  8.77077903E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  7.24406703E-05, 7.41956938E-05, 7.59913229E-05, 7.78290575E-05,
     *  7.97104870E-05, 8.16372955E-05, 8.36112673E-05, 8.56342928E-05,
     *  8.77083751E-05,
     *  7.24415659E-05, 7.41965465E-05, 7.59921346E-05, 7.78298302E-05,
     *  7.97112225E-05, 8.16379955E-05, 8.36119335E-05, 8.56349268E-05,
     *  8.77089785E-05,
     *  7.24424898E-05, 7.41974260E-05, 7.59929718E-05, 7.78306271E-05,
     *  7.97119810E-05, 8.16387174E-05, 8.36126205E-05, 8.56355807E-05,
     *  8.77096007E-05,
     *  7.24434425E-05, 7.41983329E-05, 7.59938351E-05, 7.78314489E-05,
     *  7.97127631E-05, 8.16394618E-05, 8.36133289E-05, 8.56362548E-05,
     *  8.77102422E-05,
     *  7.24444246E-05, 7.41992678E-05, 7.59947250E-05, 7.78322958E-05,
     *  7.97135693E-05, 8.16402290E-05, 8.36140590E-05, 8.56369495E-05,
     *  8.77109033E-05,
     *  7.24454366E-05, 7.42002312E-05, 7.59956420E-05, 7.78331686E-05,
     *  7.97143999E-05, 8.16410195E-05, 8.36148113E-05, 8.56376654E-05,
     *  8.77115844E-05,
     *  7.24464793E-05, 7.42012236E-05, 7.59965866E-05, 7.78340677E-05,
     *  7.97152555E-05, 8.16418338E-05, 8.36155861E-05, 8.56384027E-05,
     *  8.77122859E-05,
     *  7.24475532E-05, 7.42022458E-05, 7.59975595E-05, 7.78349936E-05,
     *  7.97161367E-05, 8.16426722E-05, 8.36163840E-05, 8.56391618E-05,
     *  8.77130083E-05,
     *  7.24486589E-05, 7.42032982E-05, 7.59985611E-05, 7.78359468E-05,
     *  7.97170438E-05, 8.16435354E-05, 8.36172053E-05, 8.56399433E-05,
     *  8.77137518E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  7.24497970E-05, 7.42043814E-05, 7.59995920E-05, 7.78369278E-05,
     *  7.97179774E-05, 8.16444238E-05, 8.36180506E-05, 8.56407476E-05,
     *  8.77145170E-05,
     *  7.24509683E-05, 7.42054961E-05, 7.60006528E-05, 7.78379373E-05,
     *  7.97189380E-05, 8.16453378E-05, 8.36189203E-05, 8.56415750E-05,
     *  8.77153042E-05,
     *  7.24521733E-05, 7.42066429E-05, 7.60017441E-05, 7.78389758E-05,
     *  7.97199261E-05, 8.16462780E-05, 8.36198148E-05, 8.56424261E-05,
     *  8.77161138E-05,
     *  7.24534127E-05, 7.42078223E-05, 7.60028665E-05, 7.78400438E-05,
     *  7.97209423E-05, 8.16472449E-05, 8.36207347E-05, 8.56433012E-05,
     *  8.77169463E-05,
     *  7.24546872E-05, 7.42090352E-05, 7.60040206E-05, 7.78411419E-05,
     *  7.97219871E-05, 8.16482389E-05, 8.36216804E-05, 8.56442009E-05,
     *  8.77178022E-05,
     *  7.24559974E-05, 7.42102820E-05, 7.60052070E-05, 7.78422707E-05,
     *  7.97230611E-05, 8.16492607E-05, 8.36226525E-05, 8.56451256E-05,
     *  8.77186818E-05,
     *  7.24573442E-05, 7.42115634E-05, 7.60064263E-05, 7.78434308E-05,
     *  7.97241648E-05, 8.16503107E-05, 8.36236513E-05, 8.56460757E-05,
     *  8.77195856E-05,
     *  7.24587281E-05, 7.42128802E-05, 7.60076791E-05, 7.78446228E-05,
     *  7.97252988E-05, 8.16513894E-05, 8.36246775E-05, 8.56470519E-05,
     *  8.77205141E-05,
     *  7.24601500E-05, 7.42142331E-05, 7.60089662E-05, 7.78458472E-05,
     *  7.97264636E-05, 8.16524975E-05, 8.36257316E-05, 8.56480545E-05,
     *  8.77214677E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  7.24616105E-05, 7.42156226E-05, 7.60102882E-05, 7.78471049E-05,
     *  7.97276600E-05, 8.16536355E-05, 8.36268140E-05, 8.56490841E-05,
     *  8.77224469E-05,
     *  7.24631105E-05, 7.42170497E-05, 7.60116457E-05, 7.78483963E-05,
     *  7.97288884E-05, 8.16548040E-05, 8.36279254E-05, 8.56501411E-05,
     *  8.77234523E-05,
     *  7.24646507E-05, 7.42185149E-05, 7.60130396E-05, 7.78497221E-05,
     *  7.97301495E-05, 8.16560036E-05, 8.36290663E-05, 8.56512262E-05,
     *  8.77244842E-05,
     *  7.24662319E-05, 7.42200191E-05, 7.60144704E-05, 7.78510831E-05,
     *  7.97314440E-05, 8.16572348E-05, 8.36302373E-05, 8.56523398E-05,
     *  8.77255433E-05,
     *  7.24678550E-05, 7.42215629E-05, 7.60159389E-05, 7.78524799E-05,
     *  7.97327725E-05, 8.16584983E-05, 8.36314389E-05, 8.56534826E-05,
     *  8.77266300E-05,
     *  7.24695207E-05, 7.42231473E-05, 7.60174459E-05, 7.78539132E-05,
     *  7.97341357E-05, 8.16597947E-05, 8.36326718E-05, 8.56546550E-05,
     *  8.77277449E-05,
     *  7.24716641E-05, 7.42251861E-05, 7.60193849E-05, 7.78557573E-05,
     *  7.97358895E-05, 8.16614625E-05, 8.36342578E-05, 8.56561631E-05,
     *  8.77291789E-05,
     *  7.24738774E-05, 7.42272910E-05, 7.60213868E-05, 7.78576611E-05,
     *  7.97376999E-05, 8.16631840E-05, 8.36358948E-05, 8.56577197E-05,
     *  8.77306589E-05,
     *  7.24761621E-05, 7.42294638E-05, 7.60234531E-05, 7.78596260E-05,
     *  7.97395683E-05, 8.16649607E-05, 8.36375841E-05, 8.56593259E-05,
     *  8.77321860E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  7.24785203E-05, 7.42317063E-05, 7.60255855E-05, 7.78616537E-05,
     *  7.97414963E-05, 8.16667939E-05, 8.36393270E-05, 8.56609830E-05,
     *  8.77337615E-05,
     *  7.24809538E-05, 7.42340203E-05, 7.60277857E-05, 7.78637457E-05,
     *  7.97434854E-05, 8.16686850E-05, 8.36411250E-05, 8.56626922E-05,
     *  8.77353864E-05,
     *  7.24834647E-05, 7.42364076E-05, 7.60300556E-05, 7.78659038E-05,
     *  7.97455371E-05, 8.16706355E-05, 8.36429793E-05, 8.56644550E-05,
     *  8.77370621E-05,
     *  7.24860549E-05, 7.42388703E-05, 7.60323969E-05, 7.78681296E-05,
     *  7.97476532E-05, 8.16726471E-05, 8.36448915E-05, 8.56662728E-05,
     *  8.77387900E-05,
     *  7.24887268E-05, 7.42414104E-05, 7.60348116E-05, 7.78704252E-05,
     *  7.97498353E-05, 8.16747214E-05, 8.36468632E-05, 8.56681469E-05,
     *  8.77405713E-05,
     *  7.24914825E-05, 7.42440300E-05, 7.60373018E-05, 7.78727922E-05,
     *  7.97520853E-05, 8.16768601E-05, 8.36488960E-05, 8.56700790E-05,
     *  8.77424076E-05,
     *  7.24943245E-05, 7.42467315E-05, 7.60398696E-05, 7.78752329E-05,
     *  7.97544051E-05, 8.16790649E-05, 8.36509915E-05, 8.56720705E-05,
     *  8.77443004E-05,
     *  7.24972553E-05, 7.42495172E-05, 7.60425173E-05, 7.78777493E-05,
     *  7.97567967E-05, 8.16813378E-05, 8.36531516E-05, 8.56741234E-05,
     *  8.77462512E-05,
     *  7.25002776E-05, 7.42523896E-05, 7.60452472E-05, 7.78803437E-05,
     *  7.97592622E-05, 8.16836809E-05, 8.36553782E-05, 8.56762392E-05,
     *  8.77482618E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  7.25033942E-05, 7.42553514E-05, 7.60480618E-05, 7.78830184E-05,
     *  7.97618040E-05, 8.16860961E-05, 8.36576732E-05, 8.56784200E-05,
     *  8.77503339E-05,
     *  7.25066082E-05, 7.42584055E-05, 7.60509639E-05, 7.78857761E-05,
     *  7.97644243E-05, 8.16885859E-05, 8.36600389E-05, 8.56806677E-05,
     *  8.77524696E-05,
     *  7.25099229E-05, 7.42615550E-05, 7.60539565E-05, 7.78886195E-05,
     *  7.97671259E-05, 8.16911527E-05, 8.36624776E-05, 8.56829847E-05,
     *  8.77546708E-05,
     *  7.25133418E-05, 7.42648033E-05, 7.60570427E-05, 7.78915516E-05,
     *  7.97699115E-05, 8.16937992E-05, 8.36649919E-05, 8.56853732E-05,
     *  8.77569399E-05,
     *  7.25168689E-05, 7.42681542E-05, 7.60602260E-05, 7.78945757E-05,
     *  7.97727845E-05, 8.16965284E-05, 8.36675845E-05, 8.56878360E-05,
     *  8.77592794E-05,
     *  7.25205087E-05, 7.42716118E-05, 7.60635105E-05, 7.78976958E-05,
     *  7.97757482E-05, 8.16993437E-05, 8.36702586E-05, 8.56903762E-05,
     *  8.77616921E-05,
     *  7.25271256E-05, 7.42778968E-05, 7.60694803E-05, 7.79033659E-05,
     *  7.97811337E-05, 8.17044588E-05, 8.36751169E-05, 8.56949904E-05,
     *  8.77660746E-05,
     *  7.25341352E-05, 7.42845538E-05, 7.60758023E-05, 7.79093699E-05,
     *  7.97868356E-05, 8.17098736E-05, 8.36802591E-05, 8.56998737E-05,
     *  8.77707119E-05,
     *  7.25416040E-05, 7.42916458E-05, 7.60825365E-05, 7.79157643E-05,
     *  7.97929072E-05, 8.17156389E-05, 8.36857334E-05, 8.57050715E-05,
     *  8.77756473E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  7.25421323E-05, 7.42921474E-05, 7.60830127E-05, 7.79162164E-05,
     *  7.97933366E-05, 8.17160465E-05, 8.36861204E-05, 8.57054390E-05,
     *  8.77759962E-05,
     *  7.25431898E-05, 7.42931514E-05, 7.60839660E-05, 7.79171215E-05,
     *  7.97941959E-05, 8.17168624E-05, 8.36868950E-05, 8.57061745E-05,
     *  8.77766944E-05,
     *  7.25469009E-05, 7.42966749E-05, 7.60873112E-05, 7.79202974E-05,
     *  7.97972111E-05, 8.17197250E-05, 8.36896128E-05, 8.57087547E-05,
     *  8.77791441E-05,
     *  7.25520927E-05, 7.43016036E-05, 7.60919902E-05, 7.79247393E-05,
     *  7.98014279E-05, 8.17237281E-05, 8.36934130E-05, 8.57123623E-05,
     *  8.77825687E-05,
     *  7.25573528E-05, 7.43065966E-05, 7.60967297E-05, 7.79292383E-05,
     *  7.98056984E-05, 8.17277818E-05, 8.36972609E-05, 8.57160148E-05,
     *  8.77860358E-05,
     *  7.25626821E-05, 7.43116548E-05, 7.61015306E-05, 7.79337950E-05,
     *  7.98100234E-05, 8.17318868E-05, 8.37011571E-05, 8.57197128E-05,
     *  8.77895458E-05,
     *  7.25680814E-05, 7.43167790E-05, 7.61063937E-05, 7.79384102E-05,
     *  7.98144035E-05, 8.17360438E-05, 8.37051022E-05, 8.57234570E-05,
     *  8.77930992E-05,
     *  7.25735516E-05, 7.43219699E-05, 7.61113196E-05, 7.79430848E-05,
     *  7.98188395E-05, 8.17402533E-05, 8.37090970E-05, 8.57272478E-05,
     *  8.77966966E-05,
     *  7.25790937E-05, 7.43272285E-05, 7.61163093E-05, 7.79478193E-05,
     *  7.98233319E-05, 8.17445161E-05, 8.37131419E-05, 8.57310860E-05,
     *  8.78003385E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  7.25847085E-05, 7.43325557E-05, 7.61213636E-05, 7.79526147E-05,
     *  7.98278817E-05, 8.17488329E-05, 8.37172376E-05, 8.57349720E-05,
     *  8.78040256E-05,
     *  7.25903971E-05, 7.43379522E-05, 7.61264832E-05, 7.79574716E-05,
     *  7.98324894E-05, 8.17532043E-05, 8.37213847E-05, 8.57389065E-05,
     *  8.78077583E-05,
     *  7.25961602E-05, 7.43434190E-05, 7.61316689E-05, 7.79623908E-05,
     *  7.98371559E-05, 8.17576309E-05, 8.37255840E-05, 8.57428900E-05,
     *  8.78115373E-05,
     *  7.26019989E-05, 7.43489570E-05, 7.61369217E-05, 7.79673732E-05,
     *  7.98418818E-05, 8.17621136E-05, 8.37298360E-05, 8.57469233E-05,
     *  8.78153631E-05,
     *  7.26326542E-05, 7.43780252E-05, 7.61644856E-05, 7.79935108E-05,
     *  7.98666674E-05, 8.17856176E-05, 8.37521248E-05, 8.57680599E-05,
     *  8.78354073E-05,
     *  7.26653874E-05, 7.44090501E-05, 7.61938920E-05, 7.80213838E-05,
     *  7.98930875E-05, 8.18106608E-05, 8.37758634E-05, 8.57905623E-05,
     *  8.78567381E-05,
     *  7.27003340E-05, 7.44421593E-05, 7.62252612E-05, 7.80511052E-05,
     *  7.99212483E-05, 8.18373436E-05, 8.38011462E-05, 8.58145190E-05,
     *  8.78794388E-05,
     *  7.27376377E-05, 7.44774880E-05, 7.62587205E-05, 7.80827949E-05,
     *  7.99512627E-05, 8.18657720E-05, 8.38280731E-05, 8.58400242E-05,
     *  8.79035979E-05,
     *  7.27774507E-05, 7.45151797E-05, 7.62944049E-05, 7.81165801E-05,
     *  7.99832505E-05, 8.18960589E-05, 8.38567502E-05, 8.58671778E-05,
     *  8.79293094E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  7.28199339E-05, 7.45553859E-05, 7.63324574E-05, 7.81525953E-05,
     *  8.00173386E-05, 8.19283237E-05, 8.38872901E-05, 8.58960857E-05,
     *  8.79566731E-05,
     *  7.28652574E-05, 7.45982671E-05, 7.63730293E-05, 7.81909833E-05,
     *  8.00536612E-05, 8.19626931E-05, 8.39198121E-05, 8.59268603E-05,
     *  8.79857950E-05,
     *  7.29136009E-05, 7.46439930E-05, 7.64162805E-05, 7.82318949E-05,
     *  8.00923609E-05, 8.19993013E-05, 8.39544427E-05, 8.59596208E-05,
     *  8.80167871E-05,
     *  7.29651541E-05, 7.46927425E-05, 7.64623801E-05, 7.82754897E-05,
     *  8.01335880E-05, 8.20382902E-05, 8.39913156E-05, 8.59944935E-05,
     *  8.80497686E-05,
     *  7.30201169E-05, 7.47447047E-05, 7.65115066E-05, 7.83219363E-05,
     *  8.01775018E-05, 8.20798100E-05, 8.40305728E-05, 8.60316119E-05,
     *  8.80848654E-05,
     *  7.30787001E-05, 7.48000788E-05, 7.65638484E-05, 7.83714127E-05,
     *  8.02242703E-05, 8.21240196E-05, 8.40723640E-05, 8.60711176E-05,
     *  8.81222111E-05,
     *  7.31411251E-05, 7.48590746E-05, 7.66196040E-05, 7.84241065E-05,
     *  8.02740711E-05, 8.21710866E-05, 8.41168476E-05, 8.61131600E-05,
     *  8.81619467E-05,
     *  7.32076249E-05, 7.49219127E-05, 7.66789823E-05, 7.84802157E-05,
     *  8.03270912E-05, 8.22211879E-05, 8.41641910E-05, 8.61578974E-05,
     *  8.82042217E-05,
     *  7.32784440E-05, 7.49888251E-05, 7.67422031E-05, 7.85399485E-05,
     *  8.03835280E-05, 8.22745104E-05, 8.42145707E-05, 8.62054966E-05,
     *  8.82491937E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  7.33538386E-05, 7.50600551E-05, 7.68094976E-05, 7.86035238E-05,
     *  8.04435890E-05, 8.23312505E-05, 8.42681730E-05, 8.62561339E-05,
     *  8.82970294E-05,
     *  7.34340770E-05, 7.51358578E-05, 7.68811079E-05, 7.86711719E-05,
     *  8.05074925E-05, 8.23916153E-05, 8.43251938E-05, 8.63099948E-05,
     *  8.83479046E-05,
     *  7.35194394E-05, 7.52165001E-05, 7.69572881E-05, 7.87431341E-05,
     *  8.05754679E-05, 8.24558224E-05, 8.43858396E-05, 8.63672751E-05,
     *  8.84020046E-05,
     *  7.36102186E-05, 7.53022612E-05, 7.70383040E-05, 7.88196635E-05,
     *  8.06477556E-05, 8.25241004E-05, 8.44503274E-05, 8.64281806E-05,
     *  8.84595246E-05,
     *  7.37067192E-05, 7.53934320E-05, 7.71244334E-05, 7.89010248E-05,
     *  8.07246078E-05, 8.25966891E-05, 8.45188852E-05, 8.64929279E-05,
     *  8.85206700E-05,
     *  7.38092581E-05, 7.54903159E-05, 7.72159661E-05, 7.89874946E-05,
     *  8.08062883E-05, 8.26738398E-05, 8.45917521E-05, 8.65617442E-05,
     *  8.85856568E-05,
     *  7.39181643E-05, 7.55932282E-05, 7.73132040E-05, 7.90793616E-05,
     *  8.08930728E-05, 8.27558153E-05, 8.46691785E-05, 8.66348679E-05,
     *  8.86547117E-05,
     *  7.40337783E-05, 7.57024962E-05, 7.74164610E-05, 7.91769265E-05,
     *  8.09852487E-05, 8.28428905E-05, 8.47514266E-05, 8.67125491E-05,
     *  8.87280727E-05,
     *  7.41564521E-05, 7.58184587E-05, 7.75260630E-05, 7.92805019E-05,
     *  8.10831157E-05, 8.29353518E-05, 8.48387704E-05, 8.67950490E-05,
     *  8.88059890E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  7.42865487E-05, 7.59414662E-05, 7.76423473E-05, 7.93904124E-05,
     *  8.11869853E-05, 8.30334981E-05, 8.49314956E-05, 8.68826409E-05,
     *  8.88887215E-05,
     *  7.44244414E-05, 7.60718799E-05, 7.77656629E-05, 7.95069940E-05,
     *  8.12971809E-05, 8.31376397E-05, 8.50298999E-05, 8.69756099E-05,
     *  8.89765427E-05,
     *  7.45705133E-05, 7.62100714E-05, 7.78963694E-05, 7.96305943E-05,
     *  8.14140375E-05, 8.32480990E-05, 8.51342931E-05, 8.70742530E-05,
     *  8.90697370E-05,
     *  7.47251563E-05, 7.63564223E-05, 7.80348373E-05, 7.97615719E-05,
     *  8.15379015E-05, 8.33652102E-05, 8.52449966E-05, 8.71788790E-05,
     *  8.91686008E-05,
     *  7.48887707E-05, 7.65113230E-05, 7.81814465E-05, 7.99002958E-05,
     *  8.16691303E-05, 8.34893185E-05, 8.53623437E-05, 8.72898087E-05,
     *  8.92734424E-05,
     *  7.50617637E-05, 7.66751724E-05, 7.83365864E-05, 8.00471450E-05,
     *  8.18080919E-05, 8.36207806E-05, 8.54866789E-05, 8.74073747E-05,
     *  8.93845819E-05,
     *  7.52445489E-05, 7.68483766E-05, 7.85006547E-05, 8.02025076E-05,
     *  8.19551645E-05, 8.37599637E-05, 8.56183581E-05, 8.75319209E-05,
     *  8.95023513E-05,
     *  7.54375451E-05, 7.70313482E-05, 7.86740566E-05, 8.03667807E-05,
     *  8.21107354E-05, 8.39072449E-05, 8.57577477E-05, 8.76638025E-05,
     *  8.96270940E-05,
     *  7.56411752E-05, 7.72245054E-05, 7.88572040E-05, 8.05403686E-05,
     *  8.22752008E-05, 8.40630112E-05, 8.59052245E-05, 8.78033854E-05,
     *  8.97591647E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  7.58558654E-05, 7.74282708E-05, 7.90505147E-05, 8.07236830E-05,
     *  8.24489649E-05, 8.42276583E-05, 8.60611749E-05, 8.79510461E-05,
     *  8.98989291E-05,
     *  7.60820444E-05, 7.76430706E-05, 7.92544113E-05, 8.09171413E-05,
     *  8.26324389E-05, 8.44015901E-05, 8.62259944E-05, 8.81071707E-05,
     *  9.00467633E-05,
     *  7.63201424E-05, 7.78693340E-05, 7.94693202E-05, 8.11211664E-05,
     *  8.28260405E-05, 8.45852178E-05, 8.64000868E-05, 8.82721546E-05,
     *  9.02030533E-05,
     *  7.65705910E-05, 7.81074923E-05, 7.96956715E-05, 8.13361854E-05,
     *  8.30301928E-05, 8.47789594E-05, 8.65838636E-05, 8.84464017E-05,
     *  9.03681948E-05,
     *  7.68338229E-05, 7.83579785E-05, 7.99338976E-05, 8.15626291E-05,
     *  8.32453237E-05, 8.49832387E-05, 8.67777432E-05, 8.86303240E-05,
     *  9.05425919E-05,
     *  7.71102719E-05, 7.86212275E-05, 8.01844334E-05, 8.18009314E-05,
     *  8.34718652E-05, 8.51984844E-05, 8.69821501E-05, 8.88243405E-05,
     *  9.07266571E-05,
     *  7.74003742E-05, 7.88976759E-05, 8.04477159E-05, 8.20515293E-05,
     *  8.37102529E-05, 8.54251300E-05, 8.71975143E-05, 8.90288767E-05,
     *  9.09208102E-05,
     *  7.77045688E-05, 7.91877630E-05, 8.07241847E-05, 8.23148621E-05,
     *  8.39609259E-05, 8.56636129E-05, 8.74242709E-05, 8.92443639E-05,
     *  9.11254779E-05,
     *  7.80233000E-05, 7.94919319E-05, 8.10142825E-05, 8.25913725E-05,
     *  8.42243261E-05, 8.59143743E-05, 8.76628592E-05, 8.94712388E-05,
     *  9.13410931E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  7.83570195E-05, 7.98106313E-05, 8.13184565E-05, 8.28815069E-05,
     *  8.45008994E-05, 8.61778592E-05, 8.79137229E-05, 8.97099431E-05,
     *  9.15680944E-05,
     *  7.87061894E-05, 8.01443178E-05, 8.16371599E-05, 8.31857164E-05,
     *  8.47910959E-05, 8.64545168E-05, 8.81773099E-05, 8.99609231E-05,
     *  9.18069257E-05,
     *  7.90712861E-05, 8.04934591E-05, 8.19708545E-05, 8.35044591E-05,
     *  8.50953711E-05, 8.67448008E-05, 8.84540728E-05, 9.02246296E-05,
     *  9.20580359E-05,
     *  7.94528045E-05, 8.08585374E-05, 8.23200134E-05, 8.38382018E-05,
     *  8.54141876E-05, 8.70491712E-05, 8.87444694E-05, 9.05015189E-05,
     *  9.23218794E-05,
     *  7.98512629E-05, 8.12400536E-05, 8.26851246E-05, 8.41874232E-05,
     *  8.57480176E-05, 8.73680954E-05, 8.90489641E-05, 9.07920529E-05,
     *  9.25989160E-05,
     *  8.02672078E-05, 8.16385322E-05, 8.30666952E-05, 8.45526173E-05,
     *  8.60973454E-05, 8.77020510E-05, 8.93680293E-05, 9.10967004E-05,
     *  9.28896117E-05,
     *  8.07012194E-05, 8.20545257E-05, 8.34652558E-05, 8.49342972E-05,
     *  8.64626709E-05, 8.80515279E-05, 8.97021478E-05, 9.14159391E-05,
     *  9.31944402E-05,
     *  8.11539161E-05, 8.24886204E-05, 8.38813652E-05, 8.53329998E-05,
     *  8.68445135E-05, 8.84170320E-05, 9.00518154E-05, 9.17502570E-05,
     *  9.35138841E-05,
     *  8.16259598E-05, 8.29414404E-05, 8.43156157E-05, 8.57492904E-05,
     *  8.72434164E-05, 8.87990891E-05, 9.04175442E-05, 9.21001560E-05,
     *  9.38484372E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  8.21180589E-05, 8.34136527E-05, 8.47686372E-05, 8.61837670E-05,
     *  8.76599511E-05, 8.91982487E-05, 9.07998661E-05, 9.24661541E-05,
     *  9.41986069E-05,
     *  8.26309713E-05, 8.39059705E-05, 8.52411021E-05, 8.66370657E-05,
     *  8.80947220E-05, 8.96150888E-05, 9.11993372E-05, 9.28487897E-05,
     *  9.45649178E-05,
     *  8.31655053E-05, 8.44191560E-05, 8.57337287E-05, 8.71098645E-05,
     *  8.85483713E-05, 9.00502201E-05, 9.16165420E-05, 9.32486255E-05,
     *  9.49479148E-05,
     *  8.37225194E-05, 8.49540214E-05, 8.62472836E-05, 8.76028869E-05,
     *  8.90215827E-05, 9.05042909E-05, 9.20520977E-05, 9.36662526E-05,
     *  9.53481670E-05,
     *  8.43029201E-05, 8.55114287E-05, 8.67825832E-05, 8.81169043E-05,
     *  8.95150850E-05, 9.09779910E-05, 9.25066589E-05, 9.41022948E-05,
     *  9.57662723E-05,
     *  8.49076580E-05, 8.60922877E-05, 8.73404935E-05, 8.86527377E-05,
     *  9.00296550E-05, 9.14720550E-05, 9.29809217E-05, 9.45574133E-05,
     *  9.62028613E-05,
     *  8.55377228E-05, 8.66975527E-05, 8.79219282E-05, 8.92112572E-05,
     *  9.05661184E-05, 9.19872648E-05, 9.34756263E-05, 9.50323103E-05,
     *  9.66586018E-05,
     *  8.61941378E-05, 8.73282174E-05, 8.85278454E-05, 8.97933810E-05,
     *  9.11253501E-05, 9.25244515E-05, 9.39915607E-05, 9.55277324E-05,
     *  9.71342026E-05,
     *  8.68779544E-05, 8.79853105E-05, 8.91592437E-05, 9.04000715E-05,
     *  9.17082727E-05, 9.30844950E-05, 9.45295611E-05, 9.60444733E-05,
     *  9.76304167E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  8.75902475E-05, 8.86698895E-05, 8.98171571E-05, 9.10323325E-05,
     *  9.23158538E-05, 9.36683228E-05, 9.50905129E-05, 9.65833752E-05,
     *  9.81480439E-05,
     *  8.83321142E-05, 8.93830381E-05, 9.05026502E-05, 9.16912038E-05,
     *  9.29491025E-05, 9.42769080E-05, 9.56753491E-05, 9.71453292E-05,
     *  9.86879326E-05,
     *  8.91046753E-05, 9.01258635E-05, 9.12168151E-05, 9.23777575E-05,
     *  9.36090650E-05, 9.49112656E-05, 9.62850487E-05, 9.77312741E-05,
     *  9.92509798E-05,
     *  8.99090816E-05, 9.08994996E-05, 9.19607700E-05, 9.30930945E-05,
     *  9.42968212E-05, 9.55724486E-05, 9.69206327E-05, 9.83421949E-05,
     *  9.98381308E-05,
     *  9.07465257E-05, 9.17051125E-05, 9.27356617E-05, 9.38383441E-05,
     *  9.50134812E-05, 9.62615448E-05, 9.75831616E-05, 9.89791197E-05,
     *  1.00450377E-04,
     *  9.16182582E-05, 9.25439124E-05, 9.35426717E-05, 9.46146662E-05,
     *  9.57601856E-05, 9.69796742E-05, 9.82737315E-05, 9.96431163E-05,
     *  1.01088753E-04,
     *  9.25256095E-05, 9.34171695E-05, 9.43830276E-05, 9.54232577E-05,
     *  9.65381075E-05, 9.77279886E-05, 9.89934723E-05, 1.00335290E-04,
     *  1.01754336E-04,
     *  9.34700118E-05, 9.43262347E-05, 9.52580193E-05, 9.62653638E-05,
     *  9.73484594E-05, 9.85076748E-05, 9.97435476E-05, 1.01056780E-04,
     *  1.02448239E-04,
     *  9.44530233E-05, 9.52725615E-05, 9.61690179E-05, 9.71422936E-05,
     *  9.81925041E-05, 9.93199608E-05, 1.00525158E-04, 1.01808763E-04,
     *  1.03171614E-04/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  0.13362540    , 0.13228995    , 0.13095809    , 0.12962959    ,
     *  0.12830426    , 0.12698190    , 0.12566235    , 0.12434546    ,
     *  0.12303108    ,
     *  0.13363084    , 0.13229547    , 0.13096368    , 0.12963526    ,
     *  0.12831001    , 0.12698773    , 0.12566827    , 0.12435146    ,
     *  0.12303716    ,
     *  0.13363672    , 0.13230143    , 0.13096973    , 0.12964139    ,
     *  0.12831622    , 0.12699403    , 0.12567466    , 0.12435795    ,
     *  0.12304374    ,
     *  0.13364307    , 0.13230786    , 0.13097625    , 0.12964801    ,
     *  0.12832293    , 0.12700084    , 0.12568156    , 0.12436495    ,
     *  0.12305085    ,
     *  0.13364990    , 0.13231479    , 0.13098328    , 0.12965513    ,
     *  0.12833015    , 0.12700816    , 0.12568899    , 0.12437248    ,
     *  0.12305849    ,
     *  0.13365725    , 0.13232224    , 0.13099083    , 0.12966279    ,
     *  0.12833792    , 0.12701604    , 0.12569698    , 0.12438059    ,
     *  0.12306672    ,
     *  0.13366514    , 0.13233024    , 0.13099893    , 0.12967101    ,
     *  0.12834625    , 0.12702449    , 0.12570556    , 0.12438929    ,
     *  0.12307554    ,
     *  0.13367358    , 0.13233880    , 0.13100762    , 0.12967981    ,
     *  0.12835518    , 0.12703355    , 0.12571474    , 0.12439860    ,
     *  0.12308499    ,
     *  0.13368262    , 0.13234796    , 0.13101690    , 0.12968923    ,
     *  0.12836473    , 0.12704323    , 0.12572456    , 0.12440857    ,
     *  0.12309510    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  0.13369227    , 0.13235774    , 0.13102682    , 0.12969928    ,
     *  0.12837493    , 0.12705357    , 0.12573505    , 0.12441921    ,
     *  0.12310590    ,
     *  0.13370255    , 0.13236817    , 0.13103739    , 0.12971000    ,
     *  0.12838580    , 0.12706460    , 0.12574623    , 0.12443055    ,
     *  0.12311740    ,
     *  0.13371351    , 0.13237927    , 0.13104865    , 0.12972141    ,
     *  0.12839737    , 0.12707633    , 0.12575814    , 0.12444262    ,
     *  0.12312965    ,
     *  0.13372515    , 0.13239107    , 0.13106061    , 0.12973354    ,
     *  0.12840967    , 0.12708881    , 0.12577079    , 0.12445546    ,
     *  0.12314268    ,
     *  0.13373751    , 0.13240360    , 0.13107331    , 0.12974642    ,
     *  0.12842273    , 0.12710206    , 0.12578423    , 0.12446909    ,
     *  0.12315650    ,
     *  0.13375061    , 0.13241689    , 0.13108678    , 0.12976008    ,
     *  0.12843658    , 0.12711610    , 0.12579847    , 0.12448354    ,
     *  0.12317116    ,
     *  0.13376449    , 0.13243095    , 0.13110104    , 0.12977454    ,
     *  0.12845124    , 0.12713097    , 0.12581355    , 0.12449883    ,
     *  0.12318668    ,
     *  0.13377916    , 0.13244582    , 0.13111612    , 0.12978982    ,
     *  0.12846674    , 0.12714669    , 0.12582949    , 0.12451501    ,
     *  0.12320309    ,
     *  0.13379466    , 0.13246153    , 0.13113205    , 0.12980597    ,
     *  0.12848312    , 0.12716329    , 0.12584634    , 0.12453209    ,
     *  0.12322042    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  0.13381101    , 0.13247811    , 0.13114885    , 0.12982301    ,
     *  0.12850039    , 0.12718081    , 0.12586410    , 0.12455012    ,
     *  0.12323870    ,
     *  0.13382824    , 0.13249557    , 0.13116655    , 0.12984096    ,
     *  0.12851859    , 0.12719927    , 0.12588283    , 0.12456911    ,
     *  0.12325797    ,
     *  0.13384637    , 0.13251396    , 0.13118519    , 0.12985986    ,
     *  0.12853775    , 0.12721870    , 0.12590254    , 0.12458910    ,
     *  0.12327825    ,
     *  0.13386545    , 0.13253329    , 0.13120479    , 0.12987973    ,
     *  0.12855790    , 0.12723914    , 0.12592326    , 0.12461012    ,
     *  0.12329957    ,
     *  0.13388548    , 0.13255360    , 0.13122538    , 0.12990060    ,
     *  0.12857907    , 0.12726060    , 0.12594503    , 0.12463220    ,
     *  0.12332197    ,
     *  0.13390651    , 0.13257491    , 0.13124698    , 0.12992250    ,
     *  0.12860128    , 0.12728312    , 0.12596787    , 0.12465536    ,
     *  0.12334547    ,
     *  0.13392855    , 0.13259725    , 0.13126963    , 0.12994547    ,
     *  0.12862456    , 0.12730673    , 0.12599181    , 0.12467965    ,
     *  0.12337011    ,
     *  0.13395164    , 0.13262065    , 0.13129335    , 0.12996952    ,
     *  0.12864895    , 0.12733146    , 0.12601689    , 0.12470509    ,
     *  0.12339591    ,
     *  0.13397580    , 0.13264514    , 0.13131818    , 0.12999469    ,
     *  0.12867447    , 0.12735734    , 0.12604314    , 0.12473171    ,
     *  0.12342292    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  0.13400106    , 0.13267075    , 0.13134414    , 0.13002100    ,
     *  0.12870115    , 0.12738440    , 0.12607058    , 0.12475954    ,
     *  0.12345115    ,
     *  0.13402745    , 0.13269750    , 0.13137125    , 0.13004849    ,
     *  0.12872902    , 0.12741266    , 0.12609924    , 0.12478861    ,
     *  0.12348064    ,
     *  0.13405500    , 0.13272542    , 0.13139956    , 0.13007719    ,
     *  0.12875812    , 0.12744216    , 0.12612916    , 0.12481896    ,
     *  0.12351141    ,
     *  0.13407711    , 0.13274784    , 0.13142228    , 0.13010022    ,
     *  0.12878147    , 0.12746584    , 0.12615317    , 0.12484331    ,
     *  0.12353612    ,
     *  0.13409995    , 0.13277098    , 0.13144574    , 0.13012401    ,
     *  0.12880559    , 0.12749030    , 0.12617797    , 0.12486846    ,
     *  0.12356163    ,
     *  0.13412352    , 0.13279487    , 0.13146996    , 0.13014856    ,
     *  0.12883048    , 0.12751553    , 0.12620356    , 0.12489442    ,
     *  0.12358796    ,
     *  0.13414784    , 0.13281952    , 0.13149494    , 0.13017388    ,
     *  0.12885615    , 0.12754157    , 0.12622997    , 0.12492119    ,
     *  0.12361512    ,
     *  0.13417291    , 0.13284493    , 0.13152070    , 0.13020000    ,
     *  0.12888263    , 0.12756842    , 0.12625719    , 0.12494881    ,
     *  0.12364312    ,
     *  0.13419876    , 0.13287113    , 0.13154726    , 0.13022692    ,
     *  0.12890992    , 0.12759609    , 0.12628525    , 0.12497727    ,
     *  0.12367199    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  0.13422540    , 0.13289813    , 0.13157462    , 0.13025466    ,
     *  0.12893805    , 0.12762460    , 0.12631417    , 0.12500659    ,
     *  0.12370173    ,
     *  0.13425283    , 0.13292593    , 0.13160280    , 0.13028323    ,
     *  0.12896701    , 0.12765397    , 0.12634395    , 0.12503679    ,
     *  0.12373236    ,
     *  0.13428108    , 0.13295456    , 0.13163182    , 0.13031264    ,
     *  0.12899683    , 0.12768420    , 0.12637460    , 0.12506788    ,
     *  0.12376389    ,
     *  0.13431015    , 0.13298402    , 0.13166168    , 0.13034291    ,
     *  0.12902751    , 0.12771531    , 0.12640615    , 0.12509987    ,
     *  0.12379633    ,
     *  0.13434005    , 0.13301433    , 0.13169240    , 0.13037405    ,
     *  0.12905908    , 0.12774732    , 0.12643860    , 0.12513278    ,
     *  0.12382971    ,
     *  0.13437081    , 0.13304550    , 0.13172399    , 0.13040607    ,
     *  0.12909155    , 0.12778024    , 0.12647198    , 0.12516662    ,
     *  0.12386404    ,
     *  0.13440243    , 0.13307754    , 0.13175647    , 0.13043899    ,
     *  0.12912492    , 0.12781407    , 0.12650628    , 0.12520141    ,
     *  0.12389932    ,
     *  0.13443492    , 0.13311047    , 0.13178984    , 0.13047282    ,
     *  0.12915921    , 0.12784884    , 0.12654154    , 0.12523716    ,
     *  0.12393557    ,
     *  0.13446830    , 0.13314430    , 0.13182413    , 0.13050758    ,
     *  0.12919444    , 0.12788456    , 0.12657775    , 0.12527388    ,
     *  0.12397281    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  0.13450259    , 0.13317904    , 0.13185934    , 0.13054327    ,
     *  0.12923062    , 0.12792124    , 0.12661494    , 0.12531159    ,
     *  0.12401106    ,
     *  0.13453778    , 0.13321471    , 0.13189549    , 0.13057991    ,
     *  0.12926777    , 0.12795889    , 0.12665312    , 0.12535031    ,
     *  0.12405031    ,
     *  0.13457391    , 0.13325132    , 0.13193259    , 0.13061751    ,
     *  0.12930589    , 0.12799754    , 0.12669230    , 0.12539003    ,
     *  0.12409060    ,
     *  0.13461097    , 0.13328888    , 0.13197066    , 0.13065610    ,
     *  0.12934500    , 0.12803718    , 0.12673250    , 0.12543079    ,
     *  0.12413193    ,
     *  0.13464899    , 0.13332741    , 0.13200970    , 0.13069567    ,
     *  0.12938511    , 0.12807785    , 0.12677372    , 0.12547259    ,
     *  0.12417432    ,
     *  0.13468798    , 0.13336691    , 0.13204974    , 0.13073625    ,
     *  0.12942624    , 0.12811954    , 0.12681599    , 0.12551545    ,
     *  0.12421778    ,
     *  0.13472794    , 0.13340741    , 0.13209078    , 0.13077784    ,
     *  0.12946840    , 0.12816228    , 0.12685932    , 0.12555938    ,
     *  0.12426232    ,
     *  0.13476890    , 0.13344891    , 0.13213284    , 0.13082046    ,
     *  0.12951160    , 0.12820607    , 0.12690372    , 0.12560439    ,
     *  0.12430796    ,
     *  0.13481087    , 0.13349143    , 0.13217593    , 0.13086414    ,
     *  0.12955586    , 0.12825094    , 0.12694920    , 0.12565051    ,
     *  0.12435472    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  0.13485385    , 0.13353499    , 0.13222006    , 0.13090886    ,
     *  0.12960120    , 0.12829689    , 0.12699579    , 0.12569774    ,
     *  0.12440261    ,
     *  0.13489787    , 0.13357959    , 0.13226526    , 0.13095467    ,
     *  0.12964762    , 0.12834395    , 0.12704349    , 0.12574610    ,
     *  0.12445164    ,
     *  0.13494293    , 0.13362525    , 0.13231153    , 0.13100155    ,
     *  0.12969514    , 0.12839212    , 0.12709232    , 0.12579560    ,
     *  0.12450183    ,
     *  0.13498905    , 0.13367198    , 0.13235888    , 0.13104954    ,
     *  0.12974378    , 0.12844141    , 0.12714229    , 0.12584626    ,
     *  0.12455320    ,
     *  0.13503625    , 0.13371980    , 0.13240734    , 0.13109865    ,
     *  0.12979354    , 0.12849185    , 0.12719342    , 0.12589809    ,
     *  0.12460575    ,
     *  0.13508454    , 0.13376872    , 0.13245691    , 0.13114888    ,
     *  0.12984445    , 0.12854345    , 0.12724572    , 0.12595111    ,
     *  0.12465950    ,
     *  0.13514645    , 0.13383145    , 0.13252046    , 0.13121328    ,
     *  0.12990972    , 0.12860960    , 0.12731277    , 0.12601908    ,
     *  0.12472841    ,
     *  0.13521011    , 0.13389595    , 0.13258581    , 0.13127950    ,
     *  0.12997683    , 0.12867762    , 0.12738171    , 0.12608896    ,
     *  0.12479925    ,
     *  0.13527555    , 0.13396225    , 0.13265299    , 0.13134757    ,
     *  0.13004581    , 0.12874752    , 0.12745256    , 0.12616078    ,
     *  0.12487205    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  0.13534281    , 0.13403038    , 0.13272202    , 0.13141751    ,
     *  0.13011668    , 0.12881935    , 0.12752536    , 0.12623457    ,
     *  0.12494686    ,
     *  0.13541190    , 0.13410037    , 0.13279293    , 0.13148937    ,
     *  0.13018949    , 0.12889313    , 0.12760014    , 0.12631037    ,
     *  0.12502369    ,
     *  0.13548286    , 0.13417226    , 0.13286576    , 0.13156316    ,
     *  0.13026426    , 0.12896891    , 0.12767693    , 0.12638820    ,
     *  0.12510258    ,
     *  0.13555573    , 0.13424607    , 0.13294054    , 0.13163892    ,
     *  0.13034103    , 0.12904670    , 0.12775577    , 0.12646810    ,
     *  0.12518357    ,
     *  0.13563054    , 0.13432185    , 0.13301731    , 0.13171670    ,
     *  0.13041984    , 0.12912655    , 0.12783669    , 0.12655012    ,
     *  0.12526670    ,
     *  0.13570731    , 0.13439962    , 0.13309609    , 0.13179651    ,
     *  0.13050071    , 0.12920850    , 0.12791973    , 0.12663427    ,
     *  0.12535199    ,
     *  0.13578610    , 0.13447942    , 0.13317693    , 0.13187841    ,
     *  0.13058368    , 0.12929257    , 0.12800493    , 0.12672061    ,
     *  0.12543950    ,
     *  0.13586693    , 0.13456130    , 0.13325987    , 0.13196243    ,
     *  0.13066880    , 0.12937882    , 0.12809232    , 0.12680917    ,
     *  0.12552925    ,
     *  0.13594985    , 0.13464529    , 0.13334494    , 0.13204861    ,
     *  0.13075611    , 0.12946727    , 0.12818195    , 0.12690000    ,
     *  0.12562130    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  0.13603491    , 0.13473143    , 0.13343219    , 0.13213700    ,
     *  0.13084565    , 0.12955799    , 0.12827387    , 0.12699314    ,
     *  0.12571568    ,
     *  0.13612214    , 0.13481977    , 0.13352168    , 0.13222764    ,
     *  0.13093748    , 0.12965102    , 0.12836812    , 0.12708864    ,
     *  0.12581246    ,
     *  0.13621160    , 0.13491038    , 0.13361344    , 0.13232059    ,
     *  0.13103163    , 0.12974641    , 0.12846476    , 0.12718656    ,
     *  0.12591168    ,
     *  0.13630335    , 0.13500329    , 0.13370755    , 0.13241591    ,
     *  0.13112819    , 0.12984422    , 0.12856386    , 0.12728696    ,
     *  0.12601342    ,
     *  0.13639745    , 0.13509859    , 0.13380406    , 0.13251366    ,
     *  0.13122720    , 0.12994452    , 0.12866547    , 0.12738991    ,
     *  0.12611772    ,
     *  0.13649398    , 0.13519634    , 0.13390305    , 0.13261392    ,
     *  0.13132875    , 0.13004739    , 0.12876968    , 0.12749549    ,
     *  0.12622469    ,
     *  0.13666799    , 0.13537254    , 0.13408149    , 0.13279464    ,
     *  0.13151179    , 0.13023279    , 0.12895748    , 0.12768574    ,
     *  0.12641744    ,
     *  0.13685030    , 0.13555714    , 0.13426842    , 0.13298393    ,
     *  0.13170350    , 0.13042696    , 0.12915416    , 0.12788497    ,
     *  0.12661926    ,
     *  0.13704233    , 0.13575156    , 0.13446528    , 0.13318328    ,
     *  0.13190538    , 0.13063141    , 0.12936123    , 0.12809471    ,
     *  0.12683173    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 82, 90) /
     *  0.13705583    , 0.13576523    , 0.13447912    , 0.13319729    ,
     *  0.13191956    , 0.13064578    , 0.12937578    , 0.12810945    ,
     *  0.12684665    ,
     *  0.13708281    , 0.13579255    , 0.13450678    , 0.13322530    ,
     *  0.13194793    , 0.13067450    , 0.12940487    , 0.12813891    ,
     *  0.12687650    ,
     *  0.13717716    , 0.13588807    , 0.13460349    , 0.13332323    ,
     *  0.13204709    , 0.13077492    , 0.12950657    , 0.12824192    ,
     *  0.12698083    ,
     *  0.13730826    , 0.13602078    , 0.13473786    , 0.13345927    ,
     *  0.13218485    , 0.13091442    , 0.12964784    , 0.12838499    ,
     *  0.12712574    ,
     *  0.13744002    , 0.13615417    , 0.13487290    , 0.13359599    ,
     *  0.13232328    , 0.13105460    , 0.12978980    , 0.12852875    ,
     *  0.12727133    ,
     *  0.13757245    , 0.13628823    , 0.13500861    , 0.13373340    ,
     *  0.13246240    , 0.13119546    , 0.12993243    , 0.12867319    ,
     *  0.12741761    ,
     *  0.13770557    , 0.13642297    , 0.13514501    , 0.13387148    ,
     *  0.13260220    , 0.13133700    , 0.13007576    , 0.12881832    ,
     *  0.12756458    ,
     *  0.13783936    , 0.13655839    , 0.13528209    , 0.13401025    ,
     *  0.13274269    , 0.13147924    , 0.13021977    , 0.12896414    ,
     *  0.12771224    ,
     *  0.13797383    , 0.13669450    , 0.13541986    , 0.13414971    ,
     *  0.13288386    , 0.13162216    , 0.13036447    , 0.12911065    ,
     *  0.12786060    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 91, 99) /
     *  0.13810898    , 0.13683129    , 0.13555831    , 0.13428985    ,
     *  0.13302573    , 0.13176578    , 0.13050987    , 0.12925786    ,
     *  0.12800964    ,
     *  0.13824482    , 0.13696877    , 0.13569745    , 0.13443069    ,
     *  0.13316829    , 0.13191010    , 0.13065596    , 0.12940577    ,
     *  0.12815939    ,
     *  0.13838135    , 0.13710693    , 0.13583729    , 0.13457222    ,
     *  0.13331155    , 0.13205511    , 0.13080276    , 0.12955437    ,
     *  0.12830984    ,
     *  0.13851857    , 0.13724580    , 0.13597782    , 0.13471445    ,
     *  0.13345550    , 0.13220082    , 0.13095025    , 0.12970368    ,
     *  0.12846099    ,
     *  0.13922173    , 0.13795727    , 0.13669776    , 0.13544298    ,
     *  0.13419277    , 0.13294696    , 0.13170542    , 0.13046801    ,
     *  0.12923463    ,
     *  0.13994287    , 0.13868678    , 0.13743577    , 0.13618963    ,
     *  0.13494820    , 0.13371130    , 0.13247881    , 0.13125059    ,
     *  0.13002653    ,
     *  0.14068231    , 0.13943464    , 0.13819218    , 0.13695472    ,
     *  0.13572209    , 0.13449414    , 0.13327072    , 0.13205171    ,
     *  0.13083699    ,
     *  0.14144036    , 0.14020116    , 0.13896729    , 0.13773855    ,
     *  0.13651477    , 0.13529579    , 0.13408146    , 0.13287167    ,
     *  0.13166631    ,
     *  0.14221736    , 0.14098667    , 0.13976143    , 0.13854144    ,
     *  0.13732653    , 0.13611654    , 0.13491133    , 0.13371078    ,
     *  0.13251477    /
        DATA ((CONDFC(J,K),J=  1,  9),K=100,108) /
     *  0.14301361    , 0.14179147    , 0.14057490    , 0.13936370    ,
     *  0.13815769    , 0.13695672    , 0.13576064    , 0.13456934    ,
     *  0.13338269    ,
     *  0.14382944    , 0.14261589    , 0.14140802    , 0.14020563    ,
     *  0.13900855    , 0.13781662    , 0.13662969    , 0.13544764    ,
     *  0.13427037    ,
     *  0.14466517    , 0.14346024    , 0.14226110    , 0.14106756    ,
     *  0.13987942    , 0.13869654    , 0.13751877    , 0.13634599    ,
     *  0.13517808    ,
     *  0.14552112    , 0.14432484    , 0.14313446    , 0.14194978    ,
     *  0.14077061    , 0.13959680    , 0.13842820    , 0.13726468    ,
     *  0.13610614    ,
     *  0.14639759    , 0.14521000    , 0.14402840    , 0.14285261    ,
     *  0.14168242    , 0.14051769    , 0.13935827    , 0.13820402    ,
     *  0.13705484    ,
     *  0.14729492    , 0.14611603    , 0.14494324    , 0.14377635    ,
     *  0.14261516    , 0.14145951    , 0.14030927    , 0.13916429    ,
     *  0.13802447    ,
     *  0.14821340    , 0.14704324    , 0.14587928    , 0.14472130    ,
     *  0.14356912    , 0.14242257    , 0.14128151    , 0.14014580    ,
     *  0.13901532    ,
     *  0.14915336    , 0.14799195    , 0.14683683    , 0.14568778    ,
     *  0.14454461    , 0.14340716    , 0.14227528    , 0.14114883    ,
     *  0.14002769    ,
     *  0.15011510    , 0.14896247    , 0.14781620    , 0.14667608    ,
     *  0.14554194    , 0.14441358    , 0.14329088    , 0.14217368    ,
     *  0.14106187    /
        DATA ((CONDFC(J,K),J=  1,  9),K=109,117) /
     *  0.15109895    , 0.14995509    , 0.14881768    , 0.14768651    ,
     *  0.14656139    , 0.14544213    , 0.14432860    , 0.14322064    ,
     *  0.14211814    ,
     *  0.15210519    , 0.15097013    , 0.14984159    , 0.14871937    ,
     *  0.14760326    , 0.14649310    , 0.14538873    , 0.14429000    ,
     *  0.14319679    ,
     *  0.15313415    , 0.15200789    , 0.15088823    , 0.14977495    ,
     *  0.14866786    , 0.14756679    , 0.14647156    , 0.14538205    ,
     *  0.14429811    ,
     *  0.15418613    , 0.15306867    , 0.15195789    , 0.15085356    ,
     *  0.14975548    , 0.14866348    , 0.14757739    , 0.14649707    ,
     *  0.14542239    ,
     *  0.15526144    , 0.15415278    , 0.15305087    , 0.15195548    ,
     *  0.15086641    , 0.14978347    , 0.14870651    , 0.14763536    ,
     *  0.14656991    ,
     *  0.15636037    , 0.15526052    , 0.15416748    , 0.15308102    ,
     *  0.15200094    , 0.15092706    , 0.14985919    , 0.14879720    ,
     *  0.14774095    ,
     *  0.15748323    , 0.15639218    , 0.15530801    , 0.15423048    ,
     *  0.15315938    , 0.15209452    , 0.15103574    , 0.14998288    ,
     *  0.14893580    ,
     *  0.15863033    , 0.15754808    , 0.15647275    , 0.15540413    ,
     *  0.15434200    , 0.15328615    , 0.15223643    , 0.15119268    ,
     *  0.15015475    ,
     *  0.15980196    , 0.15872849    , 0.15766201    , 0.15660229    ,
     *  0.15554910    , 0.15450225    , 0.15346156    , 0.15242688    ,
     *  0.15139807    /
        DATA ((CONDFC(J,K),J=  1,  9),K=118,126) /
     *  0.16099843    , 0.15993373    , 0.15887608    , 0.15782523    ,
     *  0.15678097    , 0.15574309    , 0.15471141    , 0.15368578    ,
     *  0.15266604    ,
     *  0.16222003    , 0.16116410    , 0.16011526    , 0.15907327    ,
     *  0.15803790    , 0.15700896    , 0.15598627    , 0.15496965    ,
     *  0.15395896    ,
     *  0.16346707    , 0.16241988    , 0.16137983    , 0.16034668    ,
     *  0.15932019    , 0.15830017    , 0.15728642    , 0.15627878    ,
     *  0.15527710    ,
     *  0.16473984    , 0.16370138    , 0.16267011    , 0.16164576    ,
     *  0.16062812    , 0.15961699    , 0.15861216    , 0.15761347    ,
     *  0.15662076    ,
     *  0.16603866    , 0.16500890    , 0.16398637    , 0.16297082    ,
     *  0.16196200    , 0.16095971    , 0.15996377    , 0.15897399    ,
     *  0.15799021    ,
     *  0.16736381    , 0.16634275    , 0.16532894    , 0.16432214    ,
     *  0.16332211    , 0.16232865    , 0.16134155    , 0.16036063    ,
     *  0.15938575    ,
     *  0.16871562    , 0.16770321    , 0.16669810    , 0.16570003    ,
     *  0.16470876    , 0.16372408    , 0.16274579    , 0.16177370    ,
     *  0.16080767    ,
     *  0.17009439    , 0.16909061    , 0.16809416    , 0.16710479    ,
     *  0.16612224    , 0.16514631    , 0.16417678    , 0.16321349    ,
     *  0.16225626    ,
     *  0.17150042    , 0.17050524    , 0.16951743    , 0.16853672    ,
     *  0.16756286    , 0.16659564    , 0.16563484    , 0.16468029    ,
     *  0.16373182    /
        DATA ((CONDFC(J,K),J=  1,  9),K=127,135) /
     *  0.17293403    , 0.17194743    , 0.17096822    , 0.16999613    ,
     *  0.16903093    , 0.16807237    , 0.16712027    , 0.16617442    ,
     *  0.16523466    ,
     *  0.17439555    , 0.17341749    , 0.17244684    , 0.17148335    ,
     *  0.17052675    , 0.16957683    , 0.16863336    , 0.16769617    ,
     *  0.16676507    ,
     *  0.17588528    , 0.17491573    , 0.17395362    , 0.17299868    ,
     *  0.17205065    , 0.17110931    , 0.17017445    , 0.16924586    ,
     *  0.16832338    ,
     *  0.17740357    , 0.17644249    , 0.17548888    , 0.17454245    ,
     *  0.17360295    , 0.17267015    , 0.17174384    , 0.17082381    ,
     *  0.16990990    ,
     *  0.17895075    , 0.17799811    , 0.17705295    , 0.17611499    ,
     *  0.17518398    , 0.17425968    , 0.17334187    , 0.17243036    ,
     *  0.17152495    ,
     *  0.18052716    , 0.17958291    , 0.17864617    , 0.17771665    ,
     *  0.17679408    , 0.17587823    , 0.17496888    , 0.17406582    ,
     *  0.17316888    ,
     *  0.18213314    , 0.18119726    , 0.18026890    , 0.17934776    ,
     *  0.17843359    , 0.17752614    , 0.17662520    , 0.17573055    ,
     *  0.17484202    ,
     *  0.18376907    , 0.18284151    , 0.18192148    , 0.18100869    ,
     *  0.18010287    , 0.17920378    , 0.17831119    , 0.17742490    ,
     *  0.17654473    ,
     *  0.18543530    , 0.18451602    , 0.18360428    , 0.18269979    ,
     *  0.18180228    , 0.18091149    , 0.18002722    , 0.17914923    ,
     *  0.17827736    /
        DATA ((CONDFC(J,K),J=  1,  9),K=136,144) /
     *  0.18713221    , 0.18622118    , 0.18531769    , 0.18442145    ,
     *  0.18353220    , 0.18264967    , 0.18177365    , 0.18090392    ,
     *  0.18004029    ,
     *  0.18886020    , 0.18795737    , 0.18706209    , 0.18617406    ,
     *  0.18529301    , 0.18441870    , 0.18355088    , 0.18268935    ,
     *  0.18183391    ,
     *  0.19061968    , 0.18972500    , 0.18883788    , 0.18795801    ,
     *  0.18708513    , 0.18621897    , 0.18535930    , 0.18450592    ,
     *  0.18365861    ,
     *  0.19241104    , 0.19152448    , 0.19064548    , 0.18977373    ,
     *  0.18890896    , 0.18805091    , 0.18719934    , 0.18635404    ,
     *  0.18551481    ,
     *  0.19423474    , 0.19335625    , 0.19248532    , 0.19162164    ,
     *  0.19076493    , 0.18991493    , 0.18907141    , 0.18823415    ,
     *  0.18740295    ,
     *  0.19609121    , 0.19522076    , 0.19435785    , 0.19350219    ,
     *  0.19265349    , 0.19181150    , 0.19097598    , 0.19014669    ,
     *  0.18932345    ,
     *  0.19798093    , 0.19711845    , 0.19626353    , 0.19541584    ,
     *  0.19457511    , 0.19374107    , 0.19291349    , 0.19209213    ,
     *  0.19127679    ,
     *  0.19990436    , 0.19904983    , 0.19820284    , 0.19736308    ,
     *  0.19653027    , 0.19570413    , 0.19488443    , 0.19407094    ,
     *  0.19326346    ,
     *  0.20186202    , 0.20101539    , 0.20017629    , 0.19934441    ,
     *  0.19851946    , 0.19770117    , 0.19688931    , 0.19608363    ,
     *  0.19528394    /
        DATA ((CONDFC(J,K),J=  1,  9),K=145,153) /
     *  0.20385442    , 0.20301565    , 0.20218440    , 0.20136035    ,
     *  0.20054322    , 0.19973273    , 0.19892864    , 0.19813072    ,
     *  0.19733877    ,
     *  0.20588211    , 0.20505116    , 0.20422771    , 0.20341145    ,
     *  0.20260208    , 0.20179934    , 0.20100298    , 0.20021277    ,
     *  0.19942849    ,
     *  0.20794565    , 0.20712248    , 0.20630679    , 0.20549827    ,
     *  0.20469662    , 0.20390158    , 0.20311289    , 0.20233033    ,
     *  0.20155368    ,
     *  0.21004565    , 0.20923020    , 0.20842223    , 0.20762140    ,
     *  0.20682743    , 0.20604003    , 0.20525896    , 0.20448400    ,
     *  0.20371492    ,
     *  0.21218270    , 0.21137495    , 0.21057465    , 0.20978147    ,
     *  0.20899512    , 0.20821532    , 0.20744183    , 0.20667440    ,
     *  0.20591284    ,
     *  0.21435746    , 0.21355736    , 0.21276469    , 0.21197912    ,
     *  0.21120035    , 0.21042810    , 0.20966212    , 0.20890219    ,
     *  0.20814808    ,
     *  0.21657059    , 0.21577811    , 0.21499303    , 0.21421502    ,
     *  0.21344378    , 0.21267904    , 0.21192053    , 0.21116804    ,
     *  0.21042133    ,
     *  0.21882279    , 0.21803790    , 0.21726037    , 0.21648988    ,
     *  0.21572613    , 0.21496884    , 0.21421776    , 0.21347265    ,
     *  0.21273330    ,
     *  0.22111480    , 0.22033745    , 0.21956744    , 0.21880442    ,
     *  0.21804812    , 0.21729824    , 0.21655453    , 0.21581676    ,
     *  0.21508471    /
        DATA ((CONDFC(J,K),J=  1,  9),K=154,162) /
     *  0.22344738    , 0.22267754    , 0.22191500    , 0.22115943    ,
     *  0.22041053    , 0.21966801    , 0.21893164    , 0.21820116    ,
     *  0.21747635    ,
     *  0.22582131    , 0.22505895    , 0.22430385    , 0.22355569    ,
     *  0.22281415    , 0.22207896    , 0.22134987    , 0.22062663    ,
     *  0.21990903    ,
     *  0.22823744    , 0.22748253    , 0.22673484    , 0.22599404    ,
     *  0.22525983    , 0.22453192    , 0.22381007    , 0.22309403    ,
     *  0.22238358    ,
     *  0.23069663    , 0.22994914    , 0.22920882    , 0.22847535    ,
     *  0.22774843    , 0.22702777    , 0.22631311    , 0.22560423    ,
     *  0.22490088    ,
     *  0.23319978    , 0.23245968    , 0.23172671    , 0.23100054    ,
     *  0.23028087    , 0.22956742    , 0.22885992    , 0.22815814    ,
     *  0.22746186    ,
     *  0.23574783    , 0.23501510    , 0.23428945    , 0.23357055    ,
     *  0.23285810    , 0.23215181    , 0.23145144    , 0.23075673    ,
     *  0.23006747    ,
     *  0.23834177    , 0.23761638    , 0.23689802    , 0.23618637    ,
     *  0.23548111    , 0.23478196    , 0.23408867    , 0.23340099    ,
     *  0.23271872    ,
     *  0.24098261    , 0.24026455    , 0.23955346    , 0.23884902    ,
     *  0.23815092    , 0.23745888    , 0.23677265    , 0.23609197    ,
     *  0.23541663    ,
     *  0.24367143    , 0.24296068    , 0.24225684    , 0.24155960    ,
     *  0.24086863    , 0.24018367    , 0.23950445    , 0.23883073    ,
     *  0.23816230    /
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  0.12171907    , 0.12040931    , 0.11910169    , 0.11779610    ,
     *  0.11649243    , 0.11519059    , 0.11392072    , 0.11263994    ,
     *  0.11135702    ,
     *  0.12172524    , 0.12041558    , 0.11910806    , 0.11780256    ,
     *  0.11649899    , 0.11519725    , 0.11392735    , 0.11264671    ,
     *  0.11136391    ,
     *  0.12173192    , 0.12042236    , 0.11911493    , 0.11780954    ,
     *  0.11650608    , 0.11520444    , 0.11393452    , 0.11265404    ,
     *  0.11137137    ,
     *  0.12173913    , 0.12042967    , 0.11912236    , 0.11781708    ,
     *  0.11651373    , 0.11521221    , 0.11394225    , 0.11266194    ,
     *  0.11137941    ,
     *  0.12174689    , 0.12043755    , 0.11913035    , 0.11782519    ,
     *  0.11652196    , 0.11522057    , 0.11395058    , 0.11267045    ,
     *  0.11138807    ,
     *  0.12175523    , 0.12044601    , 0.11913894    , 0.11783391    ,
     *  0.11653082    , 0.11522956    , 0.11395953    , 0.11267959    ,
     *  0.11139738    ,
     *  0.12176419    , 0.12045510    , 0.11914816    , 0.11784327    ,
     *  0.11654032    , 0.11523921    , 0.11396913    , 0.11268941    ,
     *  0.11140737    ,
     *  0.12177378    , 0.12046483    , 0.11915804    , 0.11785330    ,
     *  0.11655050    , 0.11524955    , 0.11397941    , 0.11269992    ,
     *  0.11141807    ,
     *  0.12178403    , 0.12047524    , 0.11916860    , 0.11786402    ,
     *  0.11656138    , 0.11526060    , 0.11399041    , 0.11271117    ,
     *  0.11142952    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  0.12179499    , 0.12048635    , 0.11917988    , 0.11787547    ,
     *  0.11657301    , 0.11527240    , 0.11400215    , 0.11272317    ,
     *  0.11144174    ,
     *  0.12180666    , 0.12049820    , 0.11919191    , 0.11788768    ,
     *  0.11658540    , 0.11528498    , 0.11401467    , 0.11273597    ,
     *  0.11145476    ,
     *  0.12181909    , 0.12051082    , 0.11920471    , 0.11790067    ,
     *  0.11659859    , 0.11529838    , 0.11402799    , 0.11274959    ,
     *  0.11146863    ,
     *  0.12183231    , 0.12052423    , 0.11921832    , 0.11791448    ,
     *  0.11661261    , 0.11531261    , 0.11404214    , 0.11276407    ,
     *  0.11148337    ,
     *  0.12184633    , 0.12053846    , 0.11923277    , 0.11792915    ,
     *  0.11662750    , 0.11532773    , 0.11405716    , 0.11277944    ,
     *  0.11149901    ,
     *  0.12186121    , 0.12055355    , 0.11924808    , 0.11794469    ,
     *  0.11664328    , 0.11534375    , 0.11407309    , 0.11279573    ,
     *  0.11151560    ,
     *  0.12187695    , 0.12056953    , 0.11926430    , 0.11796115    ,
     *  0.11665999    , 0.11536071    , 0.11408994    , 0.11281298    ,
     *  0.11153316    ,
     *  0.12189360    , 0.12058642    , 0.11928144    , 0.11797855    ,
     *  0.11667765    , 0.11537865    , 0.11410775    , 0.11283122    ,
     *  0.11155172    ,
     *  0.12191118    , 0.12060427    , 0.11929955    , 0.11799693    ,
     *  0.11669631    , 0.11539759    , 0.11412656    , 0.11285048    ,
     *  0.11157133    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  0.12192973    , 0.12062309    , 0.11931865    , 0.11801632    ,
     *  0.11671599    , 0.11541757    , 0.11414640    , 0.11287079    ,
     *  0.11159201    ,
     *  0.12194928    , 0.12064292    , 0.11933878    , 0.11803675    ,
     *  0.11673673    , 0.11543863    , 0.11416728    , 0.11289219    ,
     *  0.11161380    ,
     *  0.12196986    , 0.12066380    , 0.11935997    , 0.11805825    ,
     *  0.11675856    , 0.11546079    , 0.11418926    , 0.11291471    ,
     *  0.11163673    ,
     *  0.12199149    , 0.12068575    , 0.11938225    , 0.11808086    ,
     *  0.11678151    , 0.11548409    , 0.11421235    , 0.11293839    ,
     *  0.11166083    ,
     *  0.12201421    , 0.12070881    , 0.11940564    , 0.11810461    ,
     *  0.11680561    , 0.11550856    , 0.11423659    , 0.11296326    ,
     *  0.11168615    ,
     *  0.12203806    , 0.12073300    , 0.11943019    , 0.11812953    ,
     *  0.11683091    , 0.11553423    , 0.11426201    , 0.11298935    ,
     *  0.11171272    ,
     *  0.12206305    , 0.12075836    , 0.11945593    , 0.11815565    ,
     *  0.11685742    , 0.11556115    , 0.11428864    , 0.11301669    ,
     *  0.11174056    ,
     *  0.12208923    , 0.12078493    , 0.11948289    , 0.11818300    ,
     *  0.11688519    , 0.11558934    , 0.11431650    , 0.11304532    ,
     *  0.11176972    ,
     *  0.12211663    , 0.12081272    , 0.11951109    , 0.11821163    ,
     *  0.11691424    , 0.11561883    , 0.11434562    , 0.11307528    ,
     *  0.11180022    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  0.12214527    , 0.12084178    , 0.11954058    , 0.11824155    ,
     *  0.11694461    , 0.11564966    , 0.11437603    , 0.11310659    ,
     *  0.11183211    ,
     *  0.12217518    , 0.12087213    , 0.11957137    , 0.11827281    ,
     *  0.11697633    , 0.11568186    , 0.11440774    , 0.11313928    ,
     *  0.11186541    ,
     *  0.12220641    , 0.12090381    , 0.11960352    , 0.11830543    ,
     *  0.11700944    , 0.11571547    , 0.11444078    , 0.11317339    ,
     *  0.11190016    ,
     *  0.12223147    , 0.12092924    , 0.11962932    , 0.11833161    ,
     *  0.11703602    , 0.11574245    , 0.11446725    , 0.11320077    ,
     *  0.11192804    ,
     *  0.12225735    , 0.12095549    , 0.11965596    , 0.11835864    ,
     *  0.11706345    , 0.11577030    , 0.11449453    , 0.11322903    ,
     *  0.11195683    ,
     *  0.12228405    , 0.12098259    , 0.11968345    , 0.11838654    ,
     *  0.11709177    , 0.11579904    , 0.11452260    , 0.11325819    ,
     *  0.11198654    ,
     *  0.12231160    , 0.12101054    , 0.11971181    , 0.11841532    ,
     *  0.11712098    , 0.11582868    , 0.11455147    , 0.11328826    ,
     *  0.11201718    ,
     *  0.12234001    , 0.12103936    , 0.11974105    , 0.11844500    ,
     *  0.11715109    , 0.11585925    , 0.11458110    , 0.11331926    ,
     *  0.11204877    ,
     *  0.12236929    , 0.12106906    , 0.11977119    , 0.11847558    ,
     *  0.11718213    , 0.11589075    , 0.11461144    , 0.11335120    ,
     *  0.11208132    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  0.12239946    , 0.12109967    , 0.11980224    , 0.11850709    ,
     *  0.11721410    , 0.11592321    , 0.11464235    , 0.11338410    ,
     *  0.11211485    ,
     *  0.12243053    , 0.12113118    , 0.11983422    , 0.11853953    ,
     *  0.11724703    , 0.11595663    , 0.11467343    , 0.11341797    ,
     *  0.11214938    ,
     *  0.12246251    , 0.12116363    , 0.11986714    , 0.11857294    ,
     *  0.11728093    , 0.11599103    , 0.11470316    , 0.11345283    ,
     *  0.11218491    ,
     *  0.12249542    , 0.12119702    , 0.11990101    , 0.11860731    ,
     *  0.11731581    , 0.11602643    , 0.11473909    , 0.11348869    ,
     *  0.11222147    ,
     *  0.12252928    , 0.12123136    , 0.11993585    , 0.11864266    ,
     *  0.11735168    , 0.11606284    , 0.11477605    , 0.11352556    ,
     *  0.11225907    ,
     *  0.12256409    , 0.12126668    , 0.11997168    , 0.11867901    ,
     *  0.11738857    , 0.11610028    , 0.11481405    , 0.11356345    ,
     *  0.11229772    ,
     *  0.12259988    , 0.12130298    , 0.12000851    , 0.11871637    ,
     *  0.11742649    , 0.11613876    , 0.11485310    , 0.11360239    ,
     *  0.11233744    ,
     *  0.12263665    , 0.12134028    , 0.12004635    , 0.11875477    ,
     *  0.11746544    , 0.11617829    , 0.11489323    , 0.11364238    ,
     *  0.11237825    ,
     *  0.12267442    , 0.12137859    , 0.12008521    , 0.11879420    ,
     *  0.11750546    , 0.11621890    , 0.11493444    , 0.11368343    ,
     *  0.11242015    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  0.12271321    , 0.12141793    , 0.12012512    , 0.11883469    ,
     *  0.11754654    , 0.11626059    , 0.11497676    , 0.11372557    ,
     *  0.11246317    ,
     *  0.12275302    , 0.12145832    , 0.12016609    , 0.11887625    ,
     *  0.11758871    , 0.11630338    , 0.11502019    , 0.11376880    ,
     *  0.11250732    ,
     *  0.12279388    , 0.12149976    , 0.12020813    , 0.11891890    ,
     *  0.11763198    , 0.11634729    , 0.11506476    , 0.11381312    ,
     *  0.11255261    ,
     *  0.12283579    , 0.12154227    , 0.12025125    , 0.11896265    ,
     *  0.11767637    , 0.11639234    , 0.11511047    , 0.11385857    ,
     *  0.11259905    ,
     *  0.12287878    , 0.12158587    , 0.12029548    , 0.11900752    ,
     *  0.11772189    , 0.11643853    , 0.11515734    , 0.11390513    ,
     *  0.11264667    ,
     *  0.12292285    , 0.12163057    , 0.12034082    , 0.11905351    ,
     *  0.11776856    , 0.11648587    , 0.11520539    , 0.11395283    ,
     *  0.11269548    ,
     *  0.12296803    , 0.12167638    , 0.12038729    , 0.11910065    ,
     *  0.11781638    , 0.11653440    , 0.11525463    , 0.11400166    ,
     *  0.11274548    ,
     *  0.12301431    , 0.12172333    , 0.12043490    , 0.11914895    ,
     *  0.11786538    , 0.11658412    , 0.11530509    , 0.11405164    ,
     *  0.11279670    ,
     *  0.12306173    , 0.12177141    , 0.12048368    , 0.11919843    ,
     *  0.11791557    , 0.11663504    , 0.11535676    , 0.11410276    ,
     *  0.11284915    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  0.12311029    , 0.12182066    , 0.12053363    , 0.11924909    ,
     *  0.11796697    , 0.11668719    , 0.11540967    , 0.11415502    ,
     *  0.11290284    ,
     *  0.12316001    , 0.12187108    , 0.12058476    , 0.11930096    ,
     *  0.11801959    , 0.11674058    , 0.11546384    , 0.11420842    ,
     *  0.11295779    ,
     *  0.12321090    , 0.12192269    , 0.12063710    , 0.11935405    ,
     *  0.11807345    , 0.11679521    , 0.11551928    , 0.11426293    ,
     *  0.11301401    ,
     *  0.12326298    , 0.12197550    , 0.12069067    , 0.11940838    ,
     *  0.11812855    , 0.11685112    , 0.11557600    , 0.11431850    ,
     *  0.11307151    ,
     *  0.12331626    , 0.12202953    , 0.12074546    , 0.11946395    ,
     *  0.11818493    , 0.11690831    , 0.11563402    , 0.11437505    ,
     *  0.11313031    ,
     *  0.12337077    , 0.12208480    , 0.12080151    , 0.11952080    ,
     *  0.11824258    , 0.11696680    , 0.11569336    , 0.11443235    ,
     *  0.11319042    ,
     *  0.12344063    , 0.12215564    , 0.12087335    , 0.11959365    ,
     *  0.11831648    , 0.11704176    , 0.11576942    , 0.11450348    ,
     *  0.11326743    ,
     *  0.12351245    , 0.12222847    , 0.12094720    , 0.11966855    ,
     *  0.11839245    , 0.11711881    , 0.11584758    , 0.11457869    ,
     *  0.11334652    ,
     *  0.12358627    , 0.12230331    , 0.12102309    , 0.11974551    ,
     *  0.11847050    , 0.11719799    , 0.11592790    , 0.11466018    ,
     *  0.11342774    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  0.12366210    , 0.12238020    , 0.12110105    , 0.11982457    ,
     *  0.11855068    , 0.11727931    , 0.11601040    , 0.11474387    ,
     *  0.11351109    ,
     *  0.12373999    , 0.12245916    , 0.12118112    , 0.11990576    ,
     *  0.11863303    , 0.11736283    , 0.11609511    , 0.11482981    ,
     *  0.11359660    ,
     *  0.12381997    , 0.12254025    , 0.12126333    , 0.11998913    ,
     *  0.11871756    , 0.11744857    , 0.11618208    , 0.11491803    ,
     *  0.11368428    ,
     *  0.12390207    , 0.12262348    , 0.12134771    , 0.12007469    ,
     *  0.11880433    , 0.11753656    , 0.11627133    , 0.11500856    ,
     *  0.11377415    ,
     *  0.12398633    , 0.12270889    , 0.12143431    , 0.12016250    ,
     *  0.11889337    , 0.11762686    , 0.11636290    , 0.11510145    ,
     *  0.11386619    ,
     *  0.12407278    , 0.12279654    , 0.12152316    , 0.12025258    ,
     *  0.11898471    , 0.11771948    , 0.11645684    , 0.11519673    ,
     *  0.11396038    ,
     *  0.12416147    , 0.12288644    , 0.12161430    , 0.12034498    ,
     *  0.11907840    , 0.11781449    , 0.11655319    , 0.11529444    ,
     *  0.11405665    ,
     *  0.12425244    , 0.12297865    , 0.12170777    , 0.12043974    ,
     *  0.11917448    , 0.11791191    , 0.11665198    , 0.11539464    ,
     *  0.11415485    ,
     *  0.12434573    , 0.12307320    , 0.12180362    , 0.12053691    ,
     *  0.11927299    , 0.11801179    , 0.11675327    , 0.11549735    ,
     *  0.11425443    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  0.12444139    , 0.12317016    , 0.12190190    , 0.12063653    ,
     *  0.11937399    , 0.11811419    , 0.11685710    , 0.11560265    ,
     *  0.11435079    ,
     *  0.12453947    , 0.12326956    , 0.12200265    , 0.12073866    ,
     *  0.11947752    , 0.11821916    , 0.11696352    , 0.11571056    ,
     *  0.11446023    ,
     *  0.12464002    , 0.12337146    , 0.12210593    , 0.12084335    ,
     *  0.11958364    , 0.11832675    , 0.11707261    , 0.11582117    ,
     *  0.11457239    ,
     *  0.12474311    , 0.12347593    , 0.12221182    , 0.12095067    ,
     *  0.11969243    , 0.11843703    , 0.11718441    , 0.11593453    ,
     *  0.11468734    ,
     *  0.12484880    , 0.12358304    , 0.12232037    , 0.12106069    ,
     *  0.11980394    , 0.11855007    , 0.11729901    , 0.11605071    ,
     *  0.11480514    ,
     *  0.12495719    , 0.12369287    , 0.12243167    , 0.12117349    ,
     *  0.11991827    , 0.11866596    , 0.11741649    , 0.11616981    ,
     *  0.11492590    ,
     *  0.12515247    , 0.12389075    , 0.12263218    , 0.12137669    ,
     *  0.12012422    , 0.11887469    , 0.11762807    , 0.11638430    ,
     *  0.11514335    ,
     *  0.12535695    , 0.12409792    , 0.12284210    , 0.12158940    ,
     *  0.12033978    , 0.11909316    , 0.11784949    , 0.11660874    ,
     *  0.11537086    ,
     *  0.12557217    , 0.12431596    , 0.12306301    , 0.12181324    ,
     *  0.12056659    , 0.11932300    , 0.11808243    , 0.11684482    ,
     *  0.11561015    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 82, 90) /
     *  0.12558730    , 0.12433128    , 0.12307853    , 0.12182897    ,
     *  0.12058252    , 0.11933915    , 0.11809879    , 0.11686140    ,
     *  0.11562696    ,
     *  0.12561753    , 0.12436191    , 0.12310956    , 0.12186040    ,
     *  0.12061438    , 0.11937142    , 0.11813150    , 0.11689455    ,
     *  0.11566055    ,
     *  0.12572321    , 0.12446897    , 0.12321802    , 0.12197028    ,
     *  0.12072571    , 0.11948423    , 0.11824581    , 0.11701040    ,
     *  0.11577796    ,
     *  0.12586999    , 0.12461765    , 0.12336863    , 0.12212287    ,
     *  0.12088030    , 0.11964087    , 0.11840453    , 0.11717124    ,
     *  0.11594096    ,
     *  0.12601745    , 0.12476701    , 0.12351993    , 0.12227614    ,
     *  0.12103558    , 0.11979819    , 0.11856393    , 0.11733275    ,
     *  0.11610463    ,
     *  0.12616560    , 0.12491707    , 0.12367192    , 0.12243010    ,
     *  0.12119154    , 0.11995619    , 0.11872401    , 0.11749495    ,
     *  0.11626898    ,
     *  0.12631444    , 0.12506781    , 0.12382460    , 0.12258475    ,
     *  0.12134819    , 0.12011488    , 0.11888477    , 0.11765783    ,
     *  0.11643401    ,
     *  0.12646397    , 0.12521924    , 0.12397797    , 0.12274009    ,
     *  0.12150554    , 0.12027426    , 0.11904623    , 0.11782139    ,
     *  0.11659972    ,
     *  0.12661420    , 0.12537137    , 0.12413203    , 0.12289612    ,
     *  0.12166357    , 0.12043433    , 0.11920837    , 0.11798564    ,
     *  0.11676611    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 91, 99) /
     *  0.12676512    , 0.12552419    , 0.12428679    , 0.12305285    ,
     *  0.12182230    , 0.12059510    , 0.11937120    , 0.11815058    ,
     *  0.11693319    ,
     *  0.12691674    , 0.12567772    , 0.12444225    , 0.12321027    ,
     *  0.12198173    , 0.12075656    , 0.11953473    , 0.11831621    ,
     *  0.11710096    ,
     *  0.12706906    , 0.12583194    , 0.12459841    , 0.12336840    ,
     *  0.12214185    , 0.12091872    , 0.11969896    , 0.11848253    ,
     *  0.11726943    ,
     *  0.12722208    , 0.12598687    , 0.12475527    , 0.12352723    ,
     *  0.12230268    , 0.12108157    , 0.11986388    , 0.11864956    ,
     *  0.11743858    ,
     *  0.12800518    , 0.12677958    , 0.12555774    , 0.12433961    ,
     *  0.12312514    , 0.12191426    , 0.12070696    , 0.11950320    ,
     *  0.11830295    ,
     *  0.12880655    , 0.12759056    , 0.12637847    , 0.12517024    ,
     *  0.12396581    , 0.12276514    , 0.12156818    , 0.12037492    ,
     *  0.11918533    ,
     *  0.12962648    , 0.12842010    , 0.12721776    , 0.12601941    ,
     *  0.12482500    , 0.12363448    , 0.12244783    , 0.12126501    ,
     *  0.12008601    ,
     *  0.13046527    , 0.12926849    , 0.12807589    , 0.12688740    ,
     *  0.12570298    , 0.12452259    , 0.12334619    , 0.12217377    ,
     *  0.12100529    ,
     *  0.13132322    , 0.13013604    , 0.12895315    , 0.12777451    ,
     *  0.12660006    , 0.12542975    , 0.12426357    , 0.12310147    ,
     *  0.12194346    /
        DATA ((CONDFC(J,K),J= 10, 18),K=100,108) /
     *  0.13220062    , 0.13102303    , 0.12984985    , 0.12868103    ,
     *  0.12751651    , 0.12635626    , 0.12520024    , 0.12404842    ,
     *  0.12290080    ,
     *  0.13309777    , 0.13192976    , 0.13076627    , 0.12960725    ,
     *  0.12845264    , 0.12730239    , 0.12615649    , 0.12501489    ,
     *  0.12387760    ,
     *  0.13401495    , 0.13285652    , 0.13170271    , 0.13055346    ,
     *  0.12940872    , 0.12826844    , 0.12713261    , 0.12600118    ,
     *  0.12487415    ,
     *  0.13495248    , 0.13380360    , 0.13265944    , 0.13151994    ,
     *  0.13038504    , 0.12925470    , 0.12812889    , 0.12700758    ,
     *  0.12589074    ,
     *  0.13591063    , 0.13477130    , 0.13363677    , 0.13250699    ,
     *  0.13138190    , 0.13026145    , 0.12914561    , 0.12803435    ,
     *  0.12692766    ,
     *  0.13688970    , 0.13575990    , 0.13463498    , 0.13351489    ,
     *  0.13239957    , 0.13128897    , 0.13018306    , 0.12908180    ,
     *  0.12798518    ,
     *  0.13788998    , 0.13676969    , 0.13565436    , 0.13454393    ,
     *  0.13343834    , 0.13233755    , 0.13124151    , 0.13015020    ,
     *  0.12906360    ,
     *  0.13891176    , 0.13780096    , 0.13669519    , 0.13559439    ,
     *  0.13449850    , 0.13340747    , 0.13232126    , 0.13123984    ,
     *  0.13016318    ,
     *  0.13995534    , 0.13885399    , 0.13775775    , 0.13666655    ,
     *  0.13558032    , 0.13449901    , 0.13342258    , 0.13235100    ,
     *  0.13128423    /
        DATA ((CONDFC(J,K),J= 10, 18),K=109,117) /
     *  0.14102098    , 0.13992908    , 0.13884234    , 0.13776070    ,
     *  0.13668409    , 0.13561246    , 0.13454576    , 0.13348395    ,
     *  0.13242700    ,
     *  0.14210899    , 0.14102650    , 0.13994924    , 0.13887712    ,
     *  0.13781009    , 0.13674809    , 0.13569106    , 0.13463897    ,
     *  0.13359179    ,
     *  0.14321964    , 0.14214654    , 0.14107872    , 0.14001609    ,
     *  0.13895860    , 0.13790617    , 0.13685877    , 0.13581635    ,
     *  0.13477887    ,
     *  0.14435323    , 0.14328948    , 0.14223106    , 0.14117789    ,
     *  0.14012988    , 0.13908700    , 0.13804917    , 0.13701635    ,
     *  0.13598852    ,
     *  0.14551002    , 0.14445560    , 0.14340655    , 0.14236279    ,
     *  0.14132424    , 0.14029083    , 0.13926253    , 0.13823926    ,
     *  0.13722101    ,
     *  0.14669032    , 0.14564519    , 0.14460547    , 0.14357107    ,
     *  0.14254193    , 0.14151796    , 0.14049912    , 0.13948535    ,
     *  0.13847661    ,
     *  0.14789439    , 0.14685851    , 0.14582809    , 0.14480302    ,
     *  0.14378323    , 0.14276866    , 0.14175923    , 0.14075489    ,
     *  0.13975561    ,
     *  0.14912251    , 0.14809586    , 0.14707469    , 0.14605891    ,
     *  0.14504843    , 0.14404319    , 0.14304312    , 0.14204817    ,
     *  0.14105828    ,
     *  0.15037498    , 0.14935751    , 0.14834555    , 0.14733901    ,
     *  0.14633780    , 0.14534184    , 0.14435108    , 0.14336544    ,
     *  0.14238488    /
        DATA ((CONDFC(J,K),J= 10, 18),K=118,126) /
     *  0.15165207    , 0.15064375    , 0.14964096    , 0.14864361    ,
     *  0.14765161    , 0.14666488    , 0.14568337    , 0.14470699    ,
     *  0.14373570    ,
     *  0.15295407    , 0.15195484    , 0.15096118    , 0.14997297    ,
     *  0.14899014    , 0.14801259    , 0.14704027    , 0.14607309    ,
     *  0.14511101    ,
     *  0.15428125    , 0.15329108    , 0.15230650    , 0.15132739    ,
     *  0.15035367    , 0.14938525    , 0.14842206    , 0.14746402    ,
     *  0.14651109    ,
     *  0.15563390    , 0.15465275    , 0.15367720    , 0.15270714    ,
     *  0.15174248    , 0.15078313    , 0.14982901    , 0.14888006    ,
     *  0.14793621    ,
     *  0.15701230    , 0.15604012    , 0.15507356    , 0.15411250    ,
     *  0.15315684    , 0.15220651    , 0.15126142    , 0.15032149    ,
     *  0.14938666    ,
     *  0.15841675    , 0.15745350    , 0.15649587    , 0.15554375    ,
     *  0.15459706    , 0.15365568    , 0.15271954    , 0.15178858    ,
     *  0.15086270    ,
     *  0.15984753    , 0.15889315    , 0.15794441    , 0.15700119    ,
     *  0.15606339    , 0.15513092    , 0.15420369    , 0.15328162    ,
     *  0.15236464    ,
     *  0.16130494    , 0.16035939    , 0.15941948    , 0.15848511    ,
     *  0.15755615    , 0.15663252    , 0.15571413    , 0.15480089    ,
     *  0.15389275    ,
     *  0.16278927    , 0.16185250    , 0.16092138    , 0.15999578    ,
     *  0.15907562    , 0.15816077    , 0.15725116    , 0.15634670    ,
     *  0.15544732    /
        DATA ((CONDFC(J,K),J= 10, 18),K=127,135) /
     *  0.16430083    , 0.16337278    , 0.16245039    , 0.16153353    ,
     *  0.16062209    , 0.15971597    , 0.15881508    , 0.15791933    ,
     *  0.15702865    ,
     *  0.16583991    , 0.16492054    , 0.16400682    , 0.16309864    ,
     *  0.16219587    , 0.16129842    , 0.16040619    , 0.15951909    ,
     *  0.15863705    ,
     *  0.16740684    , 0.16649609    , 0.16559099    , 0.16469143    ,
     *  0.16379727    , 0.16290843    , 0.16202480    , 0.16114628    ,
     *  0.16027281    ,
     *  0.16900192    , 0.16809974    , 0.16720321    , 0.16631221    ,
     *  0.16542661    , 0.16454631    , 0.16367121    , 0.16280122    ,
     *  0.16193625    ,
     *  0.17062549    , 0.16973183    , 0.16884380    , 0.16796130    ,
     *  0.16708420    , 0.16621238    , 0.16534575    , 0.16448421    ,
     *  0.16362768    ,
     *  0.17227788    , 0.17139267    , 0.17051310    , 0.16963904    ,
     *  0.16877037    , 0.16790697    , 0.16704875    , 0.16619561    ,
     *  0.16534745    ,
     *  0.17395943    , 0.17308262    , 0.17221144    , 0.17134576    ,
     *  0.17048546    , 0.16963043    , 0.16878055    , 0.16793573    ,
     *  0.16709588    ,
     *  0.17567048    , 0.17480201    , 0.17393917    , 0.17308182    ,
     *  0.17222983    , 0.17138309    , 0.17054149    , 0.16970493    ,
     *  0.16887331    ,
     *  0.17741141    , 0.17655123    , 0.17569666    , 0.17484757    ,
     *  0.17400383    , 0.17316532    , 0.17233193    , 0.17150356    ,
     *  0.17068012    /
        DATA ((CONDFC(J,K),J= 10, 18),K=136,144) /
     *  0.17918258    , 0.17833062    , 0.17748427    , 0.17664338    ,
     *  0.17580782    , 0.17497748    , 0.17415224    , 0.17333200    ,
     *  0.17251666    ,
     *  0.18098438    , 0.18014059    , 0.17930239    , 0.17846964    ,
     *  0.17764221    , 0.17681997    , 0.17600281    , 0.17519062    ,
     *  0.17438332    ,
     *  0.18281720    , 0.18198153    , 0.18115142    , 0.18032675    ,
     *  0.17950737    , 0.17869317    , 0.17788402    , 0.17707983    ,
     *  0.17628050    ,
     *  0.18468147    , 0.18385384    , 0.18303177    , 0.18221511    ,
     *  0.18140373    , 0.18059750    , 0.17979630    , 0.17900004    ,
     *  0.17820860    ,
     *  0.18657761    , 0.18575797    , 0.18494387    , 0.18413516    ,
     *  0.18333171    , 0.18253338    , 0.18174007    , 0.18095166    ,
     *  0.18016805    ,
     *  0.18850606    , 0.18769435    , 0.18688816    , 0.18608734    ,
     *  0.18529175    , 0.18450127    , 0.18371577    , 0.18293515    ,
     *  0.18215930    ,
     *  0.19046729    , 0.18966345    , 0.18886511    , 0.18807211    ,
     *  0.18728433    , 0.18650162    , 0.18572387    , 0.18495097    ,
     *  0.18418281    ,
     *  0.19246179    , 0.19166576    , 0.19087520    , 0.19008996    ,
     *  0.18930991    , 0.18853491    , 0.18776484    , 0.18699959    ,
     *  0.18623906    ,
     *  0.19449004    , 0.19370176    , 0.19291893    , 0.19214139    ,
     *  0.19136901    , 0.19060165    , 0.18983920    , 0.18908153    ,
     *  0.18832855    /
        DATA ((CONDFC(J,K),J= 10, 18),K=145,153) /
     *  0.19655259    , 0.19577199    , 0.19499682    , 0.19422692    ,
     *  0.19346214    , 0.19270236    , 0.19194746    , 0.19119730    ,
     *  0.19045180    ,
     *  0.19864996    , 0.19787700    , 0.19710943    , 0.19634710    ,
     *  0.19558986    , 0.19483760    , 0.19409017    , 0.19334746    ,
     *  0.19260937    ,
     *  0.20078274    , 0.20001735    , 0.19925731    , 0.19850249    ,
     *  0.19775274    , 0.19700792    , 0.19626790    , 0.19553257    ,
     *  0.19480183    ,
     *  0.20295152    , 0.20219364    , 0.20144108    , 0.20069371    ,
     *  0.19995137    , 0.19921393    , 0.19848126    , 0.19775324    ,
     *  0.19702977    ,
     *  0.20515692    , 0.20440649    , 0.20366135    , 0.20292136    ,
     *  0.20218637    , 0.20145625    , 0.20073086    , 0.20001009    ,
     *  0.19929382    ,
     *  0.20739960    , 0.20665655    , 0.20591878    , 0.20518611    ,
     *  0.20445841    , 0.20373553    , 0.20301736    , 0.20230376    ,
     *  0.20159464    ,
     *  0.20968022    , 0.20894451    , 0.20821403    , 0.20748863    ,
     *  0.20676815    , 0.20605247    , 0.20534144    , 0.20463496    ,
     *  0.20393290    ,
     *  0.21199950    , 0.21127107    , 0.21054783    , 0.20982963    ,
     *  0.20911632    , 0.20840776    , 0.20770382    , 0.20700438    ,
     *  0.20630933    ,
     *  0.21435818    , 0.21363697    , 0.21292092    , 0.21220986    ,
     *  0.21150366    , 0.21080216    , 0.21010524    , 0.20941278    ,
     *  0.20872467    /
        DATA ((CONDFC(J,K),J= 10, 18),K=154,162) /
     *  0.21675703    , 0.21604299    , 0.21533407    , 0.21463010    ,
     *  0.21393094    , 0.21323644    , 0.21254648    , 0.21186093    ,
     *  0.21117970    ,
     *  0.21919686    , 0.21848994    , 0.21778809    , 0.21709115    ,
     *  0.21639897    , 0.21571142    , 0.21502836    , 0.21434966    ,
     *  0.21367523    ,
     *  0.22167852    , 0.22097866    , 0.22028383    , 0.21959387    ,
     *  0.21890862    , 0.21822795    , 0.21755172    , 0.21687982    ,
     *  0.21621214    ,
     *  0.22420289    , 0.22351004    , 0.22282218    , 0.22213914    ,
     *  0.22146076    , 0.22078691    , 0.22011746    , 0.21945230    ,
     *  0.21879129    ,
     *  0.22677088    , 0.22608500    , 0.22540406    , 0.22472788    ,
     *  0.22405632    , 0.22338924    , 0.22272652    , 0.22206802    ,
     *  0.22141364    ,
     *  0.22938346    , 0.22870450    , 0.22803042    , 0.22736106    ,
     *  0.22669627    , 0.22603591    , 0.22537984    , 0.22472796    ,
     *  0.22408014    ,
     *  0.23204163    , 0.23136954    , 0.23070228    , 0.23003969    ,
     *  0.22938161    , 0.22872791    , 0.22807846    , 0.22743313    ,
     *  0.22679181    ,
     *  0.23474643    , 0.23408117    , 0.23342069    , 0.23276482    ,
     *  0.23211340    , 0.23146631    , 0.23082342    , 0.23018459    ,
     *  0.22954972    ,
     *  0.23749894    , 0.23684048    , 0.23618673    , 0.23553753    ,
     *  0.23489274    , 0.23425221    , 0.23361582    , 0.23298344    ,
     *  0.23235497    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  0.11007415    , 0.10879200    , 0.10751083    , 0.10623076    ,
     *  0.10495183    , 0.10367404    , 0.10239735    , 0.10112171    ,
     *  9.98470471E-02,
     *  0.11008116    , 0.10879912    , 0.10751807    , 0.10623812    ,
     *  0.10495932    , 0.10368166    , 0.10240510    , 0.10112959    ,
     *  9.98550672E-02,
     *  0.11008874    , 0.10880683    , 0.10752591    , 0.10624609    ,
     *  0.10496742    , 0.10368989    , 0.10241347    , 0.10113811    ,
     *  9.98637377E-02,
     *  0.11009692    , 0.10881514    , 0.10753436    , 0.10625468    ,
     *  0.10497615    , 0.10369878    , 0.10242251    , 0.10114731    ,
     *  9.98730926E-02,
     *  0.11010573    , 0.10882410    , 0.10754346    , 0.10626393    ,
     *  0.10498556    , 0.10370834    , 0.10243224    , 0.10115721    ,
     *  9.98831668E-02,
     *  0.11011519    , 0.10883372    , 0.10755325    , 0.10627388    ,
     *  0.10499568    , 0.10371863    , 0.10244270    , 0.10116785    ,
     *  9.98939953E-02,
     *  0.11012535    , 0.10884405    , 0.10756374    , 0.10628456    ,
     *  0.10500653    , 0.10372966    , 0.10245393    , 0.10117927    ,
     *  9.99056141E-02,
     *  0.11013624    , 0.10885511    , 0.10757499    , 0.10629599    ,
     *  0.10501815    , 0.10374148    , 0.10246595    , 0.10119150    ,
     *  9.99180593E-02,
     *  0.11014787    , 0.10886695    , 0.10758702    , 0.10630822    ,
     *  0.10503059    , 0.10375413    , 0.10247881    , 0.10120458    ,
     *  9.99313677E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  0.11016030    , 0.10887958    , 0.10759986    , 0.10632127    ,
     *  0.10504386    , 0.10376762    , 0.10249253    , 0.10121854    ,
     *  9.99455762E-02,
     *  0.11017355    , 0.10889304    , 0.10761355    , 0.10633519    ,
     *  0.10505801    , 0.10378201    , 0.10250717    , 0.10123343    ,
     *  9.99607224E-02,
     *  0.11018765    , 0.10890738    , 0.10762812    , 0.10635000    ,
     *  0.10507307    , 0.10379732    , 0.10252274    , 0.10124927    ,
     *  9.99768440E-02,
     *  0.11020264    , 0.10892262    , 0.10764361    , 0.10636575    ,
     *  0.10508908    , 0.10381360    , 0.10253930    , 0.10126611    ,
     *  9.99939790E-02,
     *  0.11021855    , 0.10893879    , 0.10766005    , 0.10638246    ,
     *  0.10510607    , 0.10383088    , 0.10255687    , 0.10128399    ,
     *  0.10001217    ,
     *  0.11023541    , 0.10895594    , 0.10767748    , 0.10640018    ,
     *  0.10512408    , 0.10384920    , 0.10257550    , 0.10130293    ,
     *  0.10003144    ,
     *  0.11025327    , 0.10897409    , 0.10769593    , 0.10641893    ,
     *  0.10514315    , 0.10386858    , 0.10259521    , 0.10132299    ,
     *  0.10005185    ,
     *  0.11027215    , 0.10899328    , 0.10771544    , 0.10643876    ,
     *  0.10516331    , 0.10388908    , 0.10261606    , 0.10134419    ,
     *  0.10007342    ,
     *  0.11029208    , 0.10901355    , 0.10773604    , 0.10645970    ,
     *  0.10518460    , 0.10391073    , 0.10263807    , 0.10136659    ,
     *  0.10009620    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  0.11031311    , 0.10903492    , 0.10775777    , 0.10648179    ,
     *  0.10520705    , 0.10393356    , 0.10266129    , 0.10139020    ,
     *  0.10012023    ,
     *  0.11033527    , 0.10905745    , 0.10778066    , 0.10650507    ,
     *  0.10523071    , 0.10395761    , 0.10268575    , 0.10141508    ,
     *  0.10014554    ,
     *  0.11035859    , 0.10908115    , 0.10780476    , 0.10652956    ,
     *  0.10525561    , 0.10398293    , 0.10271149    , 0.10144126    ,
     *  0.10017218    ,
     *  0.11038310    , 0.10910607    , 0.10783009    , 0.10655530    ,
     *  0.10528178    , 0.10400954    , 0.10273855    , 0.10146879    ,
     *  0.10020018    ,
     *  0.11040885    , 0.10913224    , 0.10785669    , 0.10658234    ,
     *  0.10530927    , 0.10403749    , 0.10276697    , 0.10149769    ,
     *  0.10022958    ,
     *  0.11043586    , 0.10915970    , 0.10788460    , 0.10661071    ,
     *  0.10533811    , 0.10406680    , 0.10279678    , 0.10152801    ,
     *  0.10026042    ,
     *  0.11046418    , 0.10918849    , 0.10791385    , 0.10664045    ,
     *  0.10536833    , 0.10409753    , 0.10282803    , 0.10155978    ,
     *  0.10029274    ,
     *  0.11049383    , 0.10921862    , 0.10794449    , 0.10667158    ,
     *  0.10539998    , 0.10412970    , 0.10286074    , 0.10159305    ,
     *  0.10032659    ,
     *  0.11052485    , 0.10925016    , 0.10797653    , 0.10670415    ,
     *  0.10543309    , 0.10416336    , 0.10289496    , 0.10162785    ,
     *  0.10036199    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  0.11055727    , 0.10928312    , 0.10801003    , 0.10673820    ,
     *  0.10546770    , 0.10419854    , 0.10293073    , 0.10166423    ,
     *  0.10039898    ,
     *  0.11059114    , 0.10931754    , 0.10804502    , 0.10677376    ,
     *  0.10550384    , 0.10423528    , 0.10296808    , 0.10170221    ,
     *  0.10043762    ,
     *  0.11062647    , 0.10935346    , 0.10808152    , 0.10681086    ,
     *  0.10554155    , 0.10427361    , 0.10300706    , 0.10174184    ,
     *  0.10047792    ,
     *  0.11065483    , 0.10938228    , 0.10811082    , 0.10684063    ,
     *  0.10557181    , 0.10430437    , 0.10303833    , 0.10177364    ,
     *  0.10051027    ,
     *  0.11068411    , 0.10941204    , 0.10814106    , 0.10687137    ,
     *  0.10560305    , 0.10433613    , 0.10307061    , 0.10180647    ,
     *  0.10054365    ,
     *  0.11071432    , 0.10944275    , 0.10817227    , 0.10690308    ,
     *  0.10563528    , 0.10436889    , 0.10310392    , 0.10184034    ,
     *  0.10057810    ,
     *  0.11074548    , 0.10947442    , 0.10820446    , 0.10693579    ,
     *  0.10566852    , 0.10440268    , 0.10313827    , 0.10187526    ,
     *  0.10061362    ,
     *  0.11077761    , 0.10950708    , 0.10823764    , 0.10696952    ,
     *  0.10570280    , 0.10443752    , 0.10317368    , 0.10191127    ,
     *  0.10065023    ,
     *  0.11081071    , 0.10954072    , 0.10827184    , 0.10700427    ,
     *  0.10573811    , 0.10447341    , 0.10321017    , 0.10194836    ,
     *  0.10068796    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  0.11084482    , 0.10957539    , 0.10830706    , 0.10704006    ,
     *  0.10577449    , 0.10451038    , 0.10324775    , 0.10198657    ,
     *  0.10072681    ,
     *  0.11087993    , 0.10961107    , 0.10834333    , 0.10707691    ,
     *  0.10581194    , 0.10454845    , 0.10328644    , 0.10202591    ,
     *  0.10076681    ,
     *  0.11091607    , 0.10964781    , 0.10838066    , 0.10711484    ,
     *  0.10585048    , 0.10458762    , 0.10332626    , 0.10206639    ,
     *  0.10080797    ,
     *  0.11095325    , 0.10968560    , 0.10841906    , 0.10715387    ,
     *  0.10589014    , 0.10462792    , 0.10336722    , 0.10210803    ,
     *  0.10085031    ,
     *  0.11099149    , 0.10972447    , 0.10845855    , 0.10719400    ,
     *  0.10593092    , 0.10466936    , 0.10340935    , 0.10215085    ,
     *  0.10089385    ,
     *  0.11103081    , 0.10976442    , 0.10849916    , 0.10723526    ,
     *  0.10597284    , 0.10471197    , 0.10345265    , 0.10219487    ,
     *  0.10093860    ,
     *  0.11107121    , 0.10980549    , 0.10854088    , 0.10727765    ,
     *  0.10601592    , 0.10475575    , 0.10349714    , 0.10224010    ,
     *  0.10098459    ,
     *  0.11111271    , 0.10984767    , 0.10858375    , 0.10732121    ,
     *  0.10606018    , 0.10480072    , 0.10354284    , 0.10228655    ,
     *  0.10103182    ,
     *  0.11115534    , 0.10989100    , 0.10862777    , 0.10736593    ,
     *  0.10610562    , 0.10484689    , 0.10358977    , 0.10233425    ,
     *  0.10108031    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.11119910    , 0.10993547    , 0.10867296    , 0.10741185    ,
     *  0.10615227    , 0.10489430    , 0.10363795    , 0.10238322    ,
     *  0.10113009    ,
     *  0.11124401    , 0.10998112    , 0.10871934    , 0.10745896    ,
     *  0.10620014    , 0.10494294    , 0.10368738    , 0.10243346    ,
     *  0.10118116    ,
     *  0.11129008    , 0.11002794    , 0.10876691    , 0.10750730    ,
     *  0.10624925    , 0.10499284    , 0.10373808    , 0.10248499    ,
     *  0.10123354    ,
     *  0.11133734    , 0.11007597    , 0.10881571    , 0.10755688    ,
     *  0.10629962    , 0.10504401    , 0.10379008    , 0.10253784    ,
     *  0.10128726    ,
     *  0.11138578    , 0.11012521    , 0.10886574    , 0.10760770    ,
     *  0.10635125    , 0.10509647    , 0.10384339    , 0.10259201    ,
     *  0.10134232    ,
     *  0.11143544    , 0.11017568    , 0.10891702    , 0.10765979    ,
     *  0.10640417    , 0.10515023    , 0.10389802    , 0.10264752    ,
     *  0.10139874    ,
     *  0.11148632    , 0.11022740    , 0.10896956    , 0.10771317    ,
     *  0.10645839    , 0.10520532    , 0.10395399    , 0.10270440    ,
     *  0.10145655    ,
     *  0.11153845    , 0.11028037    , 0.10902338    , 0.10776784    ,
     *  0.10651393    , 0.10526174    , 0.10401131    , 0.10276265    ,
     *  0.10151575    ,
     *  0.11159183    , 0.11033462    , 0.10907850    , 0.10782383    ,
     *  0.10657081    , 0.10531952    , 0.10407001    , 0.10282229    ,
     *  0.10157636    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.11164647    , 0.11039017    , 0.10913493    , 0.10788115    ,
     *  0.10662903    , 0.10537866    , 0.10413010    , 0.10288335    ,
     *  0.10163841    ,
     *  0.11170241    , 0.11044702    , 0.10919268    , 0.10793982    ,
     *  0.10668862    , 0.10543920    , 0.10419159    , 0.10294582    ,
     *  0.10170189    ,
     *  0.11175964    , 0.11050519    , 0.10925178    , 0.10799985    ,
     *  0.10674959    , 0.10550113    , 0.10425450    , 0.10300974    ,
     *  0.10176684    ,
     *  0.11181819    , 0.11056470    , 0.10931224    , 0.10806125    ,
     *  0.10681196    , 0.10556448    , 0.10431886    , 0.10307512    ,
     *  0.10183327    ,
     *  0.11187807    , 0.11062557    , 0.10937407    , 0.10812406    ,
     *  0.10687575    , 0.10562926    , 0.10438466    , 0.10314197    ,
     *  0.10190120    ,
     *  0.11193930    , 0.11068781    , 0.10943730    , 0.10818827    ,
     *  0.10694097    , 0.10569550    , 0.10445194    , 0.10321032    ,
     *  0.10197064    ,
     *  0.11201775    , 0.11076755    , 0.10951831    , 0.10827055    ,
     *  0.10702452    , 0.10578037    , 0.10453814    , 0.10329787    ,
     *  0.10205959    ,
     *  0.11209836    , 0.11084950    , 0.10960155    , 0.10835509    ,
     *  0.10711038    , 0.10586756    , 0.10462669    , 0.10338782    ,
     *  0.10215096    ,
     *  0.11218116    , 0.11093367    , 0.10968706    , 0.10844193    ,
     *  0.10719856    , 0.10595711    , 0.10471764    , 0.10348020    ,
     *  0.10224479    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.11226618    , 0.11102011    , 0.10977486    , 0.10853110    ,
     *  0.10728911    , 0.10604906    , 0.10481102    , 0.10357503    ,
     *  0.10234112    ,
     *  0.11235345    , 0.11110884    , 0.10986500    , 0.10862264    ,
     *  0.10738206    , 0.10614344    , 0.10490685    , 0.10367236    ,
     *  0.10243998    ,
     *  0.11244301    , 0.11119990    , 0.10995751    , 0.10871658    ,
     *  0.10747744    , 0.10624029    , 0.10500520    , 0.10377222    ,
     *  0.10254140    ,
     *  0.11253488    , 0.11129334    , 0.11005242    , 0.10881295    ,
     *  0.10757530    , 0.10633964    , 0.10510607    , 0.10387466    ,
     *  0.10264543    ,
     *  0.11262910    , 0.11138917    , 0.11014977    , 0.10891181    ,
     *  0.10767566    , 0.10644154    , 0.10520953    , 0.10397971    ,
     *  0.10275210    ,
     *  0.11272571    , 0.11148744    , 0.11024960    , 0.10901318    ,
     *  0.10777858    , 0.10654602    , 0.10531560    , 0.10408740    ,
     *  0.10286146    ,
     *  0.11282474    , 0.11158820    , 0.11035196    , 0.10911711    ,
     *  0.10788409    , 0.10665313    , 0.10542434    , 0.10419780    ,
     *  0.10297354    ,
     *  0.11292622    , 0.11169147    , 0.11045688    , 0.10922364    ,
     *  0.10799224    , 0.10676291    , 0.10553578    , 0.10431093    ,
     *  0.10308840    ,
     *  0.11303018    , 0.11179731    , 0.11056440    , 0.10933282    ,
     *  0.10810307    , 0.10687541    , 0.10564997    , 0.10442685    ,
     *  0.10320608    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.11313668    , 0.11190576    , 0.11067459    , 0.10944470    ,
     *  0.10821664    , 0.10699068    , 0.10576697    , 0.10454561    ,
     *  0.10332664    ,
     *  0.11324573    , 0.11201687    , 0.11078749    , 0.10955933    ,
     *  0.10833299    , 0.10710877    , 0.10588683    , 0.10466726    ,
     *  0.10345012    ,
     *  0.11335738    , 0.11213070    , 0.11090316    , 0.10967677    ,
     *  0.10845220    , 0.10722975    , 0.10600961    , 0.10479187    ,
     *  0.10357660    ,
     *  0.11347166    , 0.11224731    , 0.11102167    , 0.10979709    ,
     *  0.10857432    , 0.10735369    , 0.10613538    , 0.10491951    ,
     *  0.10370614    ,
     *  0.11358860    , 0.11236676    , 0.11114308    , 0.10992037    ,
     *  0.10869944    , 0.10748066    , 0.10626423    , 0.10505026    ,
     *  0.10383883    ,
     *  0.11370821    , 0.11248913    , 0.11126749    , 0.11004668    ,
     *  0.10882764    , 0.10761075    , 0.10639623    , 0.10518420    ,
     *  0.10397475    ,
     *  0.11392252    , 0.11270932    , 0.11149140    , 0.11027405    ,
     *  0.10905838    , 0.10784488    , 0.10663378    , 0.10542523    ,
     *  0.10421930    ,
     *  0.11414228    , 0.11293938    , 0.11172550    , 0.11051177    ,
     *  0.10929964    , 0.10808966    , 0.10688211    , 0.10567715    ,
     *  0.10447489    ,
     *  0.11437838    , 0.11318090    , 0.11197151    , 0.11076162    ,
     *  0.10955320    , 0.10834691    , 0.10714306    , 0.10594185    ,
     *  0.10474339    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 82, 90) /
     *  0.11439542    , 0.11319784    , 0.11198878    , 0.11077916    ,
     *  0.10957100    , 0.10836497    , 0.10716138    , 0.10596043    ,
     *  0.10476224    ,
     *  0.11442947    , 0.11323169    , 0.11202329    , 0.11081423    ,
     *  0.10960658    , 0.10840106    , 0.10719800    , 0.10599757    ,
     *  0.10479991    ,
     *  0.11454847    , 0.11334989    , 0.11214388    , 0.11093673    ,
     *  0.10973091    , 0.10852718    , 0.10732592    , 0.10612732    ,
     *  0.10493150    ,
     *  0.11471367    , 0.11351361    , 0.11231118    , 0.11110672    ,
     *  0.10990342    , 0.10870219    , 0.10750342    , 0.10630733    ,
     *  0.10511407    ,
     *  0.11487954    , 0.11367735    , 0.11247903    , 0.11127731    ,
     *  0.11007656    , 0.10887782    , 0.10768154    , 0.10648797    ,
     *  0.10529725    ,
     *  0.11504608    , 0.11384053    , 0.11264740    , 0.11144851    ,
     *  0.11025032    , 0.10905408    , 0.10786029    , 0.10666923    ,
     *  0.10548104    ,
     *  0.11521329    , 0.11399956    , 0.11281627    , 0.11162030    ,
     *  0.11042470    , 0.10923096    , 0.10803967    , 0.10685111    ,
     *  0.10566546    ,
     *  0.11538119    , 0.11416579    , 0.11298559    , 0.11179268    ,
     *  0.11059970    , 0.10940848    , 0.10821968    , 0.10703362    ,
     *  0.10585049    ,
     *  0.11554977    , 0.11433659    , 0.11315529    , 0.11196564    ,
     *  0.11077531    , 0.10958662    , 0.10840031    , 0.10721675    ,
     *  0.10603614    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 91, 99) /
     *  0.11571903    , 0.11450806    , 0.11332525    , 0.11213917    ,
     *  0.11095155    , 0.10976539    , 0.10858158    , 0.10740052    ,
     *  0.10622242    ,
     *  0.11588897    , 0.11468022    , 0.11349525    , 0.11231325    ,
     *  0.11112839    , 0.10994479    , 0.10876348    , 0.10758491    ,
     *  0.10640933    ,
     *  0.11605961    , 0.11485307    , 0.11366474    , 0.11248786    ,
     *  0.11130584    , 0.11012482    , 0.10894602    , 0.10776994    ,
     *  0.10659686    ,
     *  0.11623093    , 0.11502660    , 0.11383067    , 0.11266296    ,
     *  0.11148390    , 0.11030548    , 0.10912918    , 0.10795560    ,
     *  0.10678502    ,
     *  0.11710620    , 0.11591294    , 0.11472316    , 0.11355006    ,
     *  0.11239123    , 0.11122668    , 0.11006328    , 0.10890232    ,
     *  0.10774433    ,
     *  0.11799940    , 0.11681712    , 0.11563849    , 0.11446351    ,
     *  0.11330884    , 0.11216300    , 0.11101338    , 0.10986529    ,
     *  0.10871991    ,
     *  0.11891082    , 0.11773943    , 0.11657183    , 0.11540805    ,
     *  0.11424808    , 0.11311021    , 0.11197872    , 0.11084437    ,
     *  0.10971184    ,
     *  0.11984076    , 0.11868016    , 0.11752351    , 0.11637079    ,
     *  0.11522204    , 0.11407727    , 0.11295499    , 0.11183873    ,
     *  0.11071994    ,
     *  0.12078951    , 0.11963962    , 0.11849380    , 0.11735205    ,
     *  0.11621439    , 0.11508083    , 0.11395140    , 0.11284351    ,
     *  0.11174329    /
        DATA ((CONDFC(J,K),J= 19, 27),K=100,108) /
     *  0.12175735    , 0.12061809    , 0.11948300    , 0.11835211    ,
     *  0.11722541    , 0.11610294    , 0.11498472    , 0.11387076    ,
     *  0.11277568    ,
     *  0.12274459    , 0.12161586    , 0.12049142    , 0.11937127    ,
     *  0.11825543    , 0.11714391    , 0.11603674    , 0.11493395    ,
     *  0.11383556    ,
     *  0.12375150    , 0.12263323    , 0.12151933    , 0.12040983    ,
     *  0.11930472    , 0.11820403    , 0.11710779    , 0.11601600    ,
     *  0.11492872    ,
     *  0.12477838    , 0.12367048    , 0.12256705    , 0.12146808    ,
     *  0.12037360    , 0.11928362    , 0.11819816    , 0.11711725    ,
     *  0.11604091    ,
     *  0.12582551    , 0.12472791    , 0.12363484    , 0.12254633    ,
     *  0.12146236    , 0.12038297    , 0.11930817    , 0.11823799    ,
     *  0.11717245    ,
     *  0.12689318    , 0.12580579    , 0.12472301    , 0.12364485    ,
     *  0.12257130    , 0.12150239    , 0.12043813    , 0.11937854    ,
     *  0.11832365    ,
     *  0.12798167    , 0.12690442    , 0.12583184    , 0.12476393    ,
     *  0.12370070    , 0.12264216    , 0.12158832    , 0.12053920    ,
     *  0.11949483    ,
     *  0.12909127    , 0.12802408    , 0.12696162    , 0.12590388    ,
     *  0.12485086    , 0.12380258    , 0.12275905    , 0.12172028    ,
     *  0.12068630    ,
     *  0.13022225    , 0.12916505    , 0.12811262    , 0.12706496    ,
     *  0.12602207    , 0.12498395    , 0.12395062    , 0.12292208    ,
     *  0.12189837    /
        DATA ((CONDFC(J,K),J= 19, 27),K=109,117) /
     *  0.13137490    , 0.13032761    , 0.12928514    , 0.12824747    ,
     *  0.12721461    , 0.12618655    , 0.12516331    , 0.12414490    ,
     *  0.12313133    ,
     *  0.13254949    , 0.13151205    , 0.13047945    , 0.12945169    ,
     *  0.12842877    , 0.12741068    , 0.12639742    , 0.12538902    ,
     *  0.12438548    ,
     *  0.13374631    , 0.13271863    , 0.13169584    , 0.13067790    ,
     *  0.12966483    , 0.12865661    , 0.12765325    , 0.12665475    ,
     *  0.12566113    ,
     *  0.13496562    , 0.13394765    , 0.13293458    , 0.13192639    ,
     *  0.13092308    , 0.12992464    , 0.12893107    , 0.12794237    ,
     *  0.12695856    ,
     *  0.13620772    , 0.13519937    , 0.13419595    , 0.13319742    ,
     *  0.13220379    , 0.13121504    , 0.13023117    , 0.12925218    ,
     *  0.12827808    ,
     *  0.13747286    , 0.13647407    , 0.13548022    , 0.13449129    ,
     *  0.13350725    , 0.13252810    , 0.13155384    , 0.13058446    ,
     *  0.12961996    ,
     *  0.13876133    , 0.13777203    , 0.13678768    , 0.13580826    ,
     *  0.13483373    , 0.13386411    , 0.13289936    , 0.13193950    ,
     *  0.13098451    ,
     *  0.14007341    , 0.13909353    , 0.13811860    , 0.13714861    ,
     *  0.13618352    , 0.13522333    , 0.13426802    , 0.13331758    ,
     *  0.13237200    ,
     *  0.14140936    , 0.14043883    , 0.13947326    , 0.13851262    ,
     *  0.13755689    , 0.13660605    , 0.13566008    , 0.13471898    ,
     *  0.13378273    /
        DATA ((CONDFC(J,K),J= 19, 27),K=118,126) /
     *  0.14276946    , 0.14180821    , 0.14085192    , 0.13990057    ,
     *  0.13895412    , 0.13801255    , 0.13707584    , 0.13614399    ,
     *  0.13521697    ,
     *  0.14415398    , 0.14320195    , 0.14225487    , 0.14131273    ,
     *  0.14037548    , 0.13944310    , 0.13851558    , 0.13759289    ,
     *  0.13667502    ,
     *  0.14556320    , 0.14462032    , 0.14368239    , 0.14274938    ,
     *  0.14182125    , 0.14089799    , 0.13997957    , 0.13906596    ,
     *  0.13815715    ,
     *  0.14699741    , 0.14606360    , 0.14513474    , 0.14421079    ,
     *  0.14329172    , 0.14237750    , 0.14146809    , 0.14056349    ,
     *  0.13966366    ,
     *  0.14845687    , 0.14753207    , 0.14661221    , 0.14569726    ,
     *  0.14478716    , 0.14388190    , 0.14298144    , 0.14208575    ,
     *  0.14119482    ,
     *  0.14994187    , 0.14902601    , 0.14811509    , 0.14720905    ,
     *  0.14630786    , 0.14541148    , 0.14451988    , 0.14363304    ,
     *  0.14275092    ,
     *  0.15145269    , 0.15054571    , 0.14964365    , 0.14874646    ,
     *  0.14785410    , 0.14696653    , 0.14608372    , 0.14520563    ,
     *  0.14433225    ,
     *  0.15298962    , 0.15209144    , 0.15119818    , 0.15030976    ,
     *  0.14942616    , 0.14854733    , 0.14767323    , 0.14680383    ,
     *  0.14593911    ,
     *  0.15455294    , 0.15366351    , 0.15277897    , 0.15189926    ,
     *  0.15102435    , 0.15015418    , 0.14928871    , 0.14842793    ,
     *  0.14757178    /
        DATA ((CONDFC(J,K),J= 19, 27),K=127,135) /
     *  0.15614296    , 0.15526221    , 0.15438632    , 0.15351525    ,
     *  0.15264894    , 0.15178736    , 0.15093046    , 0.15007821    ,
     *  0.14923056    ,
     *  0.15775998    , 0.15688783    , 0.15602052    , 0.15515802    ,
     *  0.15430026    , 0.15344719    , 0.15259878    , 0.15175498    ,
     *  0.15091576    ,
     *  0.15940430    , 0.15854068    , 0.15768189    , 0.15682788    ,
     *  0.15597859    , 0.15513396    , 0.15429397    , 0.15345855    ,
     *  0.15262769    ,
     *  0.16107622    , 0.16022107    , 0.15937073    , 0.15852515    ,
     *  0.15768425    , 0.15684800    , 0.15601634    , 0.15518924    ,
     *  0.15436664    ,
     *  0.16277608    , 0.16192933    , 0.16108737    , 0.16025013    ,
     *  0.15941756    , 0.15858961    , 0.15776622    , 0.15694735    ,
     *  0.15613296    ,
     *  0.16450420    , 0.16366578    , 0.16283213    , 0.16200317    ,
     *  0.16117885    , 0.16035912    , 0.15954393    , 0.15873322    ,
     *  0.15792695    ,
     *  0.16626091    , 0.16543075    , 0.16460534    , 0.16378459    ,
     *  0.16296846    , 0.16215688    , 0.16134980    , 0.16054718    ,
     *  0.15974897    ,
     *  0.16804657    , 0.16722460    , 0.16640735    , 0.16559474    ,
     *  0.16478672    , 0.16398322    , 0.16318419    , 0.16238958    ,
     *  0.16159935    ,
     *  0.16986152    , 0.16904768    , 0.16823852    , 0.16743399    ,
     *  0.16663400    , 0.16583851    , 0.16504745    , 0.16426078    ,
     *  0.16347845    /
        DATA ((CONDFC(J,K),J= 19, 27),K=136,144) /
     *  0.17170614    , 0.17090035    , 0.17009922    , 0.16930268    ,
     *  0.16851066    , 0.16772310    , 0.16693995    , 0.16616114    ,
     *  0.16538664    ,
     *  0.17358081    , 0.17278301    , 0.17198983    , 0.17120121    ,
     *  0.17041709    , 0.16963739    , 0.16886206    , 0.16809105    ,
     *  0.16732430    ,
     *  0.17548593    , 0.17469604    , 0.17391074    , 0.17312998    ,
     *  0.17235367    , 0.17158176    , 0.17081418    , 0.17005089    ,
     *  0.16929182    ,
     *  0.17742190    , 0.17663985    , 0.17586237    , 0.17508938    ,
     *  0.17432083    , 0.17355663    , 0.17279673    , 0.17204107    ,
     *  0.17128961    ,
     *  0.17938915    , 0.17861487    , 0.17784513    , 0.17707986    ,
     *  0.17631897    , 0.17556241    , 0.17481012    , 0.17406203    ,
     *  0.17331810    ,
     *  0.18138813    , 0.18062155    , 0.17985948    , 0.17910184    ,
     *  0.17834856    , 0.17759956    , 0.17685480    , 0.17611421    ,
     *  0.17537773    ,
     *  0.18341930    , 0.18266035    , 0.18190587    , 0.18115579    ,
     *  0.18041004    , 0.17966854    , 0.17893123    , 0.17819805    ,
     *  0.17746895    ,
     *  0.18548314    , 0.18473174    , 0.18398479    , 0.18324220    ,
     *  0.18250390    , 0.18176982    , 0.18103989    , 0.18031406    ,
     *  0.17959226    ,
     *  0.18758015    , 0.18683624    , 0.18609674    , 0.18536157    ,
     *  0.18463065    , 0.18390391    , 0.18318129    , 0.18246272    ,
     *  0.18174815    /
        DATA ((CONDFC(J,K),J= 19, 27),K=145,153) /
     *  0.18971085    , 0.18897436    , 0.18824224    , 0.18751441    ,
     *  0.18679080    , 0.18607133    , 0.18535594    , 0.18464456    ,
     *  0.18393715    ,
     *  0.19187580    , 0.19114665    , 0.19042184    , 0.18970128    ,
     *  0.18898490    , 0.18827263    , 0.18756439    , 0.18686013    ,
     *  0.18615979    ,
     *  0.19407557    , 0.19335369    , 0.19263611    , 0.19192275    ,
     *  0.19121353    , 0.19050838    , 0.18980722    , 0.18911001    ,
     *  0.18841667    ,
     *  0.19631075    , 0.19559607    , 0.19488566    , 0.19417942    ,
     *  0.19347729    , 0.19277918    , 0.19208503    , 0.19139478    ,
     *  0.19070837    ,
     *  0.19858197    , 0.19787442    , 0.19717110    , 0.19647192    ,
     *  0.19577680    , 0.19508566    , 0.19439845    , 0.19371509    ,
     *  0.19303552    ,
     *  0.20088988    , 0.20018940    , 0.19949310    , 0.19880090    ,
     *  0.19811271    , 0.19742848    , 0.19674812    , 0.19607157    ,
     *  0.19539878    ,
     *  0.20323518    , 0.20254169    , 0.20185233    , 0.20116704    ,
     *  0.20048572    , 0.19980831    , 0.19913474    , 0.19846493    ,
     *  0.19779884    ,
     *  0.20561857    , 0.20493200    , 0.20424952    , 0.20357107    ,
     *  0.20289655    , 0.20222589    , 0.20155902    , 0.20089588    ,
     *  0.20023641    ,
     *  0.20804080    , 0.20736108    , 0.20668542    , 0.20601373    ,
     *  0.20534593    , 0.20468195    , 0.20402172    , 0.20336517    ,
     *  0.20271225    /
        DATA ((CONDFC(J,K),J= 19, 27),K=154,162) /
     *  0.21050266    , 0.20982972    , 0.20916080    , 0.20849581    ,
     *  0.20783466    , 0.20717729    , 0.20652362    , 0.20587359    ,
     *  0.20522714    ,
     *  0.21300496    , 0.21233874    , 0.21167649    , 0.21101813    ,
     *  0.21036356    , 0.20971273    , 0.20906555    , 0.20842197    ,
     *  0.20778191    ,
     *  0.21554856    , 0.21488899    , 0.21423335    , 0.21358154    ,
     *  0.21293349    , 0.21228912    , 0.21164837    , 0.21101115    ,
     *  0.21037743    ,
     *  0.21813435    , 0.21748137    , 0.21683227    , 0.21618695    ,
     *  0.21554535    , 0.21490737    , 0.21427297    , 0.21364206    ,
     *  0.21301458    ,
     *  0.22076327    , 0.22011681    , 0.21947418    , 0.21883529    ,
     *  0.21820006    , 0.21756842    , 0.21694029    , 0.21631561    ,
     *  0.21569432    ,
     *  0.22343628    , 0.22279629    , 0.22216007    , 0.22152754    ,
     *  0.22089862    , 0.22027324    , 0.21965132    , 0.21903280    ,
     *  0.21841763    ,
     *  0.22615441    , 0.22552082    , 0.22489095    , 0.22426472    ,
     *  0.22364205    , 0.22302286    , 0.22240708    , 0.22179466    ,
     *  0.22118553    ,
     *  0.22891871    , 0.22829146    , 0.22766788    , 0.22704789    ,
     *  0.22643140    , 0.22581834    , 0.22520865    , 0.22460225    ,
     *  0.22399909    ,
     *  0.23173030    , 0.23110933    , 0.23049198    , 0.22987816    ,
     *  0.22926779    , 0.22866080    , 0.22805712    , 0.22745669    ,
     *  0.22685944    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  9.85732627E-02, 9.73002491E-02, 9.60278769E-02, 9.50442540E-02,
     *  9.40608456E-02, 9.30775627E-02, 9.20943061E-02, 9.11109645E-02,
     *  9.01274134E-02,
     *  9.85814261E-02, 9.73085610E-02, 9.60363427E-02, 9.50528429E-02,
     *  9.40695614E-02, 9.30864097E-02, 9.21032885E-02, 9.11200872E-02,
     *  9.01366816E-02,
     *  9.85902515E-02, 9.73175467E-02, 9.60454947E-02, 9.50621280E-02,
     *  9.40789837E-02, 9.30959735E-02, 9.21129988E-02, 9.11299490E-02,
     *  9.01467006E-02,
     *  9.85997735E-02, 9.73272417E-02, 9.60553690E-02, 9.50721457E-02,
     *  9.40891493E-02, 9.31062919E-02, 9.21234750E-02, 9.11405887E-02,
     *  9.01575096E-02,
     *  9.86100274E-02, 9.73376817E-02, 9.60660021E-02, 9.50829332E-02,
     *  9.41000960E-02, 9.31174029E-02, 9.21347559E-02, 9.11520454E-02,
     *  9.01691486E-02,
     *  9.86210491E-02, 9.73489034E-02, 9.60774311E-02, 9.50945281E-02,
     *  9.41118619E-02, 9.31293453E-02, 9.21468807E-02, 9.11643590E-02,
     *  9.01816580E-02,
     *  9.86328750E-02, 9.73609437E-02, 9.60896938E-02, 9.51069685E-02,
     *  9.41244856E-02, 9.31421583E-02, 9.21598894E-02, 9.11775701E-02,
     *  9.01950789E-02,
     *  9.86455420E-02, 9.73738402E-02, 9.61028282E-02, 9.51202933E-02,
     *  9.41380066E-02, 9.31558818E-02, 9.21738222E-02, 9.11917196E-02,
     *  9.02094530E-02,
     *  9.86590873E-02, 9.73876307E-02, 9.61168730E-02, 9.51345415E-02,
     *  9.41524644E-02, 9.31705560E-02, 9.21887200E-02, 9.12068489E-02,
     *  9.02248221E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  9.86735486E-02, 9.74023537E-02, 9.61318673E-02, 9.51497526E-02,
     *  9.41678992E-02, 9.31862216E-02, 9.22046241E-02, 9.12229998E-02,
     *  9.02412288E-02,
     *  9.86889640E-02, 9.74180478E-02, 9.61478503E-02, 9.51659667E-02,
     *  9.41843514E-02, 9.32029196E-02, 9.22215761E-02, 9.12402146E-02,
     *  9.02587160E-02,
     *  9.87053720E-02, 9.74347522E-02, 9.61648619E-02, 9.51832239E-02,
     *  9.42018619E-02, 9.32206914E-02, 9.22396179E-02, 9.12585358E-02,
     *  9.02773266E-02,
     *  9.87228111E-02, 9.74525060E-02, 9.61829420E-02, 9.52015648E-02,
     *  9.42204716E-02, 9.32395785E-02, 9.22587917E-02, 9.12780062E-02,
     *  9.02971043E-02,
     *  9.87413204E-02, 9.74713490E-02, 9.62021309E-02, 9.52210302E-02,
     *  9.42402220E-02, 9.32596230E-02, 9.22791401E-02, 9.12986689E-02,
     *  9.03180927E-02,
     *  9.87609389E-02, 9.74913209E-02, 9.62224690E-02, 9.52416611E-02,
     *  9.42611546E-02, 9.32808670E-02, 9.23007056E-02, 9.13205671E-02,
     *  9.03403356E-02,
     *  9.87817061E-02, 9.75124617E-02, 9.62439970E-02, 9.52634987E-02,
     *  9.42833111E-02, 9.33033525E-02, 9.23235311E-02, 9.13437443E-02,
     *  9.03638770E-02,
     *  9.88036613E-02, 9.75348115E-02, 9.62667557E-02, 9.52865841E-02,
     *  9.43067334E-02, 9.33271222E-02, 9.23476596E-02, 9.13682439E-02,
     *  9.03887611E-02,
     *  9.88268442E-02, 9.75584105E-02, 9.62907859E-02, 9.53109590E-02,
     *  9.43314633E-02, 9.33522184E-02, 9.23731341E-02, 9.13941097E-02,
     *  9.04150320E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  9.88512944E-02, 9.75832991E-02, 9.63161287E-02, 9.53366646E-02,
     *  9.43575428E-02, 9.33786836E-02, 9.23999977E-02, 9.14213851E-02,
     *  9.04427340E-02,
     *  9.88770517E-02, 9.76095175E-02, 9.63428249E-02, 9.53637426E-02,
     *  9.43850141E-02, 9.34065605E-02, 9.24282934E-02, 9.14501140E-02,
     *  9.04719113E-02,
     *  9.89041558E-02, 9.76371063E-02, 9.63709156E-02, 9.53922344E-02,
     *  9.44139190E-02, 9.34358915E-02, 9.24580643E-02, 9.14803397E-02,
     *  9.05026080E-02,
     *  9.89326465E-02, 9.76661056E-02, 9.64004418E-02, 9.54221815E-02,
     *  9.44442996E-02, 9.34667191E-02, 9.24893535E-02, 9.15121060E-02,
     *  9.05348682E-02,
     *  9.89625635E-02, 9.76965559E-02, 9.64314444E-02, 9.54536252E-02,
     *  9.44761978E-02, 9.34990857E-02, 9.25222038E-02, 9.15454562E-02,
     *  9.05687358E-02,
     *  9.89939464E-02, 9.77284974E-02, 9.64639642E-02, 9.54866070E-02,
     *  9.45096553E-02, 9.35330337E-02, 9.25566580E-02, 9.15804336E-02,
     *  9.06042547E-02,
     *  9.90268350E-02, 9.77619702E-02, 9.64980421E-02, 9.55211681E-02,
     *  9.45447139E-02, 9.35686052E-02, 9.25927588E-02, 9.16170814E-02,
     *  9.06414685E-02,
     *  9.90612685E-02, 9.77970145E-02, 9.65337186E-02, 9.55573495E-02,
     *  9.45814151E-02, 9.36058421E-02, 9.26305486E-02, 9.16554425E-02,
     *  9.06804207E-02,
     *  9.90972864E-02, 9.78336701E-02, 9.65710342E-02, 9.55951921E-02,
     *  9.46198002E-02, 9.36447864E-02, 9.26700698E-02, 9.16955597E-02,
     *  9.07211544E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  9.91349280E-02, 9.78719768E-02, 9.66100293E-02, 9.56347367E-02,
     *  9.46599105E-02, 9.36854796E-02, 9.27113643E-02, 9.17374754E-02,
     *  9.07637126E-02,
     *  9.91742322E-02, 9.79119742E-02, 9.66507439E-02, 9.56760239E-02,
     *  9.47017869E-02, 9.37279631E-02, 9.27544741E-02, 9.17812319E-02,
     *  9.08081380E-02,
     *  9.92152381E-02, 9.79537017E-02, 9.66932181E-02, 9.57190939E-02,
     *  9.47454701E-02, 9.37722780E-02, 9.27994405E-02, 9.18268711E-02,
     *  9.08544729E-02,
     *  9.92481406E-02, 9.79871821E-02, 9.67272963E-02, 9.57536493E-02,
     *  9.47805163E-02, 9.38078299E-02, 9.28355139E-02, 9.18634829E-02,
     *  9.08916412E-02,
     *  9.92821017E-02, 9.80217387E-02, 9.67624689E-02, 9.57893133E-02,
     *  9.48166860E-02, 9.38445203E-02, 9.28727413E-02, 9.19012646E-02,
     *  9.09299960E-02,
     *  9.93171392E-02, 9.80573894E-02, 9.67987539E-02, 9.58261043E-02,
     *  9.48539976E-02, 9.38823680E-02, 9.29111416E-02, 9.19402354E-02,
     *  9.09695564E-02,
     *  9.93532707E-02, 9.80941522E-02, 9.68361695E-02, 9.58640406E-02,
     *  9.48924695E-02, 9.39213914E-02, 9.29507336E-02, 9.19804142E-02,
     *  9.10103416E-02,
     *  9.93905139E-02, 9.81320448E-02, 9.68747336E-02, 9.59031404E-02,
     *  9.49321201E-02, 9.39616092E-02, 9.29915359E-02, 9.20218197E-02,
     *  9.10523703E-02,
     *  9.94288862E-02, 9.81710850E-02, 9.69144642E-02, 9.59434216E-02,
     *  9.49729676E-02, 9.40030395E-02, 9.30335670E-02, 9.20644706E-02,
     *  9.10956615E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  9.94684051E-02, 9.82112903E-02, 9.69553791E-02, 9.59849023E-02,
     *  9.50150301E-02, 9.40457008E-02, 9.30768452E-02, 9.21083854E-02,
     *  9.11402339E-02,
     *  9.95090880E-02, 9.82526784E-02, 9.69974961E-02, 9.60276004E-02,
     *  9.50583255E-02, 9.40896111E-02, 9.31213890E-02, 9.21535826E-02,
     *  9.11861058E-02,
     *  9.95509520E-02, 9.82952667E-02, 9.70408327E-02, 9.60715335E-02,
     *  9.51028719E-02, 9.41347885E-02, 9.31672164E-02, 9.22000804E-02,
     *  9.12332959E-02,
     *  9.95940146E-02, 9.83390725E-02, 9.70854065E-02, 9.61167195E-02,
     *  9.51486870E-02, 9.41812509E-02, 9.32143456E-02, 9.22478970E-02,
     *  9.12818222E-02,
     *  9.96382927E-02, 9.83841132E-02, 9.71312350E-02, 9.61631758E-02,
     *  9.51957885E-02, 9.42290161E-02, 9.32627943E-02, 9.22970504E-02,
     *  9.13317031E-02,
     *  9.96838033E-02, 9.84304059E-02, 9.71783355E-02, 9.62109199E-02,
     *  9.52441940E-02, 9.42781019E-02, 9.33125804E-02, 9.23475586E-02,
     *  9.13829564E-02,
     *  9.97305636E-02, 9.84779679E-02, 9.72267253E-02, 9.62599693E-02,
     *  9.52939210E-02, 9.43285257E-02, 9.33637217E-02, 9.23994393E-02,
     *  9.14356000E-02,
     *  9.97785904E-02, 9.85268160E-02, 9.72764216E-02, 9.63103412E-02,
     *  9.53449869E-02, 9.43803052E-02, 9.34162357E-02, 9.24527101E-02,
     *  9.14896518E-02,
     *  9.98279004E-02, 9.85769674E-02, 9.73274415E-02, 9.63620528E-02,
     *  9.53974090E-02, 9.44334577E-02, 9.34701399E-02, 9.25073888E-02,
     *  9.15451292E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  9.98785106E-02, 9.86284389E-02, 9.73798021E-02, 9.64151213E-02,
     *  9.54512045E-02, 9.44880005E-02, 9.35254516E-02, 9.25634926E-02,
     *  9.16020500E-02,
     *  9.99304376E-02, 9.86812474E-02, 9.74335203E-02, 9.64695638E-02,
     *  9.55063905E-02, 9.45439508E-02, 9.35821883E-02, 9.26210391E-02,
     *  9.16604314E-02,
     *  9.99836981E-02, 9.87354097E-02, 9.74886130E-02, 9.65253971E-02,
     *  9.55629842E-02, 9.46013259E-02, 9.36403669E-02, 9.26800453E-02,
     *  9.17202907E-02,
     *  0.10003831    , 9.87909425E-02, 9.75450971E-02, 9.65826383E-02,
     *  9.56210026E-02, 9.46601426E-02, 9.37000048E-02, 9.27405285E-02,
     *  9.17816452E-02,
     *  0.10009429    , 9.88478625E-02, 9.76029893E-02, 9.66413043E-02,
     *  9.56804625E-02, 9.47204181E-02, 9.37611190E-02, 9.28025059E-02,
     *  9.18445121E-02,
     *  0.10015165    , 9.89061864E-02, 9.76623066E-02, 9.67014118E-02,
     *  9.57413809E-02, 9.47821693E-02, 9.38237263E-02, 9.28659943E-02,
     *  9.19089083E-02,
     *  0.10021041    , 9.89659309E-02, 9.77230655E-02, 9.67629776E-02,
     *  9.58037746E-02, 9.48454131E-02, 9.38878439E-02, 9.29310109E-02,
     *  9.19748508E-02,
     *  0.10027058    , 9.90271126E-02, 9.77852829E-02, 9.68260187E-02,
     *  9.58676605E-02, 9.49101664E-02, 9.39534885E-02, 9.29975725E-02,
     *  9.20423567E-02,
     *  0.10033219    , 9.90897482E-02, 9.78489754E-02, 9.68905517E-02,
     *  9.59330554E-02, 9.49764460E-02, 9.40206771E-02, 9.30656959E-02,
     *  9.21114427E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  0.10039525    , 9.91538543E-02, 9.79141599E-02, 9.69565934E-02,
     *  9.59999761E-02, 9.50442688E-02, 9.40894266E-02, 9.31353983E-02,
     *  9.21821258E-02,
     *  0.10045978    , 9.92194477E-02, 9.79808530E-02, 9.70241607E-02,
     *  9.60684395E-02, 9.51136517E-02, 9.41597538E-02, 9.32066963E-02,
     *  9.22544229E-02,
     *  0.10052579    , 9.92865451E-02, 9.80490717E-02, 9.70932704E-02,
     *  9.61384625E-02, 9.51846115E-02, 9.42316757E-02, 9.32796070E-02,
     *  9.23283510E-02,
     *  0.10059330    , 9.93551635E-02, 9.81188329E-02, 9.71639395E-02,
     *  9.62100620E-02, 9.52571654E-02, 9.43052092E-02, 9.33541473E-02,
     *  9.24039268E-02,
     *  0.10066232    , 9.94253197E-02, 9.81901535E-02, 9.72361850E-02,
     *  9.62832552E-02, 9.53313303E-02, 9.43803716E-02, 9.34303343E-02,
     *  9.24811676E-02,
     *  0.10073288    , 9.94970309E-02, 9.82630507E-02, 9.73100241E-02,
     *  9.63580591E-02, 9.54071235E-02, 9.44571798E-02, 9.35081851E-02,
     *  9.25600904E-02,
     *  0.10082326    , 9.95888828E-02, 9.83564157E-02, 9.74045904E-02,
     *  9.64538556E-02, 9.55041810E-02, 9.45555311E-02, 9.36078649E-02,
     *  9.26611356E-02,
     *  0.10091610    , 9.96832254E-02, 9.84523052E-02, 9.75017078E-02,
     *  9.65522303E-02, 9.56038440E-02, 9.46565154E-02, 9.37102055E-02,
     *  9.27648700E-02,
     *  0.10101143    , 9.97800933E-02, 9.85507541E-02, 9.76014113E-02,
     *  9.66532179E-02, 9.57061472E-02, 9.47601674E-02, 9.38152418E-02,
     *  9.28713282E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.10110929    , 9.98795218E-02, 9.86517978E-02, 9.77037361E-02,
     *  9.67568539E-02, 9.58111259E-02, 9.48665225E-02, 9.39230091E-02,
     *  9.29805455E-02,
     *  0.10120971    , 9.99815471E-02, 9.87554723E-02, 9.78087185E-02,
     *  9.68631744E-02, 9.59188165E-02, 9.49756170E-02, 9.40335434E-02,
     *  9.30925579E-02,
     *  0.10131273    , 0.10008621    , 9.88618150E-02, 9.79163958E-02,
     *  9.69722167E-02, 9.60292560E-02, 9.50874879E-02, 9.41468818E-02,
     *  9.32074024E-02,
     *  0.10141839    , 0.10019354    , 9.89708640E-02, 9.80268063E-02,
     *  9.70840192E-02, 9.61424830E-02, 9.52021736E-02, 9.42630627E-02,
     *  9.33251171E-02,
     *  0.10152672    , 0.10030358    , 9.90826593E-02, 9.81399897E-02,
     *  9.71986216E-02, 9.62585370E-02, 9.53197138E-02, 9.43821257E-02,
     *  9.34457417E-02,
     *  0.10163778    , 0.10041638    , 9.91972422E-02, 9.82559876E-02,
     *  9.73160655E-02, 9.63774596E-02, 9.54401500E-02, 9.45041122E-02,
     *  9.35693174E-02,
     *  0.10175160    , 0.10053197    , 9.93146560E-02, 9.83748433E-02,
     *  9.74363943E-02, 9.64992944E-02, 9.55635256E-02, 9.46290656E-02,
     *  9.36958877E-02,
     *  0.10186822    , 0.10065041    , 9.94349468E-02, 9.84966029E-02,
     *  9.75596540E-02, 9.66240874E-02, 9.56898867E-02, 9.47570319E-02,
     *  9.38254985E-02,
     *  0.10198771    , 0.10077173    , 9.95581635E-02, 9.86213154E-02,
     *  9.76858938E-02, 9.67518876E-02, 9.58192826E-02, 9.48880604E-02,
     *  9.39581990E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.10211010    , 0.10089600    , 9.96843587E-02, 9.87490336E-02,
     *  9.78151665E-02, 9.68827482E-02, 9.59517661E-02, 9.50222041E-02,
     *  9.40940422E-02,
     *  0.10223545    , 0.10102327    , 9.98135899E-02, 9.88798151E-02,
     *  9.79475299E-02, 9.70167268E-02, 9.60873952E-02, 9.51595209E-02,
     *  9.42330861E-02,
     *  0.10236384    , 0.10115361    , 9.99459204E-02, 9.90137234E-02,
     *  9.80830477E-02, 9.71538875E-02, 9.62262341E-02, 9.53000752E-02,
     *  9.43753952E-02,
     *  0.10249532    , 0.10128708    , 0.10008142    , 9.91508303E-02,
     *  9.82217919E-02, 9.72943025E-02, 9.63683551E-02, 9.54439395E-02,
     *  9.45210422E-02,
     *  0.10262999    , 0.10142376    , 0.10022018    , 9.92912179E-02,
     *  9.83638450E-02, 9.74380547E-02, 9.65138416E-02, 9.55911975E-02,
     *  9.46701110E-02,
     *  0.10276792    , 0.10156376    , 0.10036228    , 9.94349829E-02,
     *  9.85093044E-02, 9.75852418E-02, 9.66627917E-02, 9.57419478E-02,
     *  9.48227007E-02,
     *  0.10301608    , 0.10181558    , 0.10061786    , 9.96935286E-02,
     *  9.87708688E-02, 9.78498830E-02, 9.69305710E-02, 9.60129298E-02,
     *  9.50969535E-02,
     *  0.10327538    , 0.10207869    , 0.10088484    , 9.99635716E-02,
     *  9.90440268E-02, 9.81262140E-02, 9.72101362E-02, 9.62957934E-02,
     *  9.53831834E-02,
     *  0.10354776    , 0.10235501    , 0.10116520    , 0.10024710    ,
     *  9.93307848E-02, 9.84162600E-02, 9.75035312E-02, 9.65926020E-02,
     *  9.56834733E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 82, 90) /
     *  0.10356688    , 0.10237441    , 0.10118487    , 0.10026699    ,
     *  9.93509036E-02, 9.84366079E-02, 9.75241124E-02, 9.66134208E-02,
     *  9.57045343E-02,
     *  0.10360508    , 0.10241316    , 0.10122419    , 0.10030675    ,
     *  9.93911135E-02, 9.84772749E-02, 9.75652449E-02, 9.66550276E-02,
     *  9.57466245E-02,
     *  0.10373856    , 0.10254855    , 0.10136153    , 0.10044563    ,
     *  9.95315572E-02, 9.86193088E-02, 9.77088976E-02, 9.68003292E-02,
     *  9.58936066E-02,
     *  0.10392372    , 0.10273635    , 0.10155202    , 0.10063824    ,
     *  9.97263124E-02, 9.88162527E-02, 9.79080686E-02, 9.70017676E-02,
     *  9.60973552E-02,
     *  0.10410948    , 0.10292474    , 0.10174308    , 0.10083141    ,
     *  9.99216269E-02, 9.90137429E-02, 9.81077719E-02, 9.72037233E-02,
     *  9.63016044E-02,
     *  0.10429585    , 0.10311373    , 0.10193474    , 0.10102516    ,
     *  0.10011750    , 9.92117833E-02, 9.83080116E-02, 9.74062004E-02,
     *  9.65063587E-02,
     *  0.10448283    , 0.10330332    , 0.10212698    , 0.10121949    ,
     *  0.10031395    , 9.94103774E-02, 9.85087916E-02, 9.76092031E-02,
     *  9.67116228E-02,
     *  0.10467042    , 0.10349350    , 0.10231981    , 0.10141439    ,
     *  0.10051096    , 9.96095288E-02, 9.87101158E-02, 9.78127356E-02,
     *  9.69174010E-02,
     *  0.10485863    , 0.10368430    , 0.10251323    , 0.10160988    ,
     *  0.10070855    , 9.98092411E-02, 9.89119878E-02, 9.80168018E-02,
     *  9.71236977E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 91, 99) /
     *  0.10504745    , 0.10387570    , 0.10270725    , 0.10180596    ,
     *  0.10090671    , 0.10000952    , 9.91144115E-02, 9.82214059E-02,
     *  9.73305172E-02,
     *  0.10523689    , 0.10406771    , 0.10290187    , 0.10200262    ,
     *  0.10110545    , 0.10021036    , 9.93173906E-02, 9.84265519E-02,
     *  9.75378639E-02,
     *  0.10542695    , 0.10426033    , 0.10309709    , 0.10219988    ,
     *  0.10130477    , 0.10041178    , 9.95209288E-02, 9.86322437E-02,
     *  9.77457420E-02,
     *  0.10561763    , 0.10445357    , 0.10329292    , 0.10239774    ,
     *  0.10150468    , 0.10061377    , 9.97250298E-02, 9.88384852E-02,
     *  9.79541556E-02,
     *  0.10658959    , 0.10543828    , 0.10429055    , 0.10340548    ,
     *  0.10252265    , 0.10164208    , 0.10076382    , 9.98878854E-02,
     *  9.90143122E-02,
     *  0.10757772    , 0.10643902    , 0.10530399    , 0.10442883    ,
     *  0.10355600    , 0.10268554    , 0.10181748    , 0.10095186    ,
     *  0.10008873    ,
     *  0.10858223    , 0.10745604    , 0.10633355    , 0.10546813    ,
     *  0.10460511    , 0.10374453    , 0.10288644    , 0.10203088    ,
     *  0.10117789    ,
     *  0.10960317    , 0.10848952    , 0.10737946    , 0.10652368    ,
     *  0.10567031    , 0.10481942    , 0.10397108    , 0.10312534    ,
     *  0.10228225    ,
     *  0.11064032    , 0.10953949    , 0.10844192    , 0.10759570    ,
     *  0.10675187    , 0.10591054    , 0.10507178    , 0.10423566    ,
     *  0.10340223    /
        DATA ((CONDFC(J,K),J= 28, 36),K=100,108) /
     *  0.11169256    , 0.11060567    , 0.10952092    , 0.10868432    ,
     *  0.10785001    , 0.10701815    , 0.10618884    , 0.10536217    ,
     *  0.10453822    ,
     *  0.11275021    , 0.11168661    , 0.11061605    , 0.10978945    ,
     *  0.10896479    , 0.10814241    , 0.10732249    , 0.10650517    ,
     *  0.10569056    ,
     *  0.11384596    , 0.11276778    , 0.11172538    , 0.11091034    ,
     *  0.11009594    , 0.10928329    , 0.10847285    , 0.10766486    ,
     *  0.10685950    ,
     *  0.11496918    , 0.11390209    , 0.11283969    , 0.11204283    ,
     *  0.11124206    , 0.11044023    , 0.10963971    , 0.10884125    ,
     *  0.10804519    ,
     *  0.11611158    , 0.11505542    , 0.11400401    , 0.11319420    ,
     *  0.11238727    , 0.11161033    , 0.11082197    , 0.11003387    ,
     *  0.10924747    ,
     *  0.11727349    , 0.11622810    , 0.11518750    , 0.11438609    ,
     *  0.11358758    , 0.11279202    , 0.11201081    , 0.11124039    ,
     *  0.11046539    ,
     *  0.11845524    , 0.11742045    , 0.11639051    , 0.11559735    ,
     *  0.11480714    , 0.11401987    , 0.11323558    , 0.11245429    ,
     *  0.11169244    ,
     *  0.11965714    , 0.11863281    , 0.11761335    , 0.11682834    ,
     *  0.11604627    , 0.11526717    , 0.11449106    , 0.11371796    ,
     *  0.11294788    ,
     *  0.12087949    , 0.11986549    , 0.11885637    , 0.11807937    ,
     *  0.11730533    , 0.11653426    , 0.11576620    , 0.11500114    ,
     *  0.11423912    /
        DATA ((CONDFC(J,K),J= 28, 36),K=109,117) /
     *  0.12212262    , 0.12111880    , 0.12011989    , 0.11935078    ,
     *  0.11858464    , 0.11782149    , 0.11706133    , 0.11630420    ,
     *  0.11555009    ,
     *  0.12338682    , 0.12239305    , 0.12140421    , 0.12064289    ,
     *  0.11988455    , 0.11912918    , 0.11837682    , 0.11762747    ,
     *  0.11688116    ,
     *  0.12467239    , 0.12368856    , 0.12270965    , 0.12195602    ,
     *  0.12120536    , 0.12045768    , 0.11971300    , 0.11897132    ,
     *  0.11823267    ,
     *  0.12597964    , 0.12500563    , 0.12403653    , 0.12329049    ,
     *  0.12254741    , 0.12180731    , 0.12107019    , 0.12033607    ,
     *  0.11960497    ,
     *  0.12730886    , 0.12634455    , 0.12538516    , 0.12464660    ,
     *  0.12391101    , 0.12317838    , 0.12244873    , 0.12172206    ,
     *  0.12099840    ,
     *  0.12866035    , 0.12770564    , 0.12675582    , 0.12602467    ,
     *  0.12529647    , 0.12457122    , 0.12384893    , 0.12312962    ,
     *  0.12241329    ,
     *  0.13003440    , 0.12908917    , 0.12814883    , 0.12742499    ,
     *  0.12670409    , 0.12598613    , 0.12527112    , 0.12455906    ,
     *  0.12384997    ,
     *  0.13143130    , 0.13049546    , 0.12956449    , 0.12884788    ,
     *  0.12813419    , 0.12742343    , 0.12671560    , 0.12601071    ,
     *  0.12530877    ,
     *  0.13285133    , 0.13192478    , 0.13100308    , 0.13029362    ,
     *  0.12958707    , 0.12888343    , 0.12818270    , 0.12748488    ,
     *  0.12678999    /
        DATA ((CONDFC(J,K),J= 28, 36),K=118,126) /
     *  0.13429479    , 0.13337743    , 0.13246490    , 0.13176252    ,
     *  0.13106302    , 0.13036642    , 0.12967270    , 0.12898188    ,
     *  0.12829396    ,
     *  0.13576196    , 0.13485371    , 0.13395025    , 0.13325487    ,
     *  0.13256235    , 0.13187271    , 0.13118593    , 0.13050202    ,
     *  0.12982099    ,
     *  0.13725313    , 0.13635389    , 0.13545942    , 0.13477096    ,
     *  0.13408535    , 0.13340259    , 0.13272267    , 0.13204561    ,
     *  0.13137139    ,
     *  0.13876859    , 0.13787827    , 0.13699269    , 0.13631109    ,
     *  0.13563232    , 0.13495637    , 0.13428324    , 0.13361293    ,
     *  0.13294545    ,
     *  0.14030862    , 0.13942714    , 0.13855037    , 0.13787555    ,
     *  0.13720354    , 0.13653433    , 0.13586792    , 0.13520431    ,
     *  0.13454350    ,
     *  0.14187351    , 0.14100078    , 0.14013274    , 0.13946464    ,
     *  0.13879933    , 0.13813679    , 0.13747703    , 0.13682004    ,
     *  0.13616582    ,
     *  0.14346355    , 0.14259950    , 0.14174009    , 0.14107865    ,
     *  0.14041996    , 0.13976404    , 0.13911086    , 0.13846042    ,
     *  0.13781273    ,
     *  0.14507903    , 0.14422357    , 0.14337272    , 0.14271787    ,
     *  0.14206575    , 0.14141637    , 0.14076970    , 0.14012576    ,
     *  0.13948452    ,
     *  0.14672025    , 0.14587330    , 0.14503092    , 0.14438260    ,
     *  0.14373699    , 0.14309409    , 0.14245387    , 0.14181635    ,
     *  0.14118152    /
        DATA ((CONDFC(J,K),J= 28, 36),K=127,135) /
     *  0.14838750    , 0.14754899    , 0.14671501    , 0.14607316    ,
     *  0.14543399    , 0.14479750    , 0.14416367    , 0.14353251    ,
     *  0.14290401    ,
     *  0.15008109    , 0.14925094    , 0.14842528    , 0.14778983    ,
     *  0.14715704    , 0.14652690    , 0.14589941    , 0.14527455    ,
     *  0.14465232    ,
     *  0.15180133    , 0.15097946    , 0.15016204    , 0.14953293    ,
     *  0.14890647    , 0.14828262    , 0.14766140    , 0.14704278    ,
     *  0.14642675    ,
     *  0.15354853    , 0.15273486    , 0.15192560    , 0.15130279    ,
     *  0.15068258    , 0.15006497    , 0.14944995    , 0.14883751    ,
     *  0.14822764    ,
     *  0.15532301    , 0.15451747    , 0.15371630    , 0.15309971    ,
     *  0.15248570    , 0.15187427    , 0.15126540    , 0.15065907    ,
     *  0.15005529    ,
     *  0.15712510    , 0.15632761    , 0.15553445    , 0.15492403    ,
     *  0.15431616    , 0.15371084    , 0.15310806    , 0.15250780    ,
     *  0.15191005    ,
     *  0.15895513    , 0.15816561    , 0.15738039    , 0.15677608    ,
     *  0.15617430    , 0.15557504    , 0.15497829    , 0.15438403    ,
     *  0.15379225    ,
     *  0.16081345    , 0.16003183    , 0.15925448    , 0.15865621    ,
     *  0.15806046    , 0.15746720    , 0.15687642    , 0.15628810    ,
     *  0.15570225    ,
     *  0.16270041    , 0.16192663    , 0.16115706    , 0.16056479    ,
     *  0.15997500    , 0.15938768    , 0.15880281    , 0.15822039    ,
     *  0.15764039    /
        DATA ((CONDFC(J,K),J= 28, 36),K=136,144) /
     *  0.16461639    , 0.16385036    , 0.16308850    , 0.16250216    ,
     *  0.16191829    , 0.16133685    , 0.16075784    , 0.16018124    ,
     *  0.15960704    ,
     *  0.16656177    , 0.16580341    , 0.16504919    , 0.16446873    ,
     *  0.16389070    , 0.16331509    , 0.16274188    , 0.16217105    ,
     *  0.16160259    ,
     *  0.16853693    , 0.16778617    , 0.16703951    , 0.16646487    ,
     *  0.16589264    , 0.16532279    , 0.16475532    , 0.16419020    ,
     *  0.16362743    ,
     *  0.17054229    , 0.16979906    , 0.16905988    , 0.16849100    ,
     *  0.16792450    , 0.16736036    , 0.16679857    , 0.16623911    ,
     *  0.16568197    ,
     *  0.17257827    , 0.17184249    , 0.17111072    , 0.17054754    ,
     *  0.16998672    , 0.16942823    , 0.16887206    , 0.16831820    ,
     *  0.16776663    ,
     *  0.17464531    , 0.17391691    , 0.17319247    , 0.17263494    ,
     *  0.17207973    , 0.17152684    , 0.17097623    , 0.17042791    ,
     *  0.16988185    ,
     *  0.17674388    , 0.17602277    , 0.17530560    , 0.17475365    ,
     *  0.17420400    , 0.17365664    , 0.17311154    , 0.17256870    ,
     *  0.17202809    ,
     *  0.17887445    , 0.17816057    , 0.17745057    , 0.17690415    ,
     *  0.17636000    , 0.17581811    , 0.17527846    , 0.17474104    ,
     *  0.17420582    ,
     *  0.18103753    , 0.18033079    , 0.17962790    , 0.17908694    ,
     *  0.17854824    , 0.17801176    , 0.17747750    , 0.17694544    ,
     *  0.17641556    /
        DATA ((CONDFC(J,K),J= 28, 36),K=145,153) /
     *  0.18323363    , 0.18253397    , 0.18183811    , 0.18130256    ,
     *  0.18076923    , 0.18023811    , 0.17970918    , 0.17918242    ,
     *  0.17865782    ,
     *  0.18546332    , 0.18477065    , 0.18408174    , 0.18355153    ,
     *  0.18302353    , 0.18249771    , 0.18197404    , 0.18145253    ,
     *  0.18093314    ,
     *  0.18772715    , 0.18704140    , 0.18635937    , 0.18583445    ,
     *  0.18531171    , 0.18479112    , 0.18427267    , 0.18375633    ,
     *  0.18324210    ,
     *  0.19002573    , 0.18934682    , 0.18867159    , 0.18815190    ,
     *  0.18763436    , 0.18711895    , 0.18660564    , 0.18609443    ,
     *  0.18558530    ,
     *  0.19235969    , 0.19168754    , 0.19101903    , 0.19050451    ,
     *  0.18999211    , 0.18948181    , 0.18897360    , 0.18846746    ,
     *  0.18796336    ,
     *  0.19472968    , 0.19406422    , 0.19340235    , 0.19289294    ,
     *  0.19238562    , 0.19188038    , 0.19137720    , 0.19087606    ,
     *  0.19037693    ,
     *  0.19713639    , 0.19647754    , 0.19582224    , 0.19531788    ,
     *  0.19481558    , 0.19431534    , 0.19381713    , 0.19332092    ,
     *  0.19282672    ,
     *  0.19958054    , 0.19892823    , 0.19827942    , 0.19778004    ,
     *  0.19728271    , 0.19678740    , 0.19629410    , 0.19580278    ,
     *  0.19531342    ,
     *  0.20206288    , 0.20141703    , 0.20077463    , 0.20028019    ,
     *  0.19978776    , 0.19929732    , 0.19880887    , 0.19832237    ,
     *  0.19783781    /
        DATA ((CONDFC(J,K),J= 28, 36),K=154,162) /
     *  0.20458421    , 0.20394474    , 0.20330868    , 0.20281910    ,
     *  0.20233151    , 0.20184590    , 0.20136223    , 0.20088049    ,
     *  0.20040067    ,
     *  0.20714533    , 0.20651217    , 0.20588237    , 0.20539761    ,
     *  0.20491481    , 0.20443395    , 0.20395501    , 0.20347798    ,
     *  0.20300283    ,
     *  0.20974713    , 0.20912020    , 0.20849659    , 0.20801658    ,
     *  0.20753850    , 0.20706234    , 0.20658807    , 0.20611568    ,
     *  0.20564514    ,
     *  0.21239049    , 0.21176972    , 0.21115222    , 0.21067691    ,
     *  0.21020350    , 0.20973197    , 0.20926232    , 0.20879451    ,
     *  0.20832853    ,
     *  0.21507636    , 0.21446168    , 0.21385022    , 0.21337954    ,
     *  0.21291074    , 0.21244380    , 0.21197870    , 0.21151541    ,
     *  0.21105393    ,
     *  0.21780573    , 0.21719706    , 0.21659157    , 0.21612547    ,
     *  0.21566123    , 0.21519881    , 0.21473820    , 0.21427938    ,
     *  0.21382234    ,
     *  0.22057963    , 0.21997690    , 0.21937731    , 0.21891573    ,
     *  0.21845598    , 0.21799803    , 0.21754185    , 0.21708745    ,
     *  0.21663478    ,
     *  0.22339912    , 0.22280227    , 0.22220849    , 0.22175139    ,
     *  0.22129608    , 0.22084254    , 0.22039075    , 0.21994069    ,
     *  0.21949235    ,
     *  0.22626532    , 0.22567428    , 0.22508626    , 0.22463357    ,
     *  0.22418265    , 0.22373346    , 0.22328600    , 0.22284024    ,
     *  0.22239616    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  8.91435137E-02, 8.81591089E-02, 8.71740239E-02, 8.61880615E-02,
     *  8.52010001E-02, 8.42125894E-02, 8.32225471E-02, 8.22305536E-02,
     *  8.12362460E-02,
     *  8.91529328E-02, 8.81686852E-02, 8.71837638E-02, 8.61979724E-02,
     *  8.52110897E-02, 8.42228665E-02, 8.32330213E-02, 8.22412354E-02,
     *  8.12471474E-02,
     *  8.91631150E-02, 8.81790370E-02, 8.71942925E-02, 8.62086856E-02,
     *  8.52219960E-02, 8.42339752E-02, 8.32443429E-02, 8.22527813E-02,
     *  8.12589303E-02,
     *  8.91740999E-02, 8.81902048E-02, 8.72056509E-02, 8.62202430E-02,
     *  8.52337615E-02, 8.42459590E-02, 8.32565560E-02, 8.22652361E-02,
     *  8.12716406E-02,
     *  8.91859281E-02, 8.82022299E-02, 8.72178810E-02, 8.62326871E-02,
     *  8.52464295E-02, 8.42588618E-02, 8.32697055E-02, 8.22786455E-02,
     *  8.12853246E-02,
     *  8.91986408E-02, 8.82151539E-02, 8.72310252E-02, 8.62460611E-02,
     *  8.52600439E-02, 8.42727282E-02, 8.32838367E-02, 8.22930557E-02,
     *  8.13000296E-02,
     *  8.92122796E-02, 8.82290192E-02, 8.72451264E-02, 8.62604087E-02,
     *  8.52746491E-02, 8.42876034E-02, 8.32989957E-02, 8.23085136E-02,
     *  8.13158034E-02,
     *  8.92268867E-02, 8.82438687E-02, 8.72602284E-02, 8.62757741E-02,
     *  8.52902901E-02, 8.43035332E-02, 8.33152290E-02, 8.23250666E-02,
     *  8.13326940E-02,
     *  8.92425048E-02, 8.82597457E-02, 8.72763750E-02, 8.62922021E-02,
     *  8.53070124E-02, 8.43205639E-02, 8.33325836E-02, 8.23427625E-02,
     *  8.13507504E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  8.92591770E-02, 8.82766939E-02, 8.72936107E-02, 8.63097378E-02,
     *  8.53248618E-02, 8.43387420E-02, 8.33511070E-02, 8.23616496E-02,
     *  8.13700216E-02,
     *  8.92769468E-02, 8.82947575E-02, 8.73119804E-02, 8.63284268E-02,
     *  8.53438845E-02, 8.43581146E-02, 8.33708470E-02, 8.23817766E-02,
     *  8.13905571E-02,
     *  8.92958579E-02, 8.83139810E-02, 8.73315290E-02, 8.63483147E-02,
     *  8.53641272E-02, 8.43787289E-02, 8.33918517E-02, 8.24031922E-02,
     *  8.14124067E-02,
     *  8.93159545E-02, 8.83344090E-02, 8.73523021E-02, 8.63694478E-02,
     *  8.53856366E-02, 8.44006326E-02, 8.34141694E-02, 8.24259458E-02,
     *  8.14356203E-02,
     *  8.93372807E-02, 8.83560864E-02, 8.73743452E-02, 8.63918724E-02,
     *  8.54084598E-02, 8.44238734E-02, 8.34378486E-02, 8.24500865E-02,
     *  8.14602482E-02,
     *  8.93598812E-02, 8.83790585E-02, 8.73977042E-02, 8.64156348E-02,
     *  8.54326440E-02, 8.44484992E-02, 8.34629381E-02, 8.24756639E-02,
     *  8.14863407E-02,
     *  8.93838005E-02, 8.84033705E-02, 8.74224249E-02, 8.64407817E-02,
     *  8.54582363E-02, 8.44745579E-02, 8.34894864E-02, 8.25027275E-02,
     *  8.15139479E-02,
     *  8.94090834E-02, 8.84290677E-02, 8.74485533E-02, 8.64673598E-02,
     *  8.54852842E-02, 8.45020978E-02, 8.35175426E-02, 8.25313269E-02,
     *  8.15431203E-02,
     *  8.94357746E-02, 8.84561955E-02, 8.74761355E-02, 8.64954158E-02,
     *  8.55138350E-02, 8.45311667E-02, 8.35471552E-02, 8.25615114E-02,
     *  8.15739082E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  8.94639190E-02, 8.84847994E-02, 8.75052175E-02, 8.65249962E-02,
     *  8.55439361E-02, 8.45618128E-02, 8.35783730E-02, 8.25933306E-02,
     *  8.16063615E-02,
     *  8.94935613E-02, 8.85149247E-02, 8.75358453E-02, 8.65561477E-02,
     *  8.55756347E-02, 8.45940838E-02, 8.36112446E-02, 8.26268337E-02,
     *  8.16405304E-02,
     *  8.95247462E-02, 8.85466167E-02, 8.75680648E-02, 8.65889169E-02,
     *  8.56089778E-02, 8.46280276E-02, 8.36458183E-02, 8.26620697E-02,
     *  8.16764645E-02,
     *  8.95575184E-02, 8.85799206E-02, 8.76019217E-02, 8.66233500E-02,
     *  8.56440126E-02, 8.46636918E-02, 8.36821424E-02, 8.26990875E-02,
     *  8.17142135E-02,
     *  8.95919224E-02, 8.86148814E-02, 8.76374617E-02, 8.66594933E-02,
     *  8.56807856E-02, 8.47011236E-02, 8.37202649E-02, 8.27379357E-02,
     *  8.17538264E-02,
     *  8.96280026E-02, 8.86515441E-02, 8.76747301E-02, 8.66973928E-02,
     *  8.57193436E-02, 8.47403702E-02, 8.37602333E-02, 8.27786626E-02,
     *  8.17953521E-02,
     *  8.96658030E-02, 8.86899533E-02, 8.77137722E-02, 8.67370940E-02,
     *  8.57597326E-02, 8.47814784E-02, 8.38020951E-02, 8.28213159E-02,
     *  8.18388391E-02,
     *  8.97053675E-02, 8.87301534E-02, 8.77546328E-02, 8.67786425E-02,
     *  8.58019986E-02, 8.48244946E-02, 8.38458972E-02, 8.28659433E-02,
     *  8.18843353E-02,
     *  8.97467400E-02, 8.87721886E-02, 8.77973567E-02, 8.68220833E-02,
     *  8.58461874E-02, 8.48694649E-02, 8.38916861E-02, 8.29125918E-02,
     *  8.19318885E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  8.97899637E-02, 8.88161026E-02, 8.78419881E-02, 8.68674613E-02,
     *  8.58923439E-02, 8.49164350E-02, 8.39395081E-02, 8.29613079E-02,
     *  8.19815454E-02,
     *  8.98350817E-02, 8.88619391E-02, 8.78885710E-02, 8.69148209E-02,
     *  8.59405132E-02, 8.49654502E-02, 8.39894089E-02, 8.30121379E-02,
     *  8.20333528E-02,
     *  8.98821369E-02, 8.89097413E-02, 8.79371489E-02, 8.69642060E-02,
     *  8.59907396E-02, 8.50165553E-02, 8.40414336E-02, 8.30651272E-02,
     *  8.20873566E-02,
     *  8.99198815E-02, 8.89480833E-02, 8.79761113E-02, 8.70038137E-02,
     *  8.60310199E-02, 8.50575377E-02, 8.40831507E-02, 8.31076149E-02,
     *  8.21306543E-02,
     *  8.99588294E-02, 8.89876460E-02, 8.80163125E-02, 8.70446789E-02,
     *  8.60725768E-02, 8.50998168E-02, 8.41261853E-02, 8.31514415E-02,
     *  8.21753134E-02,
     *  8.99990001E-02, 8.90284492E-02, 8.80577722E-02, 8.70868213E-02,
     *  8.61154304E-02, 8.51434127E-02, 8.41705575E-02, 8.31966275E-02,
     *  8.22213545E-02,
     *  9.00404127E-02, 8.90705120E-02, 8.81005099E-02, 8.71302607E-02,
     *  8.61596005E-02, 8.51883453E-02, 8.42162875E-02, 8.32431931E-02,
     *  8.22687978E-02,
     *  9.00830863E-02, 8.91138538E-02, 8.81445450E-02, 8.71750165E-02,
     *  8.62051068E-02, 8.52346345E-02, 8.42633951E-02, 8.32911582E-02,
     *  8.23176633E-02,
     *  9.01270399E-02, 8.91584936E-02, 8.81898968E-02, 8.72211081E-02,
     *  8.62519687E-02, 8.52822997E-02, 8.43119000E-02, 8.33405425E-02,
     *  8.23679709E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  9.01722923E-02, 8.92044503E-02, 8.82365842E-02, 8.72685546E-02,
     *  8.63002054E-02, 8.53313604E-02, 8.43618216E-02, 8.33913656E-02,
     *  8.24197402E-02,
     *  9.02188621E-02, 8.92517428E-02, 8.82846261E-02, 8.73173751E-02,
     *  8.63498361E-02, 8.53818357E-02, 8.44131792E-02, 8.34436468E-02,
     *  8.24729906E-02,
     *  9.02667678E-02, 8.93003896E-02, 8.83340413E-02, 8.73675884E-02,
     *  8.64008796E-02, 8.54337446E-02, 8.44659918E-02, 8.34974052E-02,
     *  8.25277410E-02,
     *  9.03160279E-02, 8.93504092E-02, 8.83848483E-02, 8.74192131E-02,
     *  8.64533547E-02, 8.54871059E-02, 8.45202783E-02, 8.35526597E-02,
     *  8.25840105E-02,
     *  9.03666606E-02, 8.94018200E-02, 8.84370656E-02, 8.74722676E-02,
     *  8.65072799E-02, 8.55419381E-02, 8.45760573E-02, 8.36094289E-02,
     *  8.26418177E-02,
     *  9.04186839E-02, 8.94546400E-02, 8.84907114E-02, 8.75267704E-02,
     *  8.65626736E-02, 8.55982597E-02, 8.46333471E-02, 8.36677311E-02,
     *  8.27011809E-02,
     *  9.04721158E-02, 8.95088875E-02, 8.85458038E-02, 8.75827395E-02,
     *  8.66195540E-02, 8.56560889E-02, 8.46921661E-02, 8.37275847E-02,
     *  8.27621184E-02,
     *  9.05269741E-02, 8.95645802E-02, 8.86023607E-02, 8.76401930E-02,
     *  8.66779391E-02, 8.57154437E-02, 8.47525322E-02, 8.37890076E-02,
     *  8.28246480E-02,
     *  9.05832766E-02, 8.96217358E-02, 8.86603999E-02, 8.76991486E-02,
     *  8.67378466E-02, 8.57763419E-02, 8.48144632E-02, 8.38520176E-02,
     *  8.28887876E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  9.06410408E-02, 8.96803721E-02, 8.87199391E-02, 8.77596240E-02,
     *  8.67992944E-02, 8.58388013E-02, 8.48779769E-02, 8.39166323E-02,
     *  8.29545545E-02,
     *  9.07002842E-02, 8.97405065E-02, 8.87809958E-02, 8.78216368E-02,
     *  8.68622999E-02, 8.59028392E-02, 8.49430906E-02, 8.39828691E-02,
     *  8.30219662E-02,
     *  9.07610241E-02, 8.98021564E-02, 8.88435873E-02, 8.78852043E-02,
     *  8.69268804E-02, 8.59684731E-02, 8.50098217E-02, 8.40507452E-02,
     *  8.30910398E-02,
     *  9.08232777E-02, 8.98653389E-02, 8.89077310E-02, 8.79503438E-02,
     *  8.69930533E-02, 8.60357202E-02, 8.50781872E-02, 8.41202777E-02,
     *  8.31617921E-02,
     *  9.08870622E-02, 8.99300714E-02, 8.89734440E-02, 8.80170725E-02,
     *  8.70608357E-02, 8.61045974E-02, 8.51482042E-02, 8.41914833E-02,
     *  8.32342399E-02,
     *  9.09523947E-02, 8.99963708E-02, 8.90407433E-02, 8.80854073E-02,
     *  8.71302444E-02, 8.61751217E-02, 8.52198895E-02, 8.42643789E-02,
     *  8.33083999E-02,
     *  9.10192922E-02, 9.00642542E-02, 8.91096460E-02, 8.81553652E-02,
     *  8.72012964E-02, 8.62473100E-02, 8.52932597E-02, 8.43389810E-02,
     *  8.33842883E-02,
     *  9.10877715E-02, 9.01337385E-02, 8.91801689E-02, 8.82269630E-02,
     *  8.72740086E-02, 8.63211789E-02, 8.53683316E-02, 8.44153061E-02,
     *  8.34619216E-02,
     *  9.11578497E-02, 9.02048405E-02, 8.92523288E-02, 8.83002177E-02,
     *  8.73483975E-02, 8.63967451E-02, 8.54451215E-02, 8.44933706E-02,
     *  8.35413159E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  9.12295435E-02, 9.02775771E-02, 8.93261427E-02, 8.83751458E-02,
     *  8.74244799E-02, 8.64740250E-02, 8.55236460E-02, 8.45731907E-02,
     *  8.36224873E-02,
     *  9.13028699E-02, 9.03519652E-02, 8.94016272E-02, 8.84517641E-02,
     *  8.75022724E-02, 8.65530353E-02, 8.56039215E-02, 8.46547826E-02,
     *  8.37054519E-02,
     *  9.13778458E-02, 9.04280215E-02, 8.94787991E-02, 8.85300894E-02,
     *  8.75817916E-02, 8.66337925E-02, 8.56859642E-02, 8.47381627E-02,
     *  8.37902256E-02,
     *  9.14544880E-02, 9.05057631E-02, 8.95576753E-02, 8.86101383E-02,
     *  8.76630542E-02, 8.67163130E-02, 8.57697906E-02, 8.48233469E-02,
     *  8.38768245E-02,
     *  9.15328136E-02, 9.05852067E-02, 8.96382727E-02, 8.86919277E-02,
     *  8.77460768E-02, 8.68006134E-02, 8.58554170E-02, 8.49103516E-02,
     *  8.39652644E-02,
     *  9.16128397E-02, 9.06663696E-02, 8.97206082E-02, 8.87754743E-02,
     *  8.78308762E-02, 8.68867103E-02, 8.59428598E-02, 8.49991930E-02,
     *  8.40555615E-02,
     *  9.17152898E-02, 9.07702668E-02, 8.98259978E-02, 8.88824048E-02,
     *  8.79393998E-02, 8.69968833E-02, 8.60547431E-02, 8.51128526E-02,
     *  8.41710690E-02,
     *  9.18204577E-02, 9.08769109E-02, 8.99341635E-02, 8.89921411E-02,
     *  8.80507591E-02, 8.71099224E-02, 8.61695230E-02, 8.52294396E-02,
     *  8.42895352E-02,
     *  9.19283780E-02, 9.09863361E-02, 9.00451396E-02, 8.91047171E-02,
     *  8.81649880E-02, 8.72258609E-02, 8.62872327E-02, 8.53489870E-02,
     *  8.44109922E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  9.20390858E-02, 9.10985775E-02, 9.01589608E-02, 8.92201675E-02,
     *  8.82821207E-02, 8.73447330E-02, 8.64079059E-02, 8.54715278E-02,
     *  8.45354729E-02,
     *  9.21526170E-02, 9.12136709E-02, 9.02756626E-02, 8.93385276E-02,
     *  8.84021923E-02, 8.74665734E-02, 8.65315768E-02, 8.55970960E-02,
     *  8.46630107E-02,
     *  9.22690084E-02, 9.13316528E-02, 9.03952817E-02, 8.94598337E-02,
     *  8.85252388E-02, 8.75914178E-02, 8.66582809E-02, 8.57257266E-02,
     *  8.47936402E-02,
     *  9.23882981E-02, 9.14525613E-02, 9.05178558E-02, 8.95841233E-02,
     *  8.86512975E-02, 8.77193031E-02, 8.67880548E-02, 8.58574558E-02,
     *  8.49273968E-02,
     *  9.25105256E-02, 9.15764357E-02, 9.06434239E-02, 8.97114352E-02,
     *  8.87804070E-02, 8.78502677E-02, 8.69209363E-02, 8.59923210E-02,
     *  8.50643179E-02,
     *  9.26357321E-02, 9.17033170E-02, 9.07720270E-02, 8.98418103E-02,
     *  8.89126077E-02, 8.79843516E-02, 8.70569653E-02, 8.61303617E-02,
     *  8.52044421E-02,
     *  9.27639608E-02, 9.18332483E-02, 9.09037080E-02, 8.99752912E-02,
     *  8.90479422E-02, 8.81215972E-02, 8.71961837E-02, 8.62716194E-02,
     *  8.53478108E-02,
     *  9.28952577E-02, 9.19662756E-02, 9.10385126E-02, 9.01119235E-02,
     *  8.91864557E-02, 8.82620494E-02, 8.73386362E-02, 8.64161385E-02,
     *  8.54944678E-02,
     *  9.30296719E-02, 9.21024476E-02, 9.11764897E-02, 9.02517557E-02,
     *  8.93281967E-02, 8.84057565E-02, 8.74843708E-02, 8.65639665E-02,
     *  8.56444603E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  9.31672563E-02, 9.22418175E-02, 9.13176922E-02, 9.03948408E-02,
     *  8.94732179E-02, 8.85527709E-02, 8.76334396E-02, 8.67151554E-02,
     *  8.57978399E-02,
     *  9.33080690E-02, 9.23844433E-02, 9.14621780E-02, 9.05412366E-02,
     *  8.96215770E-02, 8.87031503E-02, 8.77859002E-02, 8.68697624E-02,
     *  8.59546636E-02,
     *  9.34521745E-02, 9.25303895E-02, 9.16100117E-02, 9.06910078E-02,
     *  8.97733387E-02, 8.88569591E-02, 8.79418168E-02, 8.70278518E-02,
     *  8.61149954E-02,
     *  9.35996458E-02, 9.26797291E-02, 9.17612665E-02, 9.08442274E-02,
     *  8.99285760E-02, 8.90142706E-02, 8.81012627E-02, 8.71894966E-02,
     *  8.62789083E-02,
     *  9.37505669E-02, 9.28325466E-02, 9.19160269E-02, 9.10009804E-02,
     *  9.00873741E-02, 8.91751700E-02, 8.82643232E-02, 8.73547822E-02,
     *  8.64464877E-02,
     *  9.39050376E-02, 9.29889420E-02, 9.20743935E-02, 9.11613675E-02,
     *  9.02498341E-02, 8.93397586E-02, 8.84310999E-02, 8.75238106E-02,
     *  8.66178358E-02,
     *  9.41826330E-02, 9.32699560E-02, 9.23589065E-02, 9.14494646E-02,
     *  9.05416059E-02, 8.96353011E-02, 8.87305156E-02, 8.78272088E-02,
     *  8.69253334E-02,
     *  9.44723008E-02, 9.35631371E-02, 9.26556808E-02, 9.17499166E-02,
     *  9.08458251E-02, 8.99433825E-02, 8.90425604E-02, 8.81433247E-02,
     *  8.72456354E-02,
     *  9.47761433E-02, 9.38706076E-02, 9.29668587E-02, 9.20648858E-02,
     *  9.11646746E-02, 9.02662066E-02, 8.93694591E-02, 8.84744045E-02,
     *  8.75810097E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 82, 90) /
     *  9.47974515E-02, 9.38921680E-02, 9.29886768E-02, 9.20869674E-02,
     *  9.11870256E-02, 9.02888335E-02, 8.93923687E-02, 8.84976039E-02,
     *  8.76045067E-02,
     *  9.48400348E-02, 9.39352546E-02, 9.30322775E-02, 9.21310935E-02,
     *  9.12316891E-02, 9.03340472E-02, 8.94381461E-02, 8.85439593E-02,
     *  8.76514554E-02,
     *  9.49887306E-02, 9.40856993E-02, 9.31845079E-02, 9.22851487E-02,
     *  9.13876103E-02, 9.04918780E-02, 8.95979328E-02, 8.87057512E-02,
     *  8.78153046E-02,
     *  9.51948340E-02, 9.42942047E-02, 9.33954650E-02, 9.24986097E-02,
     *  9.16036306E-02, 9.07105161E-02, 8.98192506E-02, 8.89298145E-02,
     *  8.80421833E-02,
     *  9.54014201E-02, 9.45031732E-02, 9.36068639E-02, 9.27124895E-02,
     *  9.18200448E-02, 9.09295210E-02, 9.00409060E-02, 8.91541835E-02,
     *  8.82693331E-02,
     *  9.56084937E-02, 9.47126101E-02, 9.38187104E-02, 9.29267946E-02,
     *  9.20368599E-02, 9.11489004E-02, 9.02629071E-02, 8.93788672E-02,
     *  8.84967639E-02,
     *  9.58160597E-02, 9.49225207E-02, 9.40310104E-02, 9.31415310E-02,
     *  9.22540825E-02, 9.13686615E-02, 9.04852621E-02, 8.96038746E-02,
     *  8.87244856E-02,
     *  9.60241229E-02, 9.51329101E-02, 9.42437693E-02, 9.33567050E-02,
     *  9.24717193E-02, 9.15888117E-02, 9.07079789E-02, 8.98292142E-02,
     *  8.89525078E-02,
     *  9.62326880E-02, 9.53437834E-02, 9.44569926E-02, 9.35723223E-02,
     *  9.26897768E-02, 9.18093580E-02, 9.09310653E-02, 9.00548948E-02,
     *  8.91808397E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 91, 99) /
     *  9.64417597E-02, 9.55551457E-02, 9.46706860E-02, 9.37883890E-02,
     *  9.29082615E-02, 9.20303075E-02, 9.11545288E-02, 9.02809245E-02,
     *  8.94094905E-02,
     *  9.66513426E-02, 9.57670020E-02, 9.48848546E-02, 9.40049110E-02,
     *  9.31271796E-02, 9.22516670E-02, 9.13783771E-02, 9.05073117E-02,
     *  8.96384693E-02,
     *  9.68614412E-02, 9.59793571E-02, 9.50995039E-02, 9.42218938E-02,
     *  9.33465374E-02, 9.24734432E-02, 9.16026175E-02, 9.07340643E-02,
     *  8.98677848E-02,
     *  9.70720600E-02, 9.61922159E-02, 9.53146390E-02, 9.44393432E-02,
     *  9.35663411E-02, 9.26956429E-02, 9.18272572E-02, 9.09611902E-02,
     *  9.00974457E-02,
     *  9.81431234E-02, 9.72743433E-02, 9.64079948E-02, 9.55440996E-02,
     *  9.46826779E-02, 9.38237486E-02, 9.29673292E-02, 9.21134354E-02,
     *  9.12620815E-02,
     *  9.92281002E-02, 9.83700114E-02, 9.75144902E-02, 9.66615640E-02,
     *  9.58112593E-02, 9.49636014E-02, 9.41186145E-02, 9.32763216E-02,
     *  9.24367446E-02,
     *  0.10032751    , 9.94797765E-02, 9.86347213E-02, 9.77923765E-02,
     *  9.69527733E-02, 9.61159420E-02, 9.52819120E-02, 9.44507115E-02,
     *  9.36223681E-02,
     *  0.10144184    , 0.10060416    , 9.97692467E-02, 9.89371350E-02,
     *  9.81078607E-02, 9.72814579E-02, 9.64579599E-02, 9.56373990E-02,
     *  9.48198068E-02,
     *  0.10257155    , 0.10174365    , 0.10091859    , 0.10009640    ,
     *  9.92771191E-02, 9.84607884E-02, 9.76474427E-02, 9.68371173E-02,
     *  9.60298470E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K=100,108) /
     *  0.10371705    , 0.10289870    , 0.10208323    , 0.10127069    ,
     *  0.10046110    , 9.96545281E-02, 9.88509956E-02, 9.80505454E-02,
     *  9.72532146E-02,
     *  0.10487872    , 0.10406972    , 0.10326363    , 0.10246048    ,
     *  0.10166033    , 0.10086323    , 0.10006921    , 9.92783123E-02,
     *  9.84905807E-02,
     *  0.10605688    , 0.10525707    , 0.10446017    , 0.10366622    ,
     *  0.10287528    , 0.10208740    , 0.10130262    , 0.10052100    ,
     *  9.97425652E-02,
     *  0.10725174    , 0.10646104    , 0.10567320    , 0.10488828    ,
     *  0.10410636    , 0.10332749    , 0.10255174    , 0.10177914    ,
     *  0.10100974    ,
     *  0.10846335    , 0.10768178    , 0.10690295    , 0.10612697    ,
     *  0.10535393    , 0.10458392    , 0.10381700    , 0.10305321    ,
     *  0.10229262    ,
     *  0.10969130    , 0.10891918    , 0.10814948    , 0.10738245    ,
     *  0.10661825    , 0.10585699    , 0.10509876    , 0.10434363    ,
     *  0.10359166    ,
     *  0.11093349    , 0.11017232    , 0.10941240    , 0.10865462    ,
     *  0.10789937    , 0.10714688    , 0.10639730    , 0.10565073    ,
     *  0.10490725    ,
     *  0.11218085    , 0.11143535    , 0.11068966    , 0.10994256    ,
     *  0.10919690    , 0.10845347    , 0.10771266    , 0.10697467    ,
     *  0.10623964    ,
     *  0.11348015    , 0.11272426    , 0.11197145    , 0.11124024    ,
     *  0.11050864    , 0.10977577    , 0.10904439    , 0.10831530    ,
     *  0.10758887    /
        DATA ((CONDFC(J,K),J= 37, 45),K=109,117) /
     *  0.11479904    , 0.11405106    , 0.11330617    , 0.11256438    ,
     *  0.11182573    , 0.11110671    , 0.11039000    , 0.10967147    ,
     *  0.10895438    ,
     *  0.11613789    , 0.11539768    , 0.11466055    , 0.11392653    ,
     *  0.11319563    , 0.11246786    , 0.11174325    , 0.11103334    ,
     *  0.11033309    ,
     *  0.11749705    , 0.11676449    , 0.11603500    , 0.11530859    ,
     *  0.11458529    , 0.11386511    , 0.11314808    , 0.11243420    ,
     *  0.11172350    ,
     *  0.11887689    , 0.11815185    , 0.11742986    , 0.11671095    ,
     *  0.11599512    , 0.11528240    , 0.11457279    , 0.11386632    ,
     *  0.11316300    ,
     *  0.12027774    , 0.11956011    , 0.11884551    , 0.11813397    ,
     *  0.11742549    , 0.11672009    , 0.11601778    , 0.11531859    ,
     *  0.11462252    ,
     *  0.12169995    , 0.12098962    , 0.12028230    , 0.11957802    ,
     *  0.11887677    , 0.11817858    , 0.11748345    , 0.11679141    ,
     *  0.11610246    ,
     *  0.12314385    , 0.12244072    , 0.12174058    , 0.12104344    ,
     *  0.12034931    , 0.11965822    , 0.11897016    , 0.11828515    ,
     *  0.11760321    ,
     *  0.12460977    , 0.12391374    , 0.12322067    , 0.12253058    ,
     *  0.12184348    , 0.12115938    , 0.12047828    , 0.11980020    ,
     *  0.11912515    ,
     *  0.12609803    , 0.12540900    , 0.12472292    , 0.12403978    ,
     *  0.12335961    , 0.12268240    , 0.12200817    , 0.12133692    ,
     *  0.12066866    /
        DATA ((CONDFC(J,K),J= 37, 45),K=118,126) /
     *  0.12760895    , 0.12692684    , 0.12624765    , 0.12557138    ,
     *  0.12489804    , 0.12422763    , 0.12356017    , 0.12289565    ,
     *  0.12223410    ,
     *  0.12914284    , 0.12846757    , 0.12779519    , 0.12712570    ,
     *  0.12645910    , 0.12579541    , 0.12513463    , 0.12447676    ,
     *  0.12382181    ,
     *  0.13070002    , 0.13003151    , 0.12936585    , 0.12870306    ,
     *  0.12804313    , 0.12738607    , 0.12673188    , 0.12608058    ,
     *  0.12543215    ,
     *  0.13228080    , 0.13161897    , 0.13095996    , 0.13030379    ,
     *  0.12965044    , 0.12899994    , 0.12835227    , 0.12770744    ,
     *  0.12706546    ,
     *  0.13388548    , 0.13323025    , 0.13257782    , 0.13192819    ,
     *  0.13128136    , 0.13063733    , 0.12999611    , 0.12935769    ,
     *  0.12872207    ,
     *  0.13551437    , 0.13486568    , 0.13421975    , 0.13357660    ,
     *  0.13293621    , 0.13229858    , 0.13166372    , 0.13103164    ,
     *  0.13040232    ,
     *  0.13716777    , 0.13652555    , 0.13588606    , 0.13524931    ,
     *  0.13461529    , 0.13398400    , 0.13335544    , 0.13272962    ,
     *  0.13210653    ,
     *  0.13884600    , 0.13821018    , 0.13757706    , 0.13694665    ,
     *  0.13631893    , 0.13569391    , 0.13507158    , 0.13445196    ,
     *  0.13383502    ,
     *  0.14054936    , 0.13991987    , 0.13929306    , 0.13866892    ,
     *  0.13804744    , 0.13742862    , 0.13681247    , 0.13619897    ,
     *  0.13558813    /
        DATA ((CONDFC(J,K),J= 37, 45),K=127,135) /
     *  0.14227816    , 0.14165495    , 0.14103437    , 0.14041644    ,
     *  0.13980114    , 0.13918846    , 0.13857841    , 0.13797098    ,
     *  0.13736617    ,
     *  0.14403270    , 0.14341571    , 0.14280131    , 0.14218953    ,
     *  0.14158034    , 0.14097374    , 0.14036973    , 0.13976831    ,
     *  0.13916948    ,
     *  0.14581332    , 0.14520247    , 0.14459420    , 0.14398850    ,
     *  0.14338536    , 0.14278479    , 0.14218676    , 0.14159129    ,
     *  0.14099837    ,
     *  0.14762033    , 0.14701557    , 0.14641336    , 0.14581368    ,
     *  0.14521654    , 0.14462192    , 0.14402983    , 0.14344024    ,
     *  0.14285317    ,
     *  0.14945404    , 0.14885532    , 0.14825910    , 0.14766540    ,
     *  0.14707419    , 0.14648548    , 0.14589925    , 0.14531550    ,
     *  0.14473423    ,
     *  0.15131481    , 0.15072205    , 0.15013178    , 0.14954399    ,
     *  0.14895866    , 0.14837579    , 0.14779537    , 0.14721740    ,
     *  0.14664187    ,
     *  0.15320295    , 0.15261611    , 0.15203173    , 0.15144979    ,
     *  0.15087028    , 0.15029320    , 0.14971854    , 0.14914629    ,
     *  0.14857644    ,
     *  0.15511883    , 0.15453785    , 0.15395929    , 0.15338315    ,
     *  0.15280940    , 0.15223806    , 0.15166909    , 0.15110251    ,
     *  0.15053830    ,
     *  0.15706280    , 0.15648762    , 0.15591483    , 0.15534443    ,
     *  0.15477639    , 0.15421072    , 0.15364740    , 0.15308643    ,
     *  0.15252779    /
        DATA ((CONDFC(J,K),J= 37, 45),K=136,144) /
     *  0.15903523    , 0.15846579    , 0.15789871    , 0.15733399    ,
     *  0.15677161    , 0.15621156    , 0.15565383    , 0.15509841    ,
     *  0.15454530    ,
     *  0.16103649    , 0.16047274    , 0.15991132    , 0.15935222    ,
     *  0.15879544    , 0.15824095    , 0.15768875    , 0.15713884    ,
     *  0.15659119    ,
     *  0.16306699    , 0.16250887    , 0.16195305    , 0.16139952    ,
     *  0.16084827    , 0.16029929    , 0.15975257    , 0.15920810    ,
     *  0.15866587    ,
     *  0.16512713    , 0.16457457    , 0.16402430    , 0.16347628    ,
     *  0.16293052    , 0.16238699    , 0.16184569    , 0.16130661    ,
     *  0.16076974    ,
     *  0.16721733    , 0.16667029    , 0.16612549    , 0.16558293    ,
     *  0.16504260    , 0.16450447    , 0.16396853    , 0.16343479    ,
     *  0.16290322    ,
     *  0.16933803    , 0.16879645    , 0.16825708    , 0.16771992    ,
     *  0.16718495    , 0.16665216    , 0.16612154    , 0.16559307    ,
     *  0.16506675    ,
     *  0.17148969    , 0.17095351    , 0.17041951    , 0.16988769    ,
     *  0.16935803    , 0.16883053    , 0.16830516    , 0.16778192    ,
     *  0.16726079    ,
     *  0.17367280    , 0.17314195    , 0.17261326    , 0.17208673    ,
     *  0.17156232    , 0.17104004    , 0.17051987    , 0.17000180    ,
     *  0.16948581    ,
     *  0.17588784    , 0.17536228    , 0.17483884    , 0.17431753    ,
     *  0.17379832    , 0.17328121    , 0.17276618    , 0.17225321    ,
     *  0.17174230    /
        DATA ((CONDFC(J,K),J= 37, 45),K=145,153) /
     *  0.17813535    , 0.17761500    , 0.17709676    , 0.17658062    ,
     *  0.17606655    , 0.17555454    , 0.17504459    , 0.17453668    ,
     *  0.17403079    ,
     *  0.18041586    , 0.17990068    , 0.17938757    , 0.17887653    ,
     *  0.17836754    , 0.17786059    , 0.17735566    , 0.17685274    ,
     *  0.17635182    ,
     *  0.18272995    , 0.18221987    , 0.18171184    , 0.18120585    ,
     *  0.18070188    , 0.18019992    , 0.17969995    , 0.17920197    ,
     *  0.17870596    ,
     *  0.18507822    , 0.18457318    , 0.18407016    , 0.18356916    ,
     *  0.18307015    , 0.18257312    , 0.18207807    , 0.18158496    ,
     *  0.18109380    ,
     *  0.18746129    , 0.18696123    , 0.18646317    , 0.18596710    ,
     *  0.18547299    , 0.18498083    , 0.18449062    , 0.18400233    ,
     *  0.18351596    ,
     *  0.18987981    , 0.18938468    , 0.18889152    , 0.18840031    ,
     *  0.18791104    , 0.18742370    , 0.18693827    , 0.18645474    ,
     *  0.18597310    ,
     *  0.19233448    , 0.19184421    , 0.19135588    , 0.19086948    ,
     *  0.19038500    , 0.18990241    , 0.18942171    , 0.18894288    ,
     *  0.18846591    ,
     *  0.19482602    , 0.19434055    , 0.19385700    , 0.19337534    ,
     *  0.19289558    , 0.19241768    , 0.19194165    , 0.19146746    ,
     *  0.19099510    ,
     *  0.19735518    , 0.19687445    , 0.19639561    , 0.19591864    ,
     *  0.19544354    , 0.19497027    , 0.19449884    , 0.19402923    ,
     *  0.19356142    /
        DATA ((CONDFC(J,K),J= 37, 45),K=154,162) /
     *  0.19992274    , 0.19944669    , 0.19897251    , 0.19850017    ,
     *  0.19802966    , 0.19756097    , 0.19709408    , 0.19662899    ,
     *  0.19616567    ,
     *  0.20252955    , 0.20205812    , 0.20158852    , 0.20112075    ,
     *  0.20065478    , 0.20019060    , 0.19972820    , 0.19926756    ,
     *  0.19880867    ,
     *  0.20517645    , 0.20470958    , 0.20424452    , 0.20378125    ,
     *  0.20331976    , 0.20286003    , 0.20240205    , 0.20194581    ,
     *  0.20149129    ,
     *  0.20786436    , 0.20740200    , 0.20694141    , 0.20648258    ,
     *  0.20602551    , 0.20557017    , 0.20511655    , 0.20466464    ,
     *  0.20421443    ,
     *  0.21059423    , 0.21013630    , 0.20968013    , 0.20922569    ,
     *  0.20877297    , 0.20832196    , 0.20787265    , 0.20742502    ,
     *  0.20697905    ,
     *  0.21336705    , 0.21291350    , 0.21246168    , 0.21201157    ,
     *  0.21156315    , 0.21111641    , 0.21067134    , 0.21022792    ,
     *  0.20978614    ,
     *  0.21618385    , 0.21573462    , 0.21528709    , 0.21484125    ,
     *  0.21439707    , 0.21395454    , 0.21351365    , 0.21307439    ,
     *  0.21263673    ,
     *  0.21904571    , 0.21860075    , 0.21815746    , 0.21771582    ,
     *  0.21727582    , 0.21683744    , 0.21640067    , 0.21596551    ,
     *  0.21553192    ,
     *  0.22195376    , 0.22151301    , 0.22107389    , 0.22063641    ,
     *  0.22020053    , 0.21976624    , 0.21933354    , 0.21890241    ,
     *  0.21847284    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  8.02392120E-02, 7.92389809E-02, 7.82350144E-02, 7.72266942E-02,
     *  7.62133077E-02, 7.51940298E-02, 7.41679006E-02, 7.31337976E-02,
     *  7.20903998E-02,
     *  8.02503461E-02, 7.92503626E-02, 7.82466604E-02, 7.72386235E-02,
     *  7.62255419E-02, 7.52065938E-02, 7.41808232E-02, 7.31471123E-02,
     *  7.21041458E-02,
     *  8.02623803E-02, 7.92626641E-02, 7.82592472E-02, 7.72515160E-02,
     *  7.62387636E-02, 7.52201714E-02, 7.41947878E-02, 7.31614998E-02,
     *  7.21189986E-02,
     *  8.02753613E-02, 7.92759330E-02, 7.82728235E-02, 7.72654217E-02,
     *  7.62530238E-02, 7.52348149E-02, 7.42098478E-02, 7.31770151E-02,
     *  7.21350146E-02,
     *  8.02893365E-02, 7.92902178E-02, 7.82874387E-02, 7.72803910E-02,
     *  7.62683740E-02, 7.52505770E-02, 7.42260575E-02, 7.31937139E-02,
     *  7.21522513E-02,
     *  8.03043539E-02, 7.93055675E-02, 7.83031429E-02, 7.72964750E-02,
     *  7.62848667E-02, 7.52675114E-02, 7.42434718E-02, 7.32116526E-02,
     *  7.21707665E-02,
     *  8.03204623E-02, 7.93220316E-02, 7.83199867E-02, 7.73137255E-02,
     *  7.63025547E-02, 7.52856722E-02, 7.42621462E-02, 7.32308881E-02,
     *  7.21906186E-02,
     *  8.03377108E-02, 7.93396605E-02, 7.83380214E-02, 7.73321948E-02,
     *  7.63214914E-02, 7.53051141E-02, 7.42821368E-02, 7.32514778E-02,
     *  7.22118667E-02,
     *  8.03561490E-02, 7.93585046E-02, 7.83572985E-02, 7.73519356E-02,
     *  7.63417309E-02, 7.53258923E-02, 7.43034998E-02, 7.32734795E-02,
     *  7.22345699E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  8.03758271E-02, 7.93786151E-02, 7.83778701E-02, 7.73730010E-02,
     *  7.63633272E-02, 7.53480620E-02, 7.43262921E-02, 7.32969512E-02,
     *  7.22587880E-02,
     *  8.03967953E-02, 7.94000432E-02, 7.83997886E-02, 7.73954444E-02,
     *  7.63863348E-02, 7.53716790E-02, 7.43505704E-02, 7.33219513E-02,
     *  7.22845804E-02,
     *  8.04191044E-02, 7.94228405E-02, 7.84231065E-02, 7.74193194E-02,
     *  7.64108086E-02, 7.53967992E-02, 7.43763921E-02, 7.33485382E-02,
     *  7.23120072E-02,
     *  8.04428053E-02, 7.94470589E-02, 7.84478766E-02, 7.74446798E-02,
     *  7.64368033E-02, 7.54234786E-02, 7.44038142E-02, 7.33767703E-02,
     *  7.23411280E-02,
     *  8.04679489E-02, 7.94727503E-02, 7.84741517E-02, 7.74715795E-02,
     *  7.64643739E-02, 7.54517732E-02, 7.44328939E-02, 7.34067060E-02,
     *  7.23720025E-02,
     *  8.04945865E-02, 7.94999667E-02, 7.85019849E-02, 7.75000724E-02,
     *  7.64935753E-02, 7.54817390E-02, 7.44636882E-02, 7.34384035E-02,
     *  7.24046902E-02,
     *  8.05227691E-02, 7.95287601E-02, 7.85314290E-02, 7.75302123E-02,
     *  7.65244624E-02, 7.55134317E-02, 7.44962542E-02, 7.34719209E-02,
     *  7.24392503E-02,
     *  8.05525479E-02, 7.95591825E-02, 7.85625369E-02, 7.75620530E-02,
     *  7.65570897E-02, 7.55469071E-02, 7.45306485E-02, 7.35073159E-02,
     *  7.24757415E-02,
     *  8.05839738E-02, 7.95912857E-02, 7.85953612E-02, 7.75956480E-02,
     *  7.65915117E-02, 7.55822206E-02, 7.45669273E-02, 7.35446457E-02,
     *  7.25142223E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  8.06170979E-02, 7.96251214E-02, 7.86299544E-02, 7.76310507E-02,
     *  7.66277827E-02, 7.56194271E-02, 7.46051467E-02, 7.35839674E-02,
     *  7.25547503E-02,
     *  8.06519708E-02, 7.96607410E-02, 7.86663688E-02, 7.76683140E-02,
     *  7.66659564E-02, 7.56585814E-02, 7.46453621E-02, 7.36253371E-02,
     *  7.25973829E-02,
     *  8.06886430E-02, 7.96981958E-02, 7.87046563E-02, 7.77074906E-02,
     *  7.67060863E-02, 7.56997376E-02, 7.46876286E-02, 7.36688107E-02,
     *  7.26421764E-02,
     *  8.07271646E-02, 7.97375366E-02, 7.87448684E-02, 7.77486328E-02,
     *  7.67482252E-02, 7.57429494E-02, 7.47320003E-02, 7.37144432E-02,
     *  7.26891867E-02,
     *  8.07675855E-02, 7.97788138E-02, 7.87870562E-02, 7.77917923E-02,
     *  7.67924257E-02, 7.57882698E-02, 7.47785312E-02, 7.37622888E-02,
     *  7.27384685E-02,
     *  8.08099551E-02, 7.98220775E-02, 7.88312703E-02, 7.78370204E-02,
     *  7.68387395E-02, 7.58357513E-02, 7.48272740E-02, 7.38124012E-02,
     *  7.27900759E-02,
     *  8.08543224E-02, 7.98673773E-02, 7.88775609E-02, 7.78843676E-02,
     *  7.68872179E-02, 7.58854455E-02, 7.48782811E-02, 7.38648329E-02,
     *  7.28440619E-02,
     *  8.09007360E-02, 7.99147622E-02, 7.89259776E-02, 7.79338842E-02,
     *  7.69379114E-02, 7.59374034E-02, 7.49316038E-02, 7.39196357E-02,
     *  7.29004785E-02,
     *  8.09492439E-02, 7.99642807E-02, 7.89765693E-02, 7.79856194E-02,
     *  7.69908697E-02, 7.59916753E-02, 7.49872926E-02, 7.39768603E-02,
     *  7.29593767E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  8.09998935E-02, 8.00159807E-02, 7.90293843E-02, 7.80396220E-02,
     *  7.70461420E-02, 7.60483105E-02, 7.50453971E-02, 7.40365566E-02,
     *  7.30208063E-02,
     *  8.10527319E-02, 8.00699095E-02, 7.90844703E-02, 7.80959400E-02,
     *  7.71037764E-02, 7.61073574E-02, 7.51059659E-02, 7.40987732E-02,
     *  7.30848160E-02,
     *  8.11078052E-02, 8.01261138E-02, 7.91418741E-02, 7.81546205E-02,
     *  7.71638205E-02, 7.61688636E-02, 7.51690468E-02, 7.41635577E-02,
     *  7.31514533E-02,
     *  8.11519567E-02, 8.01711679E-02, 7.91878851E-02, 7.82016494E-02,
     *  7.72119363E-02, 7.62181443E-02, 7.52195814E-02, 7.42154481E-02,
     *  7.32048172E-02,
     *  8.11974931E-02, 8.02176312E-02, 7.92353310E-02, 7.82501402E-02,
     *  7.72615422E-02, 7.62689449E-02, 7.52716673E-02, 7.42689232E-02,
     *  7.32598012E-02,
     *  8.12444349E-02, 8.02655246E-02, 7.92842326E-02, 7.83001136E-02,
     *  7.73126591E-02, 7.63212862E-02, 7.53253253E-02, 7.43240036E-02,
     *  7.33164256E-02,
     *  8.12928025E-02, 8.03148684E-02, 7.93346104E-02, 7.83515902E-02,
     *  7.73653073E-02, 7.63751887E-02, 7.53805758E-02, 7.43807095E-02,
     *  7.33747105E-02,
     *  8.13426161E-02, 8.03656828E-02, 7.93864846E-02, 7.84045902E-02,
     *  7.74195072E-02, 7.64306724E-02, 7.54374388E-02, 7.44390608E-02,
     *  7.34346755E-02,
     *  8.13938955E-02, 8.04179878E-02, 7.94398752E-02, 7.84591334E-02,
     *  7.74752786E-02, 7.64877572E-02, 7.54959339E-02, 7.44990768E-02,
     *  7.34963395E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  8.14466603E-02, 8.04718030E-02, 7.94948017E-02, 7.85152395E-02,
     *  7.75326409E-02, 7.65464624E-02, 7.55560803E-02, 7.45607765E-02,
     *  7.35597213E-02,
     *  8.15009300E-02, 8.05271477E-02, 7.95512835E-02, 7.85729277E-02,
     *  7.75916135E-02, 7.66068071E-02, 7.56178968E-02, 7.46241784E-02,
     *  7.36248391E-02,
     *  8.15567237E-02, 8.05840412E-02, 7.96093397E-02, 7.86322171E-02,
     *  7.76522151E-02, 7.66688100E-02, 7.56814018E-02, 7.46893007E-02,
     *  7.36917105E-02,
     *  8.16140601E-02, 8.06425021E-02, 7.96689891E-02, 7.86931263E-02,
     *  7.77144642E-02, 7.67324892E-02, 7.57466135E-02, 7.47561611E-02,
     *  7.37603529E-02,
     *  8.16729580E-02, 8.07025491E-02, 7.97302500E-02, 7.87556736E-02,
     *  7.77783790E-02, 7.67978629E-02, 7.58135494E-02, 7.48247769E-02,
     *  7.38307830E-02,
     *  8.17334357E-02, 8.07642004E-02, 7.97931408E-02, 7.88198771E-02,
     *  7.78439773E-02, 7.68649486E-02, 7.58822269E-02, 7.48951650E-02,
     *  7.39030174E-02,
     *  8.17955113E-02, 8.08274741E-02, 7.98576792E-02, 7.88857545E-02,
     *  7.79112768E-02, 7.69337635E-02, 7.59526628E-02, 7.49673418E-02,
     *  7.39770720E-02,
     *  8.18592026E-02, 8.08923880E-02, 7.99238830E-02, 7.89533233E-02,
     *  7.79802946E-02, 7.70043247E-02, 7.60248739E-02, 7.50413236E-02,
     *  7.40529624E-02,
     *  8.19245274E-02, 8.09589595E-02, 7.99917694E-02, 7.90226006E-02,
     *  7.80510476E-02, 7.70766486E-02, 7.60988761E-02, 7.51171260E-02,
     *  7.41307037E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  8.19915030E-02, 8.10272060E-02, 8.00613557E-02, 7.90936033E-02,
     *  7.81235524E-02, 7.71507515E-02, 7.61746855E-02, 7.51947644E-02,
     *  7.42103107E-02,
     *  8.20601466E-02, 8.10971444E-02, 8.01326585E-02, 7.91663480E-02,
     *  7.81978253E-02, 7.72266495E-02, 7.62523175E-02, 7.52742538E-02,
     *  7.42917979E-02,
     *  8.21304753E-02, 8.11687916E-02, 8.02056946E-02, 7.92408510E-02,
     *  7.82738823E-02, 7.73043581E-02, 7.63317874E-02, 7.53556090E-02,
     *  7.43751792E-02,
     *  8.22025056E-02, 8.12421642E-02, 8.02804803E-02, 7.93171285E-02,
     *  7.83517393E-02, 7.73838927E-02, 7.64131101E-02, 7.54388442E-02,
     *  7.44604685E-02,
     *  8.22762544E-02, 8.13172785E-02, 8.03570317E-02, 7.93951962E-02,
     *  7.84314117E-02, 7.74652685E-02, 7.64963001E-02, 7.55239736E-02,
     *  7.45476790E-02,
     *  8.23517379E-02, 8.13941508E-02, 8.04353648E-02, 7.94750700E-02,
     *  7.85129149E-02, 7.75485004E-02, 7.65813719E-02, 7.56110110E-02,
     *  7.46368240E-02,
     *  8.24289724E-02, 8.14727971E-02, 8.05154953E-02, 7.95567651E-02,
     *  7.85962639E-02, 7.76336029E-02, 7.66683397E-02, 7.56999697E-02,
     *  7.47279162E-02,
     *  8.25079740E-02, 8.15532332E-02, 8.05974389E-02, 7.96402968E-02,
     *  7.86814735E-02, 7.77205904E-02, 7.67572172E-02, 7.57908633E-02,
     *  7.48209681E-02,
     *  8.25887588E-02, 8.16354749E-02, 8.06812110E-02, 7.97256804E-02,
     *  7.87685585E-02, 7.78094773E-02, 7.68480182E-02, 7.58837046E-02,
     *  7.49159923E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  8.26713425E-02, 8.17195379E-02, 8.07668268E-02, 7.98129306E-02,
     *  7.88575335E-02, 7.79002776E-02, 7.69407563E-02, 7.59785067E-02,
     *  7.50130008E-02,
     *  8.27557410E-02, 8.18054376E-02, 8.08543018E-02, 7.99020625E-02,
     *  7.89484129E-02, 7.79930053E-02, 7.70354448E-02, 7.60752823E-02,
     *  7.51120056E-02,
     *  8.28419701E-02, 8.18931895E-02, 8.09436508E-02, 7.99930907E-02,
     *  7.90412110E-02, 7.80876742E-02, 7.71320971E-02, 7.61740440E-02,
     *  7.52130187E-02,
     *  8.29300454E-02, 8.19828091E-02, 8.10348892E-02, 8.00860300E-02,
     *  7.91359422E-02, 7.81842981E-02, 7.72307263E-02, 7.62748044E-02,
     *  7.53160518E-02,
     *  8.30199827E-02, 8.20743118E-02, 8.11280320E-02, 8.01808952E-02,
     *  7.92326207E-02, 7.82828908E-02, 7.73313456E-02, 7.63775760E-02,
     *  7.54211168E-02,
     *  8.31117978E-02, 8.21677131E-02, 8.12230943E-02, 8.02777009E-02,
     *  7.93312607E-02, 7.83834661E-02, 7.74339683E-02, 7.64823714E-02,
     *  7.55282254E-02,
     *  8.32292314E-02, 8.22871583E-02, 8.13446447E-02, 8.04014595E-02,
     *  7.94573412E-02, 7.85119943E-02, 7.75650840E-02, 7.66162307E-02,
     *  7.56650031E-02,
     *  8.33496550E-02, 8.24096249E-02, 8.14692480E-02, 8.05283024E-02,
     *  7.95865372E-02, 7.86436690E-02, 7.76993767E-02, 7.67532966E-02,
     *  7.58050158E-02,
     *  8.34731003E-02, 8.25351439E-02, 8.15969346E-02, 8.06582593E-02,
     *  7.97188776E-02, 7.87785179E-02, 7.78368729E-02, 7.68935943E-02,
     *  7.59482873E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  8.35995994E-02, 8.26637471E-02, 8.17277353E-02, 8.07913601E-02,
     *  7.98543915E-02, 7.89165693E-02, 7.79775996E-02, 7.70371495E-02,
     *  7.60948419E-02,
     *  8.37291853E-02, 8.27954666E-02, 8.18616817E-02, 8.09276358E-02,
     *  7.99931088E-02, 7.90578520E-02, 7.81215847E-02, 7.71839889E-02,
     *  7.62447049E-02,
     *  8.38618920E-02, 8.29303358E-02, 8.19988066E-02, 8.10671182E-02,
     *  8.01350604E-02, 7.92023961E-02, 7.82688570E-02, 7.73341401E-02,
     *  7.63979024E-02,
     *  8.39977545E-02, 8.30683892E-02, 8.21391436E-02, 8.12098403E-02,
     *  8.02802786E-02, 7.93502326E-02, 7.84194466E-02, 7.74876319E-02,
     *  7.65544621E-02,
     *  8.41368093E-02, 8.32096627E-02, 8.22827282E-02, 8.13558365E-02,
     *  8.04287970E-02, 7.95013943E-02, 7.85733851E-02, 7.76444949E-02,
     *  7.67144132E-02,
     *  8.42790950E-02, 8.33541942E-02, 8.24295973E-02, 8.15051435E-02,
     *  8.05806512E-02, 7.96559159E-02, 7.87307064E-02, 7.78047616E-02,
     *  7.68777869E-02,
     *  8.44246522E-02, 8.35020238E-02, 8.25797905E-02, 8.16577997E-02,
     *  8.07358792E-02, 7.98138345E-02, 7.88914463E-02, 7.79684670E-02,
     *  7.70446171E-02,
     *  8.45735241E-02, 8.36531942E-02, 8.27333500E-02, 8.18138469E-02,
     *  8.08945216E-02, 7.99751899E-02, 7.90556440E-02, 7.81356492E-02,
     *  7.72149407E-02,
     *  8.47257578E-02, 8.38077519E-02, 8.28903216E-02, 8.19733302E-02,
     *  8.10566231E-02, 8.01400260E-02, 7.92233422E-02, 7.83063499E-02,
     *  7.73887985E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  8.48814043E-02, 8.39657476E-02, 8.30507556E-02, 8.21362992E-02,
     *  8.12222326E-02, 8.03083909E-02, 7.93945886E-02, 7.84806158E-02,
     *  7.75662362E-02,
     *  8.50405203E-02, 8.41272374E-02, 8.32147077E-02, 8.23028093E-02,
     *  8.13914048E-02, 8.04803389E-02, 7.95694364E-02, 7.86584996E-02,
     *  7.77473056E-02,
     *  8.52031695E-02, 8.42922850E-02, 8.33822409E-02, 8.24729230E-02,
     *  8.15642019E-02, 8.06559315E-02, 7.97479467E-02, 7.88400616E-02,
     *  7.79320663E-02,
     *  8.53694248E-02, 8.44609629E-02, 8.35534279E-02, 8.26467127E-02,
     *  8.17406959E-02, 8.08352402E-02, 7.99301906E-02, 7.90253724E-02,
     *  7.81205884E-02,
     *  8.55393716E-02, 8.46333565E-02, 8.37283538E-02, 8.28242634E-02,
     *  8.19209716E-02, 8.10183497E-02, 8.01162526E-02, 7.92145162E-02,
     *  7.83129557E-02,
     *  8.57131124E-02, 8.48095684E-02, 8.39071214E-02, 8.30056780E-02,
     *  8.21051319E-02, 8.12053630E-02, 8.03062355E-02, 7.94075958E-02,
     *  7.85092709E-02,
     *  8.60248347E-02, 8.51256497E-02, 8.42277064E-02, 8.33309226E-02,
     *  8.24352047E-02, 8.15404466E-02, 8.06465278E-02, 7.97533127E-02,
     *  7.88606476E-02,
     *  8.63494457E-02, 8.54547016E-02, 8.45613407E-02, 8.36692916E-02,
     *  8.27784726E-02, 8.18887909E-02, 8.10001408E-02, 8.01124031E-02,
     *  7.92254426E-02,
     *  8.66892357E-02, 8.57990368E-02, 8.49103599E-02, 8.40231440E-02,
     *  8.31373186E-02, 8.22528036E-02, 8.13695073E-02, 8.04873259E-02,
     *  7.96061417E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 82, 90) /
     *  8.67130384E-02, 8.58231541E-02, 8.49348012E-02, 8.40479192E-02,
     *  8.31624387E-02, 8.22782801E-02, 8.13953529E-02, 8.05135542E-02,
     *  7.96327675E-02,
     *  8.67605967E-02, 8.58713393E-02, 8.49836321E-02, 8.40974157E-02,
     *  8.32126222E-02, 8.23291739E-02, 8.14469818E-02, 8.05659452E-02,
     *  7.96859498E-02,
     *  8.69265590E-02, 8.60394743E-02, 8.51540032E-02, 8.42700914E-02,
     *  8.33876758E-02, 8.25066841E-02, 8.16270337E-02, 8.07486308E-02,
     *  7.98713687E-02,
     *  8.71563276E-02, 8.62722120E-02, 8.53897950E-02, 8.45090279E-02,
     *  8.36298546E-02, 8.27522098E-02, 8.18760193E-02, 8.10011980E-02,
     *  8.01276491E-02,
     *  8.73863295E-02, 8.65051422E-02, 8.56257347E-02, 8.47480641E-02,
     *  8.38720801E-02, 8.29977246E-02, 8.21249307E-02, 8.12536218E-02,
     *  8.03837104E-02,
     *  8.76165760E-02, 8.67382773E-02, 8.58618362E-02, 8.49872149E-02,
     *  8.41143691E-02, 8.32432471E-02, 8.23737891E-02, 8.15059260E-02,
     *  8.06395792E-02,
     *  8.78470779E-02, 8.69716292E-02, 8.60981125E-02, 8.52264951E-02,
     *  8.43567381E-02, 8.34887957E-02, 8.26226147E-02, 8.17581334E-02,
     *  8.08952811E-02,
     *  8.80778456E-02, 8.72052095E-02, 8.63345767E-02, 8.54659191E-02,
     *  8.45992029E-02, 8.37343880E-02, 8.28714273E-02, 8.20102660E-02,
     *  8.11508407E-02,
     *  8.83088894E-02, 8.74390295E-02, 8.65712411E-02, 8.57055006E-02,
     *  8.48417789E-02, 8.39800412E-02, 8.31202460E-02, 8.22623451E-02,
     *  8.14062820E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 91, 99) /
     *  8.85402195E-02, 8.76731004E-02, 8.68081182E-02, 8.59452533E-02,
     *  8.50844811E-02, 8.42257718E-02, 8.33690894E-02, 8.25143913E-02,
     *  8.16616277E-02,
     *  8.87718457E-02, 8.79074330E-02, 8.70452198E-02, 8.61851903E-02,
     *  8.53273241E-02, 8.44715961E-02, 8.36179752E-02, 8.27664245E-02,
     *  8.19169002E-02,
     *  8.90037776E-02, 8.81420379E-02, 8.72825576E-02, 8.64253244E-02,
     *  8.55703221E-02, 8.47175297E-02, 8.38669209E-02, 8.30184640E-02,
     *  8.21721208E-02,
     *  8.92360247E-02, 8.83769255E-02, 8.75201428E-02, 8.66656682E-02,
     *  8.58134888E-02, 8.49635878E-02, 8.41159433E-02, 8.32705284E-02,
     *  8.24273103E-02,
     *  9.04132798E-02, 8.95670406E-02, 8.87233717E-02, 8.78822789E-02,
     *  8.70437648E-02, 8.62078293E-02, 8.53744689E-02, 8.45436767E-02,
     *  8.37154414E-02,
     *  9.15999040E-02, 9.07658189E-02, 8.99345067E-02, 8.91059834E-02,
     *  8.82802627E-02, 8.74573566E-02, 8.66372745E-02, 8.58200236E-02,
     *  8.50056081E-02,
     *  9.27969083E-02, 9.19743575E-02, 9.11547401E-02, 9.03380791E-02,
     *  8.95243965E-02, 8.87137125E-02, 8.79060458E-02, 8.71014134E-02,
     *  8.62998304E-02,
     *  9.40052141E-02, 9.31936511E-02, 9.23851467E-02, 9.15797294E-02,
     *  9.07774264E-02, 8.99782640E-02, 8.91822673E-02, 8.83894601E-02,
     *  8.75998649E-02,
     *  9.52256657E-02, 9.44246066E-02, 9.36267024E-02, 9.28319847E-02,
     *  9.20404849E-02, 9.12522330E-02, 9.04672586E-02, 8.96855902E-02,
     *  8.89072553E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K=100,108) /
     *  9.64590394E-02, 9.56680554E-02, 9.48802974E-02, 9.40957999E-02,
     *  9.33145962E-02, 9.25367196E-02, 9.17622021E-02, 9.09910753E-02,
     *  9.02233700E-02,
     *  9.77060514E-02, 9.69247616E-02, 9.61467480E-02, 9.53720464E-02,
     *  9.46006922E-02, 9.38327199E-02, 9.30681637E-02, 9.23070569E-02,
     *  9.15494323E-02,
     *  9.89673623E-02, 9.81954292E-02, 9.74268038E-02, 9.66615232E-02,
     *  9.58996237E-02, 9.51411412E-02, 9.43861106E-02, 9.36345665E-02,
     *  9.28865428E-02,
     *  0.10024358    , 9.94807060E-02, 9.87211542E-02, 9.79649632E-02,
     *  9.72121702E-02, 9.64628116E-02, 9.57169233E-02, 9.49745403E-02,
     *  9.42356971E-02,
     *  0.10153526    , 0.10078119    , 0.10003043    , 9.92830384E-02,
     *  9.85390454E-02, 9.77984891E-02, 9.70614059E-02, 9.63278312E-02,
     *  9.55977997E-02,
     *  0.10284290    , 0.10209740    , 0.10135521    , 0.10061636    ,
     *  9.98809012E-02, 9.91488659E-02, 9.84202924E-02, 9.76952169E-02,
     *  9.69736741E-02,
     *  0.10416693    , 0.10342983    , 0.10269600    , 0.10196548    ,
     *  0.10123833    , 0.10051457    , 9.97942504E-02, 9.90774050E-02,
     *  9.83640693E-02,
     *  0.10550768    , 0.10477885    , 0.10405324    , 0.10333088    ,
     *  0.10261185    , 0.10189616    , 0.10118388    , 0.10047503    ,
     *  9.97696639E-02,
     *  0.10686530    , 0.10614472    , 0.10542725    , 0.10471295    ,
     *  0.10400189    , 0.10329413    , 0.10258971    , 0.10188867    ,
     *  0.10119106    /
        DATA ((CONDFC(J,K),J= 46, 54),K=109,117) /
     *  0.10823958    , 0.10752743    , 0.10681816    , 0.10611191    ,
     *  0.10540878    , 0.10470884    , 0.10401216    , 0.10331880    ,
     *  0.10262879    ,
     *  0.10962908    , 0.10892627    , 0.10822567    , 0.10752769    ,
     *  0.10683259    , 0.10614051    , 0.10545154    , 0.10476578    ,
     *  0.10408327    ,
     *  0.11101600    , 0.11033702    , 0.10964787    , 0.10895935    ,
     *  0.10827287    , 0.10758895    , 0.10690785    , 0.10622975    ,
     *  0.10555475    ,
     *  0.11246285    , 0.11176589    , 0.11107214    , 0.11040019    ,
     *  0.10972690    , 0.10905281    , 0.10838040    , 0.10771040    ,
     *  0.10704315    ,
     *  0.11392959    , 0.11323982    , 0.11255322    , 0.11186982    ,
     *  0.11118962    , 0.11051265    , 0.10986486    , 0.10920567    ,
     *  0.10854737    ,
     *  0.11541662    , 0.11473390    , 0.11405433    , 0.11337791    ,
     *  0.11270466    , 0.11203460    , 0.11136774    , 0.11070409    ,
     *  0.11005876    ,
     *  0.11692434    , 0.11624856    , 0.11557589    , 0.11490633    ,
     *  0.11423990    , 0.11357662    , 0.11291650    , 0.11225955    ,
     *  0.11160578    ,
     *  0.11845315    , 0.11778419    , 0.11711830    , 0.11645549    ,
     *  0.11579577    , 0.11513915    , 0.11448564    , 0.11383527    ,
     *  0.11318803    ,
     *  0.12000341    , 0.11934118    , 0.11868197    , 0.11802580    ,
     *  0.11737267    , 0.11672261    , 0.11607561    , 0.11543169    ,
     *  0.11479087    /
        DATA ((CONDFC(J,K),J= 46, 54),K=118,126) /
     *  0.12157551    , 0.12091990    , 0.12026727    , 0.11961764    ,
     *  0.11897101    , 0.11832740    , 0.11768681    , 0.11704925    ,
     *  0.11641474    ,
     *  0.12316980    , 0.12252072    , 0.12187458    , 0.12123140    ,
     *  0.12059117    , 0.11995392    , 0.11931964    , 0.11868835    ,
     *  0.11806005    ,
     *  0.12478662    , 0.12414399    , 0.12350426    , 0.12286743    ,
     *  0.12223353    , 0.12160254    , 0.12097449    , 0.12034938    ,
     *  0.11972721    ,
     *  0.12642634    , 0.12579007    , 0.12515666    , 0.12452611    ,
     *  0.12389844    , 0.12327365    , 0.12265174    , 0.12203273    ,
     *  0.12141660    ,
     *  0.12808928    , 0.12745929    , 0.12683213    , 0.12620779    ,
     *  0.12558628    , 0.12496760    , 0.12435176    , 0.12373876    ,
     *  0.12312861    ,
     *  0.12977578    , 0.12915201    , 0.12853102    , 0.12791281    ,
     *  0.12729739    , 0.12668475    , 0.12607491    , 0.12546786    ,
     *  0.12486361    ,
     *  0.13148617    , 0.13086855    , 0.13025366    , 0.12964152    ,
     *  0.12903211    , 0.12842545    , 0.12782153    , 0.12722037    ,
     *  0.12662195    ,
     *  0.13322078    , 0.13260924    , 0.13200039    , 0.13139424    ,
     *  0.13079079    , 0.13019004    , 0.12959199    , 0.12899664    ,
     *  0.12840399    ,
     *  0.13497995    , 0.13437442    , 0.13377155    , 0.13317133    ,
     *  0.13257377    , 0.13197886    , 0.13138661    , 0.13079702    ,
     *  0.13021009    /
        DATA ((CONDFC(J,K),J= 46, 54),K=127,135) /
     *  0.13676398    , 0.13616441    , 0.13556745    , 0.13497311    ,
     *  0.13438138    , 0.13379226    , 0.13320575    , 0.13262186    ,
     *  0.13204058    ,
     *  0.13857322    , 0.13797954    , 0.13738844    , 0.13679991    ,
     *  0.13621395    , 0.13563056    , 0.13504974    , 0.13447149    ,
     *  0.13389581    ,
     *  0.14040799    , 0.13982014    , 0.13923484    , 0.13865206    ,
     *  0.13807182    , 0.13749411    , 0.13691892    , 0.13634626    ,
     *  0.13577612    ,
     *  0.14226861    , 0.14168655    , 0.14110698    , 0.14052991    ,
     *  0.13995533    , 0.13938324    , 0.13881363    , 0.13824650    ,
     *  0.13768186    ,
     *  0.14415543    , 0.14357909    , 0.14300521    , 0.14243378    ,
     *  0.14186481    , 0.14129829    , 0.14073420    , 0.14017256    ,
     *  0.13961336    ,
     *  0.14606877    , 0.14549810    , 0.14492986    , 0.14436403    ,
     *  0.14380061    , 0.14323960    , 0.14268099    , 0.14212479    ,
     *  0.14157098    ,
     *  0.14800900    , 0.14744394    , 0.14688127    , 0.14632098    ,
     *  0.14576307    , 0.14520752    , 0.14465434    , 0.14410352    ,
     *  0.14355506    ,
     *  0.14997645    , 0.14941695    , 0.14885981    , 0.14830501    ,
     *  0.14775255    , 0.14720242    , 0.14665461    , 0.14610913    ,
     *  0.14556596    ,
     *  0.15197149    , 0.15141750    , 0.15086583    , 0.15031646    ,
     *  0.14976940    , 0.14922463    , 0.14868215    , 0.14814196    ,
     *  0.14760404    /
        DATA ((CONDFC(J,K),J= 46, 54),K=136,144) /
     *  0.15399448    , 0.15344595    , 0.15289970    , 0.15235572    ,
     *  0.15181400    , 0.15127455    , 0.15073734    , 0.15020239    ,
     *  0.14966967    ,
     *  0.15604581    , 0.15550268    , 0.15496180    , 0.15442315    ,
     *  0.15388673    , 0.15335254    , 0.15282056    , 0.15229079    ,
     *  0.15176323    ,
     *  0.15812587    , 0.15758809    , 0.15705252    , 0.15651915    ,
     *  0.15598798    , 0.15545900    , 0.15493220    , 0.15440757    ,
     *  0.15388511    ,
     *  0.16023507    , 0.15970258    , 0.15917227    , 0.15864414    ,
     *  0.15811816    , 0.15759434    , 0.15707266    , 0.15655313    ,
     *  0.15603572    ,
     *  0.16237382    , 0.16184657    , 0.16132148    , 0.16079851    ,
     *  0.16027768    , 0.15975897    , 0.15924237    , 0.15872787    ,
     *  0.15821547    ,
     *  0.16454257    , 0.16402051    , 0.16350057    , 0.16298273    ,
     *  0.16246698    , 0.16195333    , 0.16144175    , 0.16093225    ,
     *  0.16042481    ,
     *  0.16674177    , 0.16622484    , 0.16571000    , 0.16519723    ,
     *  0.16468652    , 0.16417787    , 0.16367127    , 0.16316670    ,
     *  0.16266417    ,
     *  0.16897189    , 0.16846004    , 0.16795024    , 0.16744249    ,
     *  0.16693677    , 0.16643307    , 0.16593139    , 0.16543171    ,
     *  0.16493403    ,
     *  0.17123344    , 0.17072661    , 0.17022180    , 0.16971901    ,
     *  0.16921821    , 0.16871942    , 0.16822260    , 0.16772776    ,
     *  0.16723488    /
        DATA ((CONDFC(J,K),J= 46, 54),K=145,153) /
     *  0.17352692    , 0.17302506    , 0.17252519    , 0.17202730    ,
     *  0.17153138    , 0.17103742    , 0.17054542    , 0.17005536    ,
     *  0.16956724    ,
     *  0.17585289    , 0.17535593    , 0.17486094    , 0.17436790    ,
     *  0.17387680    , 0.17338763    , 0.17290039    , 0.17241506    ,
     *  0.17193163    ,
     *  0.17821191    , 0.17771980    , 0.17722963    , 0.17674138    ,
     *  0.17625504    , 0.17577061    , 0.17528807    , 0.17480741    ,
     *  0.17432863    ,
     *  0.18060456    , 0.18011725    , 0.17963184    , 0.17914833    ,
     *  0.17866670    , 0.17818694    , 0.17770905    , 0.17723302    ,
     *  0.17675882    ,
     *  0.18303149    , 0.18254891    , 0.18206821    , 0.18158937    ,
     *  0.18111239    , 0.18063725    , 0.18016396    , 0.17969248    ,
     *  0.17922282    ,
     *  0.18549333    , 0.18501543    , 0.18453937    , 0.18406516    ,
     *  0.18359277    , 0.18312219    , 0.18265343    , 0.18218646    ,
     *  0.18172128    ,
     *  0.18799078    , 0.18751749    , 0.18704603    , 0.18657637    ,
     *  0.18610851    , 0.18564244    , 0.18517815    , 0.18471563    ,
     *  0.18425487    ,
     *  0.19052456    , 0.19005582    , 0.18958888    , 0.18912373    ,
     *  0.18866034    , 0.18819872    , 0.18773885    , 0.18728072    ,
     *  0.18682432    ,
     *  0.19309540    , 0.19263116    , 0.19216869    , 0.19170798    ,
     *  0.19124901    , 0.19079177    , 0.19033626    , 0.18988246    ,
     *  0.18943036    /
        DATA ((CONDFC(J,K),J= 46, 54),K=154,162) /
     *  0.19570411    , 0.19524431    , 0.19478625    , 0.19432991    ,
     *  0.19387530    , 0.19342239    , 0.19297117    , 0.19252165    ,
     *  0.19207380    ,
     *  0.19835152    , 0.19789609    , 0.19744237    , 0.19699036    ,
     *  0.19654004    , 0.19609139    , 0.19564442    , 0.19519911    ,
     *  0.19475544    ,
     *  0.20103848    , 0.20058736    , 0.20013793    , 0.19969018    ,
     *  0.19924409    , 0.19879966    , 0.19835686    , 0.19791570    ,
     *  0.19747616    ,
     *  0.20376590    , 0.20331904    , 0.20287384    , 0.20243029    ,
     *  0.20198837    , 0.20154808    , 0.20110941    , 0.20067234    ,
     *  0.20023686    ,
     *  0.20653474    , 0.20609207    , 0.20565104    , 0.20521163    ,
     *  0.20477382    , 0.20433762    , 0.20390300    , 0.20346997    ,
     *  0.20303850    ,
     *  0.20934599    , 0.20890746    , 0.20847053    , 0.20803519    ,
     *  0.20760144    , 0.20716926    , 0.20673864    , 0.20630958    ,
     *  0.20588206    ,
     *  0.21220069    , 0.21176623    , 0.21133334    , 0.21090203    ,
     *  0.21047227    , 0.21004405    , 0.20961737    , 0.20919222    ,
     *  0.20876858    ,
     *  0.21509992    , 0.21466947    , 0.21424057    , 0.21381322    ,
     *  0.21338739    , 0.21296308    , 0.21254028    , 0.21211898    ,
     *  0.21169916    ,
     *  0.21804481    , 0.21761832    , 0.21719335    , 0.21676989    ,
     *  0.21634794    , 0.21592747    , 0.21550849    , 0.21509098    ,
     *  0.21467494    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  7.10361427E-02, 6.99691595E-02, 6.88872050E-02, 6.77875548E-02,
     *  6.66668735E-02, 6.55210418E-02, 6.40454683E-02, 6.25097299E-02,
     *  6.08979979E-02,
     *  7.10503666E-02, 6.99839169E-02, 6.89025629E-02, 6.78035952E-02,
     *  6.66836976E-02, 6.55387758E-02, 6.40645672E-02, 6.25305224E-02,
     *  6.09208822E-02,
     *  7.10657347E-02, 6.99998602E-02, 6.89191536E-02, 6.78209214E-02,
     *  6.67018680E-02, 6.55579259E-02, 6.40851866E-02, 6.25529642E-02,
     *  6.09455757E-02,
     *  7.10823053E-02, 7.00170495E-02, 6.89370392E-02, 6.78395978E-02,
     *  6.67214518E-02, 6.55785624E-02, 6.41074011E-02, 6.25771350E-02,
     *  6.09721646E-02,
     *  7.11001374E-02, 7.00355459E-02, 6.89562828E-02, 6.78596898E-02,
     *  6.67425169E-02, 6.56007560E-02, 6.41312855E-02, 6.26031148E-02,
     *  6.10007352E-02,
     *  7.11192906E-02, 7.00554107E-02, 6.89769479E-02, 6.78812632E-02,
     *  6.67651316E-02, 6.56245779E-02, 6.41569150E-02, 6.26309835E-02,
     *  6.10313737E-02,
     *  7.11398251E-02, 7.00767060E-02, 6.89990985E-02, 6.79043841E-02,
     *  6.67893647E-02, 6.56500995E-02, 6.41843650E-02, 6.26608212E-02,
     *  6.10641656E-02,
     *  7.11618015E-02, 7.00994942E-02, 6.90227989E-02, 6.79291191E-02,
     *  6.68152849E-02, 6.56773923E-02, 6.42137108E-02, 6.26927074E-02,
     *  6.10991960E-02,
     *  7.11852807E-02, 7.01238379E-02, 6.90481137E-02, 6.79555349E-02,
     *  6.68429612E-02, 6.57065277E-02, 6.42450272E-02, 6.27267211E-02,
     *  6.11365490E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  7.12103238E-02, 7.01497999E-02, 6.90751076E-02, 6.79836981E-02,
     *  6.68724625E-02, 6.57375770E-02, 6.42783889E-02, 6.27629407E-02,
     *  6.11763074E-02,
     *  7.12369920E-02, 7.01774431E-02, 6.91038453E-02, 6.80136753E-02,
     *  6.69038575E-02, 6.57706111E-02, 6.43138697E-02, 6.28014433E-02,
     *  6.12185527E-02,
     *  7.12653467E-02, 7.02068305E-02, 6.91343913E-02, 6.80455328E-02,
     *  6.69372144E-02, 6.58057003E-02, 6.43515428E-02, 6.28423053E-02,
     *  6.12633648E-02,
     *  7.12954490E-02, 7.02380247E-02, 6.91668099E-02, 6.80793368E-02,
     *  6.69726010E-02, 6.58429143E-02, 6.43914803E-02, 6.28856014E-02,
     *  6.13108213E-02,
     *  7.13273600E-02, 7.02710881E-02, 6.92011651E-02, 6.81151526E-02,
     *  6.70100845E-02, 6.58823220E-02, 6.44337533E-02, 6.29314049E-02,
     *  6.13609981E-02,
     *  7.13611403E-02, 7.03060829E-02, 6.92375204E-02, 6.81530453E-02,
     *  6.70497314E-02, 6.59239914E-02, 6.44784316E-02, 6.29797871E-02,
     *  6.14139683E-02,
     *  7.13968505E-02, 7.03430707E-02, 6.92759386E-02, 6.81930790E-02,
     *  6.70916071E-02, 6.59679891E-02, 6.45255835E-02, 6.30308178E-02,
     *  6.14698028E-02,
     *  7.14345504E-02, 7.03821126E-02, 6.93164821E-02, 6.82353173E-02,
     *  6.71357763E-02, 6.60143810E-02, 6.45752756E-02, 6.30845644E-02,
     *  6.15285695E-02,
     *  7.14742994E-02, 7.04232689E-02, 6.93592122E-02, 6.82798225E-02,
     *  6.71823023E-02, 6.60632311E-02, 6.46275731E-02, 6.31410923E-02,
     *  6.15903334E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  7.15161562E-02, 7.04665994E-02, 6.94041897E-02, 6.83266560E-02,
     *  6.72312473E-02, 6.61146024E-02, 6.46825391E-02, 6.32004643E-02,
     *  6.16551565E-02,
     *  7.15601788E-02, 7.05121628E-02, 6.94514740E-02, 6.83758783E-02,
     *  6.72826722E-02, 6.61685559E-02, 6.47402347E-02, 6.32627409E-02,
     *  6.17230973E-02,
     *  7.16064246E-02, 7.05600172E-02, 6.95011237E-02, 6.84275483E-02,
     *  6.73366364E-02, 6.62251512E-02, 6.48007191E-02, 6.33279798E-02,
     *  6.17942113E-02,
     *  7.16549498E-02, 7.06102195E-02, 6.95531962E-02, 6.84817238E-02,
     *  6.73931977E-02, 6.62844460E-02, 6.48640492E-02, 6.33962362E-02,
     *  6.18685503E-02,
     *  7.17058098E-02, 7.06628254E-02, 6.96077478E-02, 6.85384611E-02,
     *  6.74524125E-02, 6.63464961E-02, 6.49302796E-02, 6.34675625E-02,
     *  6.19461627E-02,
     *  7.17590591E-02, 7.07178898E-02, 6.96648332E-02, 6.85978151E-02,
     *  6.75143352E-02, 6.64113556E-02, 6.49994626E-02, 6.35420080E-02,
     *  6.20270931E-02,
     *  7.18147510E-02, 7.07754661E-02, 6.97245061E-02, 6.86598392E-02,
     *  6.75790189E-02, 6.64790763E-02, 6.50716482E-02, 6.36196193E-02,
     *  6.21113829E-02,
     *  7.18729376E-02, 7.08356065E-02, 6.97868185E-02, 6.87245850E-02,
     *  6.76465143E-02, 6.65497079E-02, 6.51468838E-02, 6.37004400E-02,
     *  6.21990695E-02,
     *  7.19336700E-02, 7.08983620E-02, 6.98518211E-02, 6.87921026E-02,
     *  6.77168708E-02, 6.66232983E-02, 6.52252144E-02, 6.37845108E-02,
     *  6.22901869E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  7.19969980E-02, 7.09637821E-02, 6.99195630E-02, 6.88624404E-02,
     *  6.77901355E-02, 6.66998930E-02, 6.53066824E-02, 6.38718694E-02,
     *  6.23847656E-02,
     *  7.20629700E-02, 7.10319151E-02, 6.99900916E-02, 6.89356451E-02,
     *  6.78663537E-02, 6.67795355E-02, 6.53913278E-02, 6.39625505E-02,
     *  6.24828327E-02,
     *  7.21316334E-02, 7.11028075E-02, 7.00634531E-02, 6.90117615E-02,
     *  6.79455688E-02, 6.68622668E-02, 6.54791880E-02, 6.40565861E-02,
     *  6.25844116E-02,
     *  7.21866075E-02, 7.11595519E-02, 7.01221566E-02, 6.90726487E-02,
     *  6.80089097E-02, 6.69283886E-02, 6.55493599E-02, 6.41316255E-02,
     *  6.26653869E-02,
     *  7.22432393E-02, 7.12179941E-02, 7.01826006E-02, 6.91353222E-02,
     *  6.80740859E-02, 6.69963982E-02, 6.56214904E-02, 6.42087007E-02,
     *  6.27484829E-02,
     *  7.23015489E-02, 7.12781537E-02, 7.02448044E-02, 6.91998007E-02,
     *  6.81411151E-02, 6.70663121E-02, 6.56955940E-02, 6.42878230E-02,
     *  6.28337063E-02,
     *  7.23615560E-02, 7.13400501E-02, 7.03087867E-02, 6.92661019E-02,
     *  6.82100142E-02, 6.71381459E-02, 6.57716839E-02, 6.43690027E-02,
     *  6.29210632E-02,
     *  7.24232798E-02, 7.14037020E-02, 7.03745655E-02, 6.93342432E-02,
     *  6.82807993E-02, 6.72119143E-02, 6.58497728E-02, 6.44522492E-02,
     *  6.30105585E-02,
     *  7.24867390E-02, 7.14691276E-02, 7.04421584E-02, 6.94042412E-02,
     *  6.83534862E-02, 6.72876316E-02, 6.59298724E-02, 6.45375711E-02,
     *  6.31021961E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  7.25519517E-02, 7.15363444E-02, 7.05115823E-02, 6.94761120E-02,
     *  6.84280895E-02, 6.73653111E-02, 6.60119938E-02, 6.46249760E-02,
     *  6.31959791E-02,
     *  7.26189358E-02, 7.16053697E-02, 7.05828536E-02, 6.95498709E-02,
     *  6.85046236E-02, 6.74449654E-02, 6.60961470E-02, 6.47144707E-02,
     *  6.32919096E-02,
     *  7.26877084E-02, 7.16762200E-02, 7.06559880E-02, 6.96255327E-02,
     *  6.85831019E-02, 6.75266067E-02, 6.61823416E-02, 6.48060613E-02,
     *  6.33899891E-02,
     *  7.27582862E-02, 7.17489113E-02, 7.07310008E-02, 6.97031116E-02,
     *  6.86635373E-02, 6.76102461E-02, 6.62705862E-02, 6.48997531E-02,
     *  6.34902180E-02,
     *  7.28306856E-02, 7.18234594E-02, 7.08079067E-02, 6.97826213E-02,
     *  6.87459421E-02, 6.76958943E-02, 6.63608889E-02, 6.49955505E-02,
     *  6.35925964E-02,
     *  7.29049224E-02, 7.18998791E-02, 7.08867198E-02, 6.98640748E-02,
     *  6.88303281E-02, 6.77835613E-02, 6.64532570E-02, 6.50934576E-02,
     *  6.36971235E-02,
     *  7.29810119E-02, 7.19781852E-02, 7.09674538E-02, 6.99474846E-02,
     *  6.89167063E-02, 6.78732565E-02, 6.65476973E-02, 6.51934776E-02,
     *  6.38037979E-02,
     *  7.30589690E-02, 7.20583917E-02, 7.10501219E-02, 7.00328627E-02,
     *  6.90050874E-02, 6.79649888E-02, 6.66442158E-02, 6.52956132E-02,
     *  6.39126178E-02,
     *  7.31388083E-02, 7.21405123E-02, 7.11347367E-02, 7.01202205E-02,
     *  6.90954812E-02, 6.80587665E-02, 6.67428183E-02, 6.53998664E-02,
     *  6.40235808E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  7.32205437E-02, 7.22245602E-02, 7.12213105E-02, 7.02095691E-02,
     *  6.91878974E-02, 6.81545972E-02, 6.68435098E-02, 6.55062390E-02,
     *  6.41366841E-02,
     *  7.33041891E-02, 7.23105483E-02, 7.13098549E-02, 7.03009189E-02,
     *  6.92823450E-02, 6.82524884E-02, 6.69462948E-02, 6.56147322E-02,
     *  6.42519247E-02,
     *  7.33897576E-02, 7.23984889E-02, 7.14003815E-02, 7.03942802E-02,
     *  6.93788326E-02, 6.83524469E-02, 6.70511776E-02, 6.57253467E-02,
     *  6.43692992E-02,
     *  7.34772622E-02, 7.24883941E-02, 7.14929010E-02, 7.04896625E-02,
     *  6.94773685E-02, 6.84544790E-02, 6.71581619E-02, 6.58380831E-02,
     *  6.44888038E-02,
     *  7.35667156E-02, 7.25802755E-02, 7.15874241E-02, 7.05870752E-02,
     *  6.95779604E-02, 6.85585909E-02, 6.72672510E-02, 6.59529415E-02,
     *  6.46104348E-02,
     *  7.36581300E-02, 7.26741446E-02, 7.16839611E-02, 7.06865273E-02,
     *  6.96806158E-02, 6.86647883E-02, 6.73784482E-02, 6.60699218E-02,
     *  6.47341882E-02,
     *  7.37515174E-02, 7.27700123E-02, 7.17825220E-02, 7.07880274E-02,
     *  6.97853419E-02, 6.87730766E-02, 6.74917563E-02, 6.61890239E-02,
     *  6.48600600E-02,
     *  7.38468896E-02, 7.28678895E-02, 7.18831163E-02, 7.08915839E-02,
     *  6.98921456E-02, 6.88834610E-02, 6.76071779E-02, 6.63102473E-02,
     *  6.49880462E-02,
     *  7.39442582E-02, 7.29677868E-02, 7.19857536E-02, 7.09972051E-02,
     *  7.00010335E-02, 6.89959464E-02, 6.77247155E-02, 6.64335916E-02,
     *  6.51181428E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  7.40436344E-02, 7.30697144E-02, 7.20904431E-02, 7.11048988E-02,
     *  7.01120123E-02, 6.91105378E-02, 6.78443716E-02, 6.65590562E-02,
     *  6.52503460E-02,
     *  7.41450294E-02, 7.31736827E-02, 7.21971939E-02, 7.12146729E-02,
     *  7.02250882E-02, 6.92272397E-02, 6.79661483E-02, 6.66866408E-02,
     *  6.53846522E-02,
     *  7.42484542E-02, 7.32797016E-02, 7.23060150E-02, 7.13265351E-02,
     *  7.03402675E-02, 6.93460568E-02, 6.80900480E-02, 6.68163449E-02,
     *  6.55210578E-02,
     *  7.43539200E-02, 7.33877812E-02, 7.24169153E-02, 7.14404930E-02,
     *  7.04575564E-02, 6.94669939E-02, 6.82160732E-02, 6.69481684E-02,
     *  6.56595599E-02,
     *  7.44614374E-02, 7.34979314E-02, 7.25299035E-02, 7.15565543E-02,
     *  7.05769612E-02, 6.95900555E-02, 6.83442263E-02, 6.70821113E-02,
     *  6.58001555E-02,
     *  7.45710176E-02, 7.36101623E-02, 7.26449887E-02, 7.16747267E-02,
     *  7.06984883E-02, 6.97152465E-02, 6.84745100E-02, 6.72181738E-02,
     *  6.59428425E-02,
     *  7.47109102E-02, 7.37533920E-02, 7.27918077E-02, 7.18254226E-02,
     *  7.08533912E-02, 6.98747372E-02, 6.86403651E-02, 6.73912337E-02,
     *  6.61241393E-02,
     *  7.48540647E-02, 7.38999082E-02, 7.29419350E-02, 7.19794448E-02,
     *  7.10116333E-02, 7.00375731E-02, 6.88095603E-02, 6.75676088E-02,
     *  6.63086986E-02,
     *  7.50005032E-02, 7.40497314E-02, 7.30953890E-02, 7.21368094E-02,
     *  7.11732281E-02, 7.02037652E-02, 6.89821027E-02, 6.77473023E-02,
     *  6.64965196E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  7.51502486E-02, 7.42028824E-02, 7.32521887E-02, 7.22975332E-02,
     *  7.13381902E-02, 7.03733254E-02, 6.91580010E-02, 6.79303191E-02,
     *  6.66876033E-02,
     *  7.53033243E-02, 7.43593833E-02, 7.34123541E-02, 7.24616343E-02,
     *  7.15065352E-02, 7.05462669E-02, 6.93372650E-02, 6.81166658E-02,
     *  6.68819528E-02,
     *  7.54597552E-02, 7.45192571E-02, 7.35759066E-02, 7.26291319E-02,
     *  7.16782803E-02, 7.07226046E-02, 6.95199065E-02, 6.83063508E-02,
     *  6.70795736E-02,
     *  7.56195674E-02, 7.46825283E-02, 7.37428687E-02, 7.28000467E-02,
     *  7.18534443E-02, 7.09023550E-02, 6.97059392E-02, 6.84993850E-02,
     *  6.72804737E-02,
     *  7.57827886E-02, 7.48492231E-02, 7.39132652E-02, 7.29744016E-02,
     *  7.20320478E-02, 7.10855369E-02, 6.98953791E-02, 6.86957818E-02,
     *  6.74846642E-02,
     *  7.59494489E-02, 7.50193701E-02, 7.40871228E-02, 7.31522216E-02,
     *  7.22141143E-02, 7.12721716E-02, 7.00882453E-02, 6.88955578E-02,
     *  6.76921595E-02,
     *  7.61195806E-02, 7.51930002E-02, 7.42644712E-02, 7.33335348E-02,
     *  7.23996700E-02, 7.14622838E-02, 7.02845601E-02, 6.90987333E-02,
     *  6.79029782E-02,
     *  7.62932196E-02, 7.53701480E-02, 7.44453433E-02, 7.35183727E-02,
     *  7.25887449E-02, 7.16559017E-02, 7.04843498E-02, 6.93053327E-02,
     *  6.81171433E-02,
     *  7.64704056E-02, 7.55508518E-02, 7.46297764E-02, 7.37067710E-02,
     *  7.27813733E-02, 7.18530583E-02, 7.06876456E-02, 6.95153858E-02,
     *  6.83346834E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  7.66511831E-02, 7.57351552E-02, 7.48178127E-02, 7.38987710E-02,
     *  7.29775951E-02, 7.20537922E-02, 7.08944847E-02, 6.97289284E-02,
     *  6.85556337E-02,
     *  7.68356030E-02, 7.59231082E-02, 7.50095012E-02, 7.40944203E-02,
     *  7.31774571E-02, 7.22581491E-02, 7.11049116E-02, 6.99460040E-02,
     *  6.87800372E-02,
     *  7.70237243E-02, 7.61147688E-02, 7.52048990E-02, 7.42937755E-02,
     *  7.33810148E-02, 7.24661837E-02, 7.13189799E-02, 7.01666660E-02,
     *  6.90079472E-02,
     *  7.72156164E-02, 7.63102058E-02, 7.54040745E-02, 7.44969039E-02,
     *  7.35883350E-02, 7.26779621E-02, 7.15367555E-02, 7.03909796E-02,
     *  6.92394295E-02,
     *  7.74113627E-02, 7.65095023E-02, 7.56071100E-02, 7.47038878E-02,
     *  7.37994995E-02, 7.28935661E-02, 7.17583198E-02, 7.06190268E-02,
     *  6.94745667E-02,
     *  7.76110659E-02, 7.67127608E-02, 7.58141083E-02, 7.49148296E-02,
     *  7.40146108E-02, 7.31130982E-02, 7.19837757E-02, 7.08509113E-02,
     *  6.97134641E-02,
     *  7.79683596E-02, 7.70762538E-02, 7.61841108E-02, 7.52916837E-02,
     *  7.43986947E-02, 7.35048313E-02, 7.23857323E-02, 7.12639281E-02,
     *  7.01385060E-02,
     *  7.83391071E-02, 7.74532247E-02, 7.65676023E-02, 7.56820224E-02,
     *  7.47962405E-02, 7.39099819E-02, 7.28010144E-02, 7.16901286E-02,
     *  7.05765275E-02,
     *  7.87258217E-02, 7.78462159E-02, 7.69671553E-02, 7.60884499E-02,
     *  7.52098860E-02, 7.43312237E-02, 7.32323441E-02, 7.21322884E-02,
     *  7.10303643E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 82, 90) /
     *  7.87528609E-02, 7.78736861E-02, 7.69950755E-02, 7.61168410E-02,
     *  7.52387708E-02, 7.43606275E-02, 7.32624359E-02, 7.21631172E-02,
     *  7.10619861E-02,
     *  7.88068664E-02, 7.79285493E-02, 7.70508342E-02, 7.61735364E-02,
     *  7.52964483E-02, 7.44193367E-02, 7.33225126E-02, 7.22246585E-02,
     *  7.11251024E-02,
     *  7.89951267E-02, 7.81197685E-02, 7.72451406E-02, 7.63710700E-02,
     *  7.54973625E-02, 7.46238001E-02, 7.35316753E-02, 7.24388485E-02,
     *  7.13446921E-02,
     *  7.92552631E-02, 7.83839160E-02, 7.75134678E-02, 7.66437612E-02,
     *  7.57746190E-02, 7.49058425E-02, 7.38200439E-02, 7.27339709E-02,
     *  7.16470528E-02,
     *  7.95150972E-02, 7.86476694E-02, 7.77813001E-02, 7.69158460E-02,
     *  7.60511458E-02, 7.51870184E-02, 7.41073533E-02, 7.30278135E-02,
     *  7.19478798E-02,
     *  7.97746588E-02, 7.89110628E-02, 7.80486759E-02, 7.71873678E-02,
     *  7.63269921E-02, 7.54673840E-02, 7.43936698E-02, 7.33204547E-02,
     *  7.22472666E-02,
     *  8.00339768E-02, 7.91741284E-02, 7.83156315E-02, 7.74583680E-02,
     *  7.66022048E-02, 7.57469924E-02, 7.46790561E-02, 7.36119686E-02,
     *  7.25453009E-02,
     *  8.02930789E-02, 7.94368975E-02, 7.85822021E-02, 7.77288861E-02,
     *  7.68768288E-02, 7.60258944E-02, 7.49635716E-02, 7.39024251E-02,
     *  7.28420653E-02,
     *  8.05519917E-02, 7.96993998E-02, 7.88484214E-02, 7.79989600E-02,
     *  7.71509066E-02, 7.63041382E-02, 7.52472727E-02, 7.41918904E-02,
     *  7.31376379E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 91, 99) /
     *  8.08107409E-02, 7.99616642E-02, 7.91143215E-02, 7.82686259E-02,
     *  7.74244791E-02, 7.65817700E-02, 7.55302131E-02, 7.44804274E-02,
     *  7.34320922E-02,
     *  8.10693512E-02, 8.02237183E-02, 7.93799333E-02, 7.85379185E-02,
     *  7.76975853E-02, 7.68588335E-02, 7.58124439E-02, 7.47680955E-02,
     *  7.37254978E-02,
     *  8.13278465E-02, 8.04855887E-02, 7.96452868E-02, 7.88068712E-02,
     *  7.79702626E-02, 7.71353707E-02, 7.60940136E-02, 7.50549511E-02,
     *  7.40179206E-02,
     *  8.15862499E-02, 8.07473011E-02, 7.99104104E-02, 7.90755159E-02,
     *  7.82425466E-02, 7.74114217E-02, 7.63749686E-02, 7.53410481E-02,
     *  7.43094230E-02,
     *  8.28897480E-02, 8.20665762E-02, 8.12459010E-02, 8.04276917E-02,
     *  7.96119113E-02, 7.87985167E-02, 7.77850505E-02, 7.67751164E-02,
     *  7.57685778E-02,
     *  8.41940294E-02, 8.33852856E-02, 8.25793712E-02, 8.17762771E-02,
     *  8.09759898E-02, 8.01784914E-02, 7.91855051E-02, 7.81967845E-02,
     *  7.72122597E-02,
     *  8.55013097E-02, 8.47058621E-02, 8.39134957E-02, 8.31242162E-02,
     *  8.23380260E-02, 8.15549248E-02, 8.05803858E-02, 7.96106513E-02,
     *  7.86456961E-02,
     *  8.68135028E-02, 8.60303929E-02, 8.52505530E-02, 8.44739987E-02,
     *  8.37007435E-02, 8.29307987E-02, 8.19730365E-02, 8.10204722E-02,
     *  8.00731108E-02,
     *  8.81322801E-02, 8.73606900E-02, 8.65925088E-02, 8.58277589E-02,
     *  8.50664612E-02, 8.43086351E-02, 8.33662608E-02, 8.24293679E-02,
     *  8.14979813E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=100,108) /
     *  8.94591161E-02, 8.86983426E-02, 8.79410774E-02, 8.71873474E-02,
     *  8.64371785E-02, 8.56905950E-02, 8.47624428E-02, 8.38399710E-02,
     *  8.29232176E-02,
     *  9.07953220E-02, 9.00447573E-02, 8.92977688E-02, 8.85543860E-02,
     *  8.78146378E-02, 8.70785519E-02, 8.61636351E-02, 8.52545320E-02,
     *  8.43512891E-02,
     *  9.21420728E-02, 9.14011892E-02, 9.06639238E-02, 8.99303079E-02,
     *  8.92003721E-02, 8.84741459E-02, 8.75716237E-02, 8.66749969E-02,
     *  8.57843172E-02,
     *  9.35004276E-02, 9.27687650E-02, 9.20407419E-02, 9.13163903E-02,
     *  9.05957415E-02, 8.98788262E-02, 8.89879776E-02, 8.81030655E-02,
     *  8.72241445E-02,
     *  9.48713456E-02, 9.41485021E-02, 9.34293022E-02, 9.27137780E-02,
     *  9.20019610E-02, 9.12938821E-02, 9.04140862E-02, 8.95402356E-02,
     *  8.86723859E-02,
     *  9.62556982E-02, 9.55413227E-02, 9.48305803E-02, 9.41235029E-02,
     *  9.34201220E-02, 9.27204684E-02, 9.18511886E-02, 9.09878369E-02,
     *  9.01304690E-02,
     *  9.76542778E-02, 9.69480639E-02, 9.62454601E-02, 9.55464983E-02,
     *  9.48512096E-02, 9.41596243E-02, 9.33003960E-02, 9.24470575E-02,
     *  9.15996635E-02,
     *  9.90678026E-02, 9.83694847E-02, 9.76747430E-02, 9.69836092E-02,
     *  9.62961141E-02, 9.56122877E-02, 9.47627086E-02, 9.39189633E-02,
     *  9.30811059E-02,
     *  0.10049692    , 9.98062694E-02, 9.91191525E-02, 9.84355992E-02,
     *  9.77556403E-02, 9.70793057E-02, 9.62390284E-02, 9.54045143E-02,
     *  9.45758163E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=109,117) /
     *  0.10194219    , 0.10125902    , 0.10057933    , 9.99031526E-02,
     *  9.92305114E-02, 9.85614408E-02, 9.77301681E-02, 9.69045745E-02,
     *  9.60847124E-02,
     *  0.10340409    , 0.10272827    , 0.10205585    , 0.10138687    ,
     *  0.10072137    , 0.10005937    , 9.92368541E-02, 9.84199186E-02,
     *  9.76086179E-02,
     *  0.10488295    , 0.10421439    , 0.10354915    , 0.10288725    ,
     *  0.10222876    , 0.10157369    , 0.10075972    , 9.99512328E-02,
     *  9.91482659E-02,
     *  0.10637884    , 0.10571760    , 0.10505952    , 0.10440466    ,
     *  0.10375310    , 0.10310486    , 0.10229932    , 0.10149911    ,
     *  0.10070430    ,
     *  0.10789120    , 0.10723763    , 0.10658692    , 0.10593921    ,
     *  0.10529461    , 0.10465321    , 0.10385602    , 0.10306401    ,
     *  0.10227723    ,
     *  0.10941662    , 0.10877275    , 0.10813040    , 0.10749040    ,
     *  0.10685310    , 0.10621870    , 0.10543000    , 0.10464621    ,
     *  0.10386745    ,
     *  0.11095522    , 0.11030788    , 0.10968308    , 0.10905515    ,
     *  0.10842690    , 0.10780044    , 0.10702084    , 0.10624560    ,
     *  0.10547504    ,
     *  0.11254394    , 0.11190302    , 0.11126528    , 0.11063074    ,
     *  0.10999940    , 0.10939189    , 0.10862592    , 0.10786092    ,
     *  0.10709938    ,
     *  0.11415315    , 0.11351854    , 0.11288706    , 0.11225872    ,
     *  0.11163353    , 0.11101151    , 0.11023844    , 0.10947901    ,
     *  0.10873651    /
        DATA ((CONDFC(J,K),J= 55, 63),K=118,126) /
     *  0.11578328    , 0.11515488    , 0.11452956    , 0.11390732    ,
     *  0.11328818    , 0.11267214    , 0.11190648    , 0.11114570    ,
     *  0.11038983    ,
     *  0.11743476    , 0.11681247    , 0.11619321    , 0.11557698    ,
     *  0.11496379    , 0.11435365    , 0.11359527    , 0.11284169    ,
     *  0.11209292    ,
     *  0.11910799    , 0.11849174    , 0.11787845    , 0.11726814    ,
     *  0.11666081    , 0.11605648    , 0.11530528    , 0.11455878    ,
     *  0.11381700    ,
     *  0.12080338    , 0.12019308    , 0.11958568    , 0.11898121    ,
     *  0.11837967    , 0.11778106    , 0.11703694    , 0.11629743    ,
     *  0.11556254    ,
     *  0.12252132    , 0.12191688    , 0.12131530    , 0.12071660    ,
     *  0.12012076    , 0.11952781    , 0.11879068    , 0.11805807    ,
     *  0.11732999    ,
     *  0.12426216    , 0.12366352    , 0.12306770    , 0.12247469    ,
     *  0.12188450    , 0.12129713    , 0.12056691    , 0.11984111    ,
     *  0.11911976    ,
     *  0.12602629    , 0.12543338    , 0.12484324    , 0.12425586    ,
     *  0.12367125    , 0.12308941    , 0.12236602    , 0.12164696    ,
     *  0.12093226    ,
     *  0.12781405    , 0.12722682    , 0.12664230    , 0.12606050    ,
     *  0.12548141    , 0.12490503    , 0.12418839    , 0.12347601    ,
     *  0.12276789    ,
     *  0.12962581    , 0.12904419    , 0.12846524    , 0.12788895    ,
     *  0.12731532    , 0.12674436    , 0.12603441    , 0.12532863    ,
     *  0.12462703    /
        DATA ((CONDFC(J,K),J= 55, 63),K=127,135) /
     *  0.13146191    , 0.13088585    , 0.13031241    , 0.12974158    ,
     *  0.12917336    , 0.12860776    , 0.12790444    , 0.12720520    ,
     *  0.12651006    ,
     *  0.13332269    , 0.13275214    , 0.13218415    , 0.13161873    ,
     *  0.13105588    , 0.13049559    , 0.12979883    , 0.12910608    ,
     *  0.12841735    ,
     *  0.13520850    , 0.13464341    , 0.13408083    , 0.13352077    ,
     *  0.13296322    , 0.13240820    , 0.13171795    , 0.13103164    ,
     *  0.13034925    ,
     *  0.13711969    , 0.13656000    , 0.13600278    , 0.13544803    ,
     *  0.13489575    , 0.13434594    , 0.13366215    , 0.13298221    ,
     *  0.13230613    ,
     *  0.13905659    , 0.13850226    , 0.13795035    , 0.13740087    ,
     *  0.13685381    , 0.13630918    , 0.13563179    , 0.13495817    ,
     *  0.13428834    ,
     *  0.14101956    , 0.14047053    , 0.13992389    , 0.13937963    ,
     *  0.13883775    , 0.13829825    , 0.13762721    , 0.13695987    ,
     *  0.13629623    ,
     *  0.14300894    , 0.14246518    , 0.14192376    , 0.14138467    ,
     *  0.14084792    , 0.14031351    , 0.13964877    , 0.13898766    ,
     *  0.13833017    ,
     *  0.14502510    , 0.14448655    , 0.14395030    , 0.14341635    ,
     *  0.14288469    , 0.14235532    , 0.14169683    , 0.14104189    ,
     *  0.14039052    ,
     *  0.14706839    , 0.14653501    , 0.14600389    , 0.14547502    ,
     *  0.14494841    , 0.14442405    , 0.14377175    , 0.14312294    ,
     *  0.14247763    /
        DATA ((CONDFC(J,K),J= 55, 63),K=136,144) /
     *  0.14913918    , 0.14861092    , 0.14808489    , 0.14756107    ,
     *  0.14703946    , 0.14652006    , 0.14587390    , 0.14523118    ,
     *  0.14459188    ,
     *  0.15123786    , 0.15071467    , 0.15019368    , 0.14967486    ,
     *  0.14915821    , 0.14864373    , 0.14800367    , 0.14736698    ,
     *  0.14673364    ,
     *  0.15336481    , 0.15284666    , 0.15233065    , 0.15181679    ,
     *  0.15130506    , 0.15079546    , 0.15016144    , 0.14953073    ,
     *  0.14890331    ,
     *  0.15552044    , 0.15500727    , 0.15449621    , 0.15398726    ,
     *  0.15348040    , 0.15297564    , 0.15234761    , 0.15172283    ,
     *  0.15110128    ,
     *  0.15770516    , 0.15719693    , 0.15669078    , 0.15618669    ,
     *  0.15568466    , 0.15518469    , 0.15456260    , 0.15394369    ,
     *  0.15332797    ,
     *  0.15991942    , 0.15941608    , 0.15891477    , 0.15841550    ,
     *  0.15791826    , 0.15742303    , 0.15680683    , 0.15619375    ,
     *  0.15558380    ,
     *  0.16216365    , 0.16166515    , 0.16116865    , 0.16067416    ,
     *  0.16018165    , 0.15969112    , 0.15908075    , 0.15847345    ,
     *  0.15786921    ,
     *  0.16443834    , 0.16394463    , 0.16345289    , 0.16296311    ,
     *  0.16247529    , 0.16198943    , 0.16138482    , 0.16078324    ,
     *  0.16018466    ,
     *  0.16674396    , 0.16625499    , 0.16576796    , 0.16528286    ,
     *  0.16479968    , 0.16431842    , 0.16371953    , 0.16312361    ,
     *  0.16253064    /
        DATA ((CONDFC(J,K),J= 55, 63),K=145,153) /
     *  0.16908104    , 0.16859676    , 0.16811438    , 0.16763391    ,
     *  0.16715532    , 0.16667863    , 0.16608539    , 0.16549507    ,
     *  0.16490766    ,
     *  0.17145010    , 0.17097046    , 0.17049269    , 0.17001679    ,
     *  0.16954275    , 0.16907056    , 0.16848292    , 0.16789815    ,
     *  0.16731622    ,
     *  0.17385172    , 0.17337665    , 0.17290344    , 0.17243206    ,
     *  0.17196251    , 0.17149479    , 0.17091268    , 0.17033339    ,
     *  0.16975690    ,
     *  0.17628646    , 0.17581593    , 0.17534722    , 0.17488031    ,
     *  0.17441520    , 0.17395189    , 0.17337525    , 0.17280138    ,
     *  0.17223027    ,
     *  0.17875497    , 0.17828891    , 0.17782464    , 0.17736215    ,
     *  0.17690143    , 0.17644247    , 0.17587124    , 0.17530273    ,
     *  0.17473693    ,
     *  0.18125787    , 0.18079624    , 0.18033636    , 0.17987823    ,
     *  0.17942184    , 0.17896719    , 0.17840129    , 0.17783808    ,
     *  0.17727752    ,
     *  0.18379586    , 0.18333859    , 0.18288304    , 0.18242922    ,
     *  0.18197711    , 0.18152671    , 0.18096608    , 0.18040809    ,
     *  0.17985272    ,
     *  0.18636964    , 0.18591667    , 0.18546541    , 0.18501584    ,
     *  0.18456795    , 0.18412174    , 0.18356632    , 0.18301349    ,
     *  0.18246323    ,
     *  0.18897996    , 0.18853124    , 0.18808420    , 0.18763882    ,
     *  0.18719510    , 0.18675303    , 0.18620274    , 0.18565500    ,
     *  0.18510980    /
        DATA ((CONDFC(J,K),J= 55, 63),K=154,162) /
     *  0.19162761    , 0.19118308    , 0.19074020    , 0.19029896    ,
     *  0.18985935    , 0.18942136    , 0.18887614    , 0.18833342    ,
     *  0.18779319    ,
     *  0.19431341    , 0.19387302    , 0.19343424    , 0.19299708    ,
     *  0.19256152    , 0.19212755    , 0.19158732    , 0.19104955    ,
     *  0.19051423    ,
     *  0.19703823    , 0.19660191    , 0.19616718    , 0.19573403    ,
     *  0.19530247    , 0.19487246    , 0.19433715    , 0.19380426    ,
     *  0.19327378    ,
     *  0.19980298    , 0.19937066    , 0.19893992    , 0.19851073    ,
     *  0.19808310    , 0.19765700    , 0.19712654    , 0.19659846    ,
     *  0.19607274    ,
     *  0.20260859    , 0.20218023    , 0.20175341    , 0.20132813    ,
     *  0.20090437    , 0.20048212    , 0.19995643    , 0.19943308    ,
     *  0.19891205    ,
     *  0.20545607    , 0.20503160    , 0.20460865    , 0.20418721    ,
     *  0.20376726    , 0.20334880    , 0.20282781    , 0.20230912    ,
     *  0.20179271    ,
     *  0.20834645    , 0.20792582    , 0.20750668    , 0.20708901    ,
     *  0.20667282    , 0.20625809    , 0.20574173    , 0.20522762    ,
     *  0.20471576    ,
     *  0.21128083    , 0.21086397    , 0.21044858    , 0.21003463    ,
     *  0.20962214    , 0.20921108    , 0.20869926    , 0.20818967    ,
     *  0.20768228    ,
     *  0.21426035    , 0.21384720    , 0.21343549    , 0.21302521    ,
     *  0.21261634    , 0.21220890    , 0.21170156    , 0.21119640    ,
     *  0.21069341    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  5.91969806E-02, 5.74459048E-02, 5.61605030E-02, 5.34584444E-02,
     *  5.07554444E-02, 4.80534444E-02, 4.53504444E-02, 4.26474444E-02,
     *  3.99454444E-02,
     *  5.92221663E-02, 5.74710328E-02, 5.61695243E-02, 5.34664444E-02,
     *  5.07634444E-02, 4.80604444E-02, 4.53584444E-02, 4.26554444E-02,
     *  3.99524444E-02,
     *  5.92493507E-02, 5.74982987E-02, 5.61786663E-02, 5.34754444E-02,
     *  5.07724444E-02, 4.80694444E-02, 4.53664444E-02, 4.26634444E-02,
     *  3.99604444E-02,
     *  5.92786293E-02, 5.75278247E-02, 5.61881070E-02, 5.34844444E-02,
     *  5.07814444E-02, 4.80784444E-02, 4.53754444E-02, 4.26724444E-02,
     *  3.99684444E-02,
     *  5.93100982E-02, 5.75597348E-02, 5.61980931E-02, 5.34944444E-02,
     *  5.07914444E-02, 4.80884444E-02, 4.53854444E-02, 4.26814444E-02,
     *  3.99784444E-02,
     *  5.93438527E-02, 5.75941536E-02, 5.62089413E-02, 5.35064444E-02,
     *  5.08024444E-02, 4.80994444E-02, 4.53954444E-02, 4.26924444E-02,
     *  3.99884444E-02,
     *  5.93799877E-02, 5.76312062E-02, 5.62210353E-02, 5.35184444E-02,
     *  5.08154444E-02, 4.81114444E-02, 4.54074444E-02, 4.27034444E-02,
     *  3.99994444E-02,
     *  5.94185971E-02, 5.76710171E-02, 5.62348184E-02, 5.35324444E-02,
     *  5.08294444E-02, 4.81254444E-02, 4.54214444E-02, 4.27174444E-02,
     *  4.00124444E-02,
     *  5.94597732E-02, 5.77137093E-02, 5.62507814E-02, 5.35484444E-02,
     *  5.08454444E-02, 4.81414444E-02, 4.54374444E-02, 4.27324444E-02,
     *  4.00264444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  5.95036068E-02, 5.77594038E-02, 5.62694483E-02, 5.35674444E-02,
     *  5.08644444E-02, 4.81594444E-02, 4.54544444E-02, 4.27494444E-02,
     *  4.00434444E-02,
     *  5.95501867E-02, 5.78082185E-02, 5.62913578E-02, 5.35894444E-02,
     *  5.08854444E-02, 4.81814444E-02, 4.54754444E-02, 4.27694444E-02,
     *  4.00624444E-02,
     *  5.95995990E-02, 5.78602673E-02, 5.63170458E-02, 5.36144444E-02,
     *  5.09114444E-02, 4.82064444E-02, 4.54994444E-02, 4.27934444E-02,
     *  4.00854444E-02,
     *  5.96519274E-02, 5.79156592E-02, 5.63470270E-02, 5.36454444E-02,
     *  5.09414444E-02, 4.82354444E-02, 4.55284444E-02, 4.28214444E-02,
     *  4.01124444E-02,
     *  5.97072522E-02, 5.79744978E-02, 5.63817790E-02, 5.36804444E-02,
     *  5.09764444E-02, 4.82714444E-02, 4.55634444E-02, 4.28544444E-02,
     *  4.01444444E-02,
     *  5.97656505E-02, 5.80368802E-02, 5.64217295E-02, 5.37214444E-02,
     *  5.10194444E-02, 4.83144444E-02, 4.56064444E-02, 4.28964444E-02,
     *  4.01844444E-02,
     *  5.98271957E-02, 5.81028964E-02, 5.64672464E-02, 5.37714444E-02,
     *  5.10714444E-02, 4.83684444E-02, 4.56594444E-02, 4.29484444E-02,
     *  4.02334444E-02,
     *  5.98919573E-02, 5.81726289E-02, 5.65186320E-02, 5.38314444E-02,
     *  5.11384444E-02, 4.84374444E-02, 4.57284444E-02, 4.30144444E-02,
     *  4.02964444E-02,
     *  5.99600005E-02, 5.82461520E-02, 5.65761209E-02, 5.39064444E-02,
     *  5.12244444E-02, 4.85274444E-02, 4.58184444E-02, 4.31004444E-02,
     *  4.03764444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  6.00313864E-02, 5.83235317E-02, 5.66398808E-02, 5.40044444E-02,
     *  5.13424444E-02, 4.86494444E-02, 4.59364444E-02, 4.32104444E-02,
     *  4.04784444E-02,
     *  6.01061713E-02, 5.84048253E-02, 5.67100159E-02, 5.41454444E-02,
     *  5.15094444E-02, 4.88164444E-02, 4.60914444E-02, 4.33514444E-02,
     *  4.06054444E-02,
     *  6.01844069E-02, 5.84900811E-02, 5.67865728E-02, 5.43764444E-02,
     *  5.17614444E-02, 4.90434444E-02, 4.62884444E-02, 4.35234444E-02,
     *  4.07584444E-02,
     *  6.02661404E-02, 5.85793391E-02, 5.68695466E-02, 5.48424444E-02,
     *  5.21444444E-02, 4.93374444E-02, 4.65254444E-02, 4.37244444E-02,
     *  4.09334444E-02,
     *  6.03514137E-02, 5.86726302E-02, 5.69588888E-02, 5.60264871E-02,
     *  5.26724444E-02, 4.96664444E-02, 4.67774444E-02, 4.39374444E-02,
     *  4.11224444E-02,
     *  6.04402645E-02, 5.87699773E-02, 5.70545144E-02, 5.59615519E-02,
     *  5.28764444E-02, 4.98994444E-02, 4.69984444E-02, 4.41424444E-02,
     *  4.13114444E-02,
     *  6.05327253E-02, 5.88713952E-02, 5.71563092E-02, 5.59239570E-02,
     *  5.29804444E-02, 5.00654444E-02, 4.71844444E-02, 4.43294444E-02,
     *  4.14914444E-02,
     *  6.06288240E-02, 5.89768909E-02, 5.72641369E-02, 5.59154389E-02,
     *  5.30574444E-02, 5.01974444E-02, 4.73434444E-02, 4.44984444E-02,
     *  4.16584444E-02,
     *  6.07285839E-02, 5.90864644E-02, 5.73778445E-02, 5.59350582E-02,
     *  5.31364444E-02, 5.03194444E-02, 4.74914444E-02, 4.46564444E-02,
     *  4.18174444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  6.08320239E-02, 5.92001091E-02, 5.74972680E-02, 5.59804989E-02,
     *  5.32324444E-02, 5.04554444E-02, 4.76484444E-02, 4.48194444E-02,
     *  4.19774444E-02,
     *  6.09391584E-02, 5.93178123E-02, 5.76222369E-02, 5.60489177E-02,
     *  5.33684444E-02, 5.06314444E-02, 4.78384444E-02, 4.50074444E-02,
     *  4.21544444E-02,
     *  6.10499981E-02, 5.94395560E-02, 5.77525777E-02, 5.61374317E-02,
     *  5.35774444E-02, 5.08864444E-02, 4.80924444E-02, 4.52424444E-02,
     *  4.23664444E-02,
     *  6.11382588E-02, 5.95364606E-02, 5.78569481E-02, 5.62179536E-02,
     *  5.38764444E-02, 5.12034444E-02, 4.83684444E-02, 4.54754444E-02,
     *  4.25664444E-02,
     *  6.12287408E-02, 5.96357556E-02, 5.79643482E-02, 5.63077719E-02,
     *  5.45384444E-02, 5.17204444E-02, 4.87424444E-02, 4.57624444E-02,
     *  4.28014444E-02,
     *  6.13214443E-02, 5.97374273E-02, 5.80747003E-02, 5.64058910E-02,
     *  5.63011276E-02, 5.24374444E-02, 4.91554444E-02, 4.60644444E-02,
     *  4.30514444E-02,
     *  6.14163685E-02, 5.98414608E-02, 5.81879285E-02, 5.65114314E-02,
     *  5.59363893E-02, 5.26004444E-02, 4.94024444E-02, 4.63134444E-02,
     *  4.32854444E-02,
     *  6.15135114E-02, 5.99478403E-02, 5.83039591E-02, 5.66236219E-02,
     *  5.57185049E-02, 5.26314444E-02, 4.95534444E-02, 4.65094444E-02,
     *  4.34934444E-02,
     *  6.16128699E-02, 6.00565490E-02, 5.84227210E-02, 5.67417896E-02,
     *  5.56037089E-02, 5.26534444E-02, 4.96694444E-02, 4.66764444E-02,
     *  4.36814444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  6.17144403E-02, 6.01675695E-02, 5.85441456E-02, 5.68653489E-02,
     *  5.55621788E-02, 5.27044444E-02, 4.97944444E-02, 4.68424444E-02,
     *  4.38644444E-02,
     *  6.18182176E-02, 6.02808837E-02, 5.86681672E-02, 5.69937914E-02,
     *  5.55735890E-02, 5.28124444E-02, 4.99664444E-02, 4.70414444E-02,
     *  4.40664444E-02,
     *  6.19241964E-02, 6.03964731E-02, 5.87947227E-02, 5.71266758E-02,
     *  5.56239345E-02, 5.30194444E-02, 5.02344444E-02, 4.73114444E-02,
     *  4.43154444E-02,
     *  6.20323704E-02, 6.05143189E-02, 5.89237522E-02, 5.72636190E-02,
     *  5.57034185E-02, 5.34344444E-02, 5.06744444E-02, 4.76904444E-02,
     *  4.46314444E-02,
     *  6.21427329E-02, 6.06344021E-02, 5.90551987E-02, 5.74042885E-02,
     *  5.58050762E-02, 5.43794444E-02, 5.13864444E-02, 4.81904444E-02,
     *  4.50104444E-02,
     *  6.22552763E-02, 6.07567036E-02, 5.91890080E-02, 5.75483954E-02,
     *  5.59238768E-02, 5.69631397E-02, 5.23554444E-02, 4.87254444E-02,
     *  4.54014444E-02,
     *  6.23699929E-02, 6.08812044E-02, 5.93251287E-02, 5.76956880E-02,
     *  5.60561310E-02, 5.58571042E-02, 5.23814444E-02, 4.89934444E-02,
     *  4.57164444E-02,
     *  6.24868745E-02, 6.10078856E-02, 5.94635124E-02, 5.78459477E-02,
     *  5.61990949E-02, 5.53959736E-02, 5.23334444E-02, 4.91754444E-02,
     *  4.59924444E-02,
     *  6.26059125E-02, 6.11367283E-02, 5.96041134E-02, 5.79989834E-02,
     *  5.63507018E-02, 5.52120250E-02, 5.23884444E-02, 4.93984444E-02,
     *  4.62914444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  6.27270982E-02, 6.12677141E-02, 5.97468888E-02, 5.81546287E-02,
     *  5.65093763E-02, 5.51718580E-02, 5.26234444E-02, 4.97594444E-02,
     *  4.66754444E-02,
     *  6.28504227E-02, 6.14008250E-02, 5.98917982E-02, 5.83127378E-02,
     *  5.66739049E-02, 5.52149247E-02, 5.31994444E-02, 5.03734444E-02,
     *  4.71984444E-02,
     *  6.29758769E-02, 6.15360432E-02, 6.00388037E-02, 5.84731835E-02,
     *  5.68433440E-02, 5.53098200E-02, 5.46334444E-02, 5.13894444E-02,
     *  4.78734444E-02,
     *  6.31034519E-02, 6.16733517E-02, 6.01878701E-02, 5.86358545E-02,
     *  5.70169533E-02, 5.54387289E-02, 5.87334043E-02, 5.27424444E-02,
     *  4.85534444E-02,
     *  6.32331387E-02, 6.18127338E-02, 6.03389645E-02, 5.88006531E-02,
     *  5.71941480E-02, 5.55908721E-02, 5.57534951E-02, 5.23394444E-02,
     *  4.87534444E-02,
     *  6.33649283E-02, 6.19541735E-02, 6.04920561E-02, 5.89674940E-02,
     *  5.73744627E-02, 5.57594012E-02, 5.50092418E-02, 5.21244444E-02,
     *  4.89174444E-02,
     *  6.34988121E-02, 6.20976556E-02, 6.06471167E-02, 5.91363026E-02,
     *  5.75575252E-02, 5.59397962E-02, 5.47831404E-02, 5.22494444E-02,
     *  4.92604444E-02,
     *  6.36347817E-02, 6.22431654E-02, 6.08041201E-02, 5.93070134E-02,
     *  5.77430362E-02, 5.61289819E-02, 5.47633719E-02, 5.28564444E-02,
     *  4.99304444E-02,
     *  6.37728287E-02, 6.23906892E-02, 6.09630421E-02, 5.94795696E-02,
     *  5.79307542E-02, 5.63248134E-02, 5.48455052E-02, 5.45324444E-02,
     *  5.10964444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  6.39129455E-02, 6.25402140E-02, 6.11238607E-02, 5.96539213E-02,
     *  5.81204840E-02, 5.65257646E-02, 5.49843768E-02, 5.94428647E-02,
     *  5.26564444E-02,
     *  6.40551246E-02, 6.26917276E-02, 6.12865559E-02, 5.98300255E-02,
     *  5.83120673E-02, 5.67307315E-02, 5.51573618E-02, 5.51905723E-02,
     *  5.20234444E-02,
     *  6.41993591E-02, 6.28452189E-02, 6.14511096E-02, 6.00078450E-02,
     *  5.85053759E-02, 5.69389050E-02, 5.53519785E-02, 5.44720965E-02,
     *  5.19224444E-02,
     *  6.43456425E-02, 6.30006774E-02, 6.16175054E-02, 6.01873478E-02,
     *  5.87003060E-02, 5.71496856E-02, 5.55608561E-02, 5.43170623E-02,
     *  5.25434444E-02,
     *  6.44939691E-02, 6.31580939E-02, 6.17857291E-02, 6.03685067E-02,
     *  5.88967740E-02, 5.73626261E-02, 5.57794179E-02, 5.43633183E-02,
     *  5.45634444E-02,
     *  6.46443337E-02, 6.33174602E-02, 6.19557680E-02, 6.05512986E-02,
     *  5.90947128E-02, 5.75773909E-02, 5.60047118E-02, 5.45027137E-02,
     *  6.06953906E-02,
     *  6.48351486E-02, 6.35193989E-02, 6.21708531E-02, 6.07820566E-02,
     *  5.93441247E-02, 5.78480344E-02, 5.62928734E-02, 5.47435334E-02,
     *  5.43592457E-02,
     *  6.50291341E-02, 6.37243611E-02, 6.23887406E-02, 6.10153078E-02,
     *  5.95956735E-02, 5.81207803E-02, 5.65860295E-02, 5.50237268E-02,
     *  5.38676888E-02,
     *  6.52262852E-02, 6.39323382E-02, 6.26094177E-02, 6.12510311E-02,
     *  5.98493030E-02, 5.83953806E-02, 5.68826001E-02, 5.53252319E-02,
     *  5.39178392E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  6.54265993E-02, 6.41433243E-02, 6.28328758E-02, 6.14892126E-02,
     *  6.01049763E-02, 5.86716673E-02, 5.71815747E-02, 5.56388015E-02,
     *  5.41367062E-02,
     *  6.56300765E-02, 6.43573168E-02, 6.30591104E-02, 6.17298456E-02,
     *  6.03626718E-02, 5.89495318E-02, 5.74823056E-02, 5.59593647E-02,
     *  5.44257537E-02,
     *  6.58367193E-02, 6.45743166E-02, 6.32881218E-02, 6.19729296E-02,
     *  6.06223815E-02, 5.92289095E-02, 5.77843819E-02, 5.62840133E-02,
     *  5.47481491E-02,
     *  6.60465336E-02, 6.47943282E-02, 6.35199146E-02, 6.22184706E-02,
     *  6.08841090E-02, 5.95097694E-02, 5.80875515E-02, 5.66110355E-02,
     *  5.50874533E-02,
     *  6.62595286E-02, 6.50173600E-02, 6.37544981E-02, 6.24664805E-02,
     *  6.11478677E-02, 5.97921069E-02, 5.83916711E-02, 5.69394153E-02,
     *  5.54355121E-02,
     *  6.64757174E-02, 6.52434248E-02, 6.39918867E-02, 6.27169779E-02,
     *  6.14136806E-02, 6.00759378E-02, 5.86966728E-02, 5.72685580E-02,
     *  5.57880099E-02,
     *  6.66951174E-02, 6.54725403E-02, 6.42321002E-02, 6.29699872E-02,
     *  6.16815795E-02, 6.03612951E-02, 5.90025431E-02, 5.75981326E-02,
     *  5.61425791E-02,
     *  6.69177511E-02, 6.57047296E-02, 6.44751645E-02, 6.32255403E-02,
     *  6.19516046E-02, 6.06482263E-02, 5.93093079E-02, 5.79279777E-02,
     *  5.64979089E-02,
     *  6.71436466E-02, 6.59400219E-02, 6.47211122E-02, 6.34836759E-02,
     *  6.22238049E-02, 6.09367918E-02, 5.96170234E-02, 5.82580438E-02,
     *  5.68532918E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  6.73728394E-02, 6.61784541E-02, 6.49699837E-02, 6.37444414E-02,
     *  6.24982390E-02, 6.12270643E-02, 5.99257693E-02, 5.85883581E-02,
     *  5.72083791E-02,
     *  6.76053728E-02, 6.64200716E-02, 6.52218288E-02, 6.40078941E-02,
     *  6.27749759E-02, 6.15191291E-02, 6.02356459E-02, 5.89190015E-02,
     *  5.75630433E-02,
     *  6.78413011E-02, 6.66649309E-02, 6.54767083E-02, 6.42741028E-02,
     *  6.30540968E-02, 6.18130854E-02, 6.05467723E-02, 5.92500957E-02,
     *  5.79172986E-02,
     *  6.80806914E-02, 6.69131020E-02, 6.57346973E-02, 6.45431510E-02,
     *  6.33356983E-02, 6.21090483E-02, 6.08592871E-02, 5.95817961E-02,
     *  5.82712546E-02,
     *  6.83236281E-02, 6.71646726E-02, 6.59958894E-02, 6.48151408E-02,
     *  6.36198961E-02, 6.24071531E-02, 6.11733512E-02, 5.99142890E-02,
     *  5.86250903E-02,
     *  6.85702192E-02, 6.74197547E-02, 6.62604025E-02, 6.50901999E-02,
     *  6.39068317E-02, 6.27075615E-02, 6.14891535E-02, 6.02477947E-02,
     *  5.89790424E-02,
     *  6.90084047E-02, 6.78723878E-02, 6.67290121E-02, 6.55765890E-02,
     *  6.44131390E-02, 6.32363370E-02, 6.20434498E-02, 6.08312694E-02,
     *  5.95960524E-02,
     *  6.94592876E-02, 6.83373374E-02, 6.72094323E-02, 6.60741237E-02,
     *  6.49297231E-02, 6.37742597E-02, 6.26054309E-02, 6.14205481E-02,
     *  6.02164819E-02,
     *  6.99257722E-02, 6.88175881E-02, 6.77047428E-02, 6.65859984E-02,
     *  6.54599198E-02, 6.43248418E-02, 6.31788309E-02, 6.20196426E-02,
     *  6.08446758E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 82, 90) /
     *  6.99582510E-02, 6.88509971E-02, 6.77391666E-02, 6.66215350E-02,
     *  6.54966833E-02, 6.43629656E-02, 6.32184715E-02, 6.20609843E-02,
     *  6.08879359E-02,
     *  7.00230683E-02, 6.89176603E-02, 6.78078425E-02, 6.66924167E-02,
     *  6.55699954E-02, 6.44389703E-02, 6.32974766E-02, 6.21433517E-02,
     *  6.09740926E-02,
     *  7.02484827E-02, 6.91493858E-02, 6.80464389E-02, 6.69385306E-02,
     *  6.58243773E-02, 6.47024948E-02, 6.35711671E-02, 6.24284099E-02,
     *  6.12719318E-02,
     *  7.05586326E-02, 6.94679539E-02, 6.83741464E-02, 6.72762077E-02,
     *  6.61729836E-02, 6.50631444E-02, 6.39451580E-02, 6.28172593E-02,
     *  6.16774175E-02,
     *  7.08669557E-02, 6.97843552E-02, 6.86992907E-02, 6.76108574E-02,
     *  6.65180162E-02, 6.54195738E-02, 6.43141599E-02, 6.32002016E-02,
     *  6.20758954E-02,
     *  7.11735636E-02, 7.00987237E-02, 6.90220335E-02, 6.79426757E-02,
     *  6.68597138E-02, 6.57720755E-02, 6.46785332E-02, 6.35776827E-02,
     *  6.24679191E-02,
     *  7.14785609E-02, 7.04111842E-02, 6.93425247E-02, 6.82718435E-02,
     *  6.71982959E-02, 6.61209169E-02, 6.50386053E-02, 6.39501052E-02,
     *  6.28539858E-02,
     *  7.17820454E-02, 7.07218534E-02, 6.96609040E-02, 6.85985286E-02,
     *  6.75339646E-02, 6.64663431E-02, 6.53946746E-02, 6.43178341E-02,
     *  6.32345439E-02,
     *  7.20841094E-02, 7.10308407E-02, 6.99773014E-02, 6.89228864E-02,
     *  6.78669068E-02, 6.68085792E-02, 6.57470138E-02, 6.46812012E-02,
     *  6.36099985E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 91, 99) /
     *  7.23848395E-02, 7.13382484E-02, 7.02918383E-02, 6.92450614E-02,
     *  6.81972952E-02, 6.71478327E-02, 6.60958728E-02, 6.50405089E-02,
     *  6.39807170E-02,
     *  7.26843174E-02, 7.16441727E-02, 7.06046283E-02, 6.95651884E-02,
     *  6.85252900E-02, 6.74842950E-02, 6.64414813E-02, 6.53960337E-02,
     *  6.43470335E-02,
     *  7.29826200E-02, 7.19487039E-02, 7.09157778E-02, 6.98833930E-02,
     *  6.88510404E-02, 6.78181434E-02, 6.67840509E-02, 6.57480291E-02,
     *  6.47092527E-02,
     *  7.32798203E-02, 7.22519272E-02, 7.12253867E-02, 7.01997928E-02,
     *  6.91746848E-02, 6.81495420E-02, 6.71237767E-02, 6.60967278E-02,
     *  6.50676532E-02,
     *  7.47652750E-02, 7.37650231E-02, 7.27676094E-02, 7.17727910E-02,
     *  7.07802920E-02, 6.97898004E-02, 6.88009650E-02, 6.78133922E-02,
     *  6.68266427E-02,
     *  7.62318453E-02, 7.52554395E-02, 7.42829224E-02, 7.33141544E-02,
     *  7.23489750E-02, 7.13872009E-02, 7.04286245E-02, 6.94730121E-02,
     *  6.85201025E-02,
     *  7.76854843E-02, 7.67299689E-02, 7.57790906E-02, 7.48327769E-02,
     *  7.38909410E-02, 7.29534815E-02, 7.20202806E-02, 7.10912039E-02,
     *  7.01660993E-02,
     *  7.91309495E-02, 7.81939778E-02, 7.72621762E-02, 7.63355163E-02,
     *  7.54139597E-02, 7.44974576E-02, 7.35859501E-02, 7.26793659E-02,
     *  7.17776215E-02,
     *  8.05721206E-02, 7.96517992E-02, 7.87370243E-02, 7.78277966E-02,
     *  7.69241092E-02, 7.60259480E-02, 7.51332908E-02, 7.42461071E-02,
     *  7.33643576E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=100,108) /
     *  8.20122167E-02, 8.11069978E-02, 8.02075856E-02, 7.93139997E-02,
     *  7.84262543E-02, 7.75443579E-02, 7.66683130E-02, 7.57981157E-02,
     *  7.49337555E-02,
     *  8.34539496E-02, 8.25625535E-02, 8.16771368E-02, 8.07977315E-02,
     *  7.99243654E-02, 7.90570617E-02, 7.81958390E-02, 7.73407108E-02,
     *  7.64916857E-02,
     *  8.48996336E-02, 8.40209924E-02, 8.31484366E-02, 8.22820061E-02,
     *  8.14217372E-02, 8.05676628E-02, 7.97198116E-02, 7.88782086E-02,
     *  7.80428743E-02,
     *  8.63512666E-02, 8.54844819E-02, 8.46238374E-02, 8.37693776E-02,
     *  8.29211442E-02, 8.20791757E-02, 8.12435074E-02, 8.04141712E-02,
     *  7.95911955E-02,
     *  8.78105908E-02, 8.69549018E-02, 8.61053681E-02, 8.52620367E-02,
     *  8.44249521E-02, 8.35941561E-02, 8.27696876E-02, 8.19515830E-02,
     *  8.11398751E-02,
     *  8.92791385E-02, 8.84338975E-02, 8.75947960E-02, 8.67618818E-02,
     *  8.59352006E-02, 8.51147957E-02, 8.43007082E-02, 8.34929762E-02,
     *  8.26916357E-02,
     *  9.07582676E-02, 8.99229210E-02, 8.90936736E-02, 8.82705731E-02,
     *  8.74536653E-02, 8.66429940E-02, 8.58386006E-02, 8.50405244E-02,
     *  8.42488024E-02,
     *  9.22491885E-02, 9.14232618E-02, 9.06033746E-02, 8.97895739E-02,
     *  8.89819049E-02, 8.81804109E-02, 8.73851333E-02, 8.65961112E-02,
     *  8.58133818E-02,
     *  9.37529855E-02, 9.29360714E-02, 9.21251216E-02, 9.13201821E-02,
     *  9.05212971E-02, 8.97285089E-02, 8.89418580E-02, 8.81613831E-02,
     *  8.73871208E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=109,117) /
     *  9.52706320E-02, 9.44623816E-02, 9.36600077E-02, 9.28635550E-02,
     *  9.20730666E-02, 9.12885836E-02, 9.05101454E-02, 8.97377897E-02,
     *  8.89715523E-02,
     *  9.68030017E-02, 9.60031178E-02, 9.52090118E-02, 9.44207273E-02,
     *  9.36383062E-02, 9.28617885E-02, 9.20912125E-02, 9.13266146E-02,
     *  9.05680297E-02,
     *  9.83508749E-02, 9.75591078E-02, 9.67730099E-02, 9.59926245E-02,
     *  9.52179926E-02, 9.44491532E-02, 9.36861435E-02, 9.29289990E-02,
     *  9.21777534E-02,
     *  9.99149380E-02, 9.91310843E-02, 9.83527809E-02, 9.75800714E-02,
     *  9.68129969E-02, 9.60515960E-02, 9.52959053E-02, 9.45459595E-02,
     *  9.38017915E-02,
     *  0.10149577    , 0.10071968    , 9.99490042E-02, 9.91837932E-02,
     *  9.84240890E-02, 9.76699312E-02, 9.69213567E-02, 9.61784000E-02,
     *  9.54410935E-02,
     *  0.10309383    , 0.10232540    , 0.10156225    , 0.10080441    ,
     *  0.10005193    , 9.93048695E-02, 9.85632520E-02, 9.78271176E-02,
     *  9.70964993E-02,
     *  0.10470933    , 0.10394859    , 0.10319292    , 0.10244240    ,
     *  0.10169707    , 0.10095701    , 0.10022223    , 9.94928005E-02,
     *  9.87687401E-02,
     *  0.10634203    , 0.10558923    , 0.10484119    , 0.10409804    ,
     *  0.10335988    , 0.10262678    , 0.10189881    , 0.10117601    ,
     *  0.10045843    ,
     *  0.10799005    , 0.10724636    , 0.10650658    , 0.10577117    ,
     *  0.10504039    , 0.10431439    , 0.10359328    , 0.10287713    ,
     *  0.10216602    /
        DATA ((CONDFC(J,K),J= 64, 72),K=118,126) /
     *  0.10963889    , 0.10891294    , 0.10818612    , 0.10746028    ,
     *  0.10673781    , 0.10601945    , 0.10530553    , 0.10459624    ,
     *  0.10389172    ,
     *  0.11134898    , 0.11060988    , 0.10987565    , 0.10914631    ,
     *  0.10844672    , 0.10773939    , 0.10703418    , 0.10633260    ,
     *  0.10563517    ,
     *  0.11307995    , 0.11234765    , 0.11162012    , 0.11089736    ,
     *  0.11017939    , 0.10946623    , 0.10876168    , 0.10808128    ,
     *  0.10739392    ,
     *  0.11483229    , 0.11410669    , 0.11338576    , 0.11266949    ,
     *  0.11195792    , 0.11125104    , 0.11054888    , 0.10985143    ,
     *  0.10915872    ,
     *  0.11660645    , 0.11588746    , 0.11517304    , 0.11446319    ,
     *  0.11375793    , 0.11305726    , 0.11236119    , 0.11166974    ,
     *  0.11098292    ,
     *  0.11840285    , 0.11769040    , 0.11698242    , 0.11627891    ,
     *  0.11557988    , 0.11488535    , 0.11419532    , 0.11350979    ,
     *  0.11282879    ,
     *  0.12022191    , 0.11951593    , 0.11881431    , 0.11811708    ,
     *  0.11742423    , 0.11673577    , 0.11605171    , 0.11537206    ,
     *  0.11469681    ,
     *  0.12206403    , 0.12136445    , 0.12066915    , 0.11997812    ,
     *  0.11929139    , 0.11860895    , 0.11793081    , 0.11725697    ,
     *  0.11658745    ,
     *  0.12392961    , 0.12323637    , 0.12254731    , 0.12186245    ,
     *  0.12118178    , 0.12050531    , 0.11983304    , 0.11916497    ,
     *  0.11850112    /
        DATA ((CONDFC(J,K),J= 64, 72),K=127,135) /
     *  0.12581901    , 0.12513206    , 0.12444920    , 0.12377044    ,
     *  0.12309579    , 0.12242524    , 0.12175880    , 0.12109646    ,
     *  0.12043824    ,
     *  0.12773262    , 0.12705190    , 0.12637519    , 0.12570249    ,
     *  0.12503381    , 0.12436914    , 0.12370848    , 0.12305184    ,
     *  0.12239922    ,
     *  0.12967079    , 0.12899625    , 0.12832565    , 0.12765897    ,
     *  0.12699621    , 0.12633738    , 0.12568247    , 0.12503149    ,
     *  0.12438443    ,
     *  0.13163388    , 0.13096549    , 0.13030094    , 0.12964023    ,
     *  0.12898336    , 0.12833034    , 0.12768115    , 0.12703579    ,
     *  0.12639427    ,
     *  0.13362227    , 0.13295997    , 0.13230143    , 0.13164665    ,
     *  0.13099564    , 0.13034838    , 0.12970487    , 0.12906511    ,
     *  0.12842910    ,
     *  0.13563629    , 0.13498004    , 0.13432747    , 0.13367859    ,
     *  0.13303339    , 0.13239186    , 0.13175400    , 0.13111981    ,
     *  0.13048929    ,
     *  0.13767631    , 0.13702607    , 0.13637943    , 0.13573641    ,
     *  0.13509698    , 0.13446115    , 0.13382891    , 0.13320026    ,
     *  0.13257519    ,
     *  0.13974269    , 0.13909841    , 0.13845767    , 0.13782046    ,
     *  0.13718677    , 0.13655661    , 0.13592996    , 0.13530682    ,
     *  0.13468718    ,
     *  0.14183580    , 0.14119744    , 0.14056254    , 0.13993111    ,
     *  0.13930313    , 0.13867860    , 0.13805751    , 0.13743985    ,
     *  0.13682561    /
        DATA ((CONDFC(J,K),J= 64, 72),K=136,144) /
     *  0.14395599    , 0.14332351    , 0.14269443    , 0.14206874    ,
     *  0.14144642    , 0.14082749    , 0.14021192    , 0.13959971    ,
     *  0.13899086    ,
     *  0.14610366    , 0.14547701    , 0.14485370    , 0.14423371    ,
     *  0.14361703    , 0.14300365    , 0.14239358    , 0.14178679    ,
     *  0.14118329    ,
     *  0.14827918    , 0.14765833    , 0.14704074    , 0.14642641    ,
     *  0.14581532    , 0.14520748    , 0.14460286    , 0.14400147    ,
     *  0.14340329    ,
     *  0.15048296    , 0.14986785    , 0.14925595    , 0.14864723    ,
     *  0.14804171    , 0.14743935    , 0.14684016    , 0.14624412    ,
     *  0.14565123    ,
     *  0.15271541    , 0.15210600    , 0.15149973    , 0.15089660    ,
     *  0.15029658    , 0.14969968    , 0.14910588    , 0.14851516    ,
     *  0.14792754    ,
     *  0.15497694    , 0.15437319    , 0.15377251    , 0.15317491    ,
     *  0.15258037    , 0.15198888    , 0.15140043    , 0.15081501    ,
     *  0.15023260    ,
     *  0.15726802    , 0.15666986    , 0.15607473    , 0.15548262    ,
     *  0.15489351    , 0.15430739    , 0.15372425    , 0.15314408    ,
     *  0.15256686    ,
     *  0.15958908    , 0.15899648    , 0.15840685    , 0.15782018    ,
     *  0.15723645    , 0.15665566    , 0.15607778    , 0.15550283    ,
     *  0.15493077    ,
     *  0.16194062    , 0.16135352    , 0.16076934    , 0.16018806    ,
     *  0.15960967    , 0.15903415    , 0.15846151    , 0.15789172    ,
     *  0.15732477    /
        DATA ((CONDFC(J,K),J= 64, 72),K=145,153) /
     *  0.16432313    , 0.16374148    , 0.16316269    , 0.16258675    ,
     *  0.16201365    , 0.16144337    , 0.16087591    , 0.16031125    ,
     *  0.15974937    ,
     *  0.16673714    , 0.16616088    , 0.16558744    , 0.16501679    ,
     *  0.16444893    , 0.16388383    , 0.16332150    , 0.16276192    ,
     *  0.16220507    ,
     *  0.16918320    , 0.16861228    , 0.16804412    , 0.16747871    ,
     *  0.16691603    , 0.16635607    , 0.16579883    , 0.16524428    ,
     *  0.16469241    ,
     *  0.17166190    , 0.17109625    , 0.17053332    , 0.16997309    ,
     *  0.16941554    , 0.16886066    , 0.16830845    , 0.16775888    ,
     *  0.16721194    ,
     *  0.17417382    , 0.17361339    , 0.17305563    , 0.17250052    ,
     *  0.17194805    , 0.17139820    , 0.17085096    , 0.17030632    ,
     *  0.16976427    ,
     *  0.17671962    , 0.17616434    , 0.17561169    , 0.17506164    ,
     *  0.17451418    , 0.17396930    , 0.17342699    , 0.17288722    ,
     *  0.17235000    ,
     *  0.17929995    , 0.17874977    , 0.17820217    , 0.17765712    ,
     *  0.17711462    , 0.17657465    , 0.17603720    , 0.17550225    ,
     *  0.17496980    ,
     *  0.18191554    , 0.18137038    , 0.18082776    , 0.18028765    ,
     *  0.17975004    , 0.17921492    , 0.17868227    , 0.17815209    ,
     *  0.17762435    ,
     *  0.18456710    , 0.18402691    , 0.18348920    , 0.18295397    ,
     *  0.18242119    , 0.18189086    , 0.18136295    , 0.18083747    ,
     *  0.18031439    /
        DATA ((CONDFC(J,K),J= 64, 72),K=154,162) /
     *  0.18725543    , 0.18672013    , 0.18618728    , 0.18565685    ,
     *  0.18512884    , 0.18460323    , 0.18408000    , 0.18355915    ,
     *  0.18304067    ,
     *  0.18998134    , 0.18945086    , 0.18892279    , 0.18839710    ,
     *  0.18787379    , 0.18735284    , 0.18683423    , 0.18631796    ,
     *  0.18580400    ,
     *  0.19274568    , 0.19221996    , 0.19169660    , 0.19117559    ,
     *  0.19065691    , 0.19014054    , 0.18962649    , 0.18911472    ,
     *  0.18860523    ,
     *  0.19554937    , 0.19502833    , 0.19450961    , 0.19399320    ,
     *  0.19347908    , 0.19296724    , 0.19245766    , 0.19195034    ,
     *  0.19144525    ,
     *  0.19839333    , 0.19787691    , 0.19736276    , 0.19685088    ,
     *  0.19634126    , 0.19583387    , 0.19532870    , 0.19482575    ,
     *  0.19432500    ,
     *  0.20127857    , 0.20076669    , 0.20025704    , 0.19974962    ,
     *  0.19924442    , 0.19874141    , 0.19824059    , 0.19774194    ,
     *  0.19724546    ,
     *  0.20420612    , 0.20369871    , 0.20319349    , 0.20269046    ,
     *  0.20218960    , 0.20169091    , 0.20119436    , 0.20069995    ,
     *  0.20020766    ,
     *  0.20717708    , 0.20667405    , 0.20617319    , 0.20567447    ,
     *  0.20517789    , 0.20468344    , 0.20419109    , 0.20370084    ,
     *  0.20321268    ,
     *  0.21019256    , 0.20969386    , 0.20919728    , 0.20870280    ,
     *  0.20821043    , 0.20772014    , 0.20723192    , 0.20674577    ,
     *  0.20626166    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  3.72424444E-02, 3.45404444E-02, 3.18374444E-02, 2.91354444E-02,
     *  2.64324444E-02, 2.37304444E-02, 1.90284444E-02, 1.43264444E-02,
     *  9.62411971E-03,
     *  3.72494444E-02, 3.45474444E-02, 3.18444444E-02, 2.91414444E-02,
     *  2.64384444E-02, 2.37354444E-02, 1.90334444E-02, 1.43304444E-02,
     *  9.62852924E-03,
     *  3.72574444E-02, 3.45544444E-02, 3.18514444E-02, 2.91484444E-02,
     *  2.64454444E-02, 2.37424444E-02, 1.90394444E-02, 1.43364444E-02,
     *  9.63330984E-03,
     *  3.72654444E-02, 3.45624444E-02, 3.18584444E-02, 2.91554444E-02,
     *  2.64524444E-02, 2.37484444E-02, 1.90454444E-02, 1.43414444E-02,
     *  9.63848365E-03,
     *  3.72744444E-02, 3.45704444E-02, 3.18674444E-02, 2.91634444E-02,
     *  2.64594444E-02, 2.37564444E-02, 1.90524444E-02, 1.43484444E-02,
     *  9.64407363E-03,
     *  3.72844444E-02, 3.45804444E-02, 3.18764444E-02, 2.91724444E-02,
     *  2.64684444E-02, 2.37644444E-02, 1.90594444E-02, 1.43544444E-02,
     *  9.65010368E-03,
     *  3.72954444E-02, 3.45904444E-02, 3.18864444E-02, 2.91824444E-02,
     *  2.64774444E-02, 2.37734444E-02, 1.90674444E-02, 1.43624444E-02,
     *  9.65659863E-03,
     *  3.73074444E-02, 3.46024444E-02, 3.18974444E-02, 2.91924444E-02,
     *  2.64884444E-02, 2.37834444E-02, 1.90764444E-02, 1.43704444E-02,
     *  9.66358430E-03,
     *  3.73214444E-02, 3.46164444E-02, 3.19104444E-02, 2.92054444E-02,
     *  2.64994444E-02, 2.37934444E-02, 1.90864444E-02, 1.43784444E-02,
     *  9.67108757E-03/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  3.73374444E-02, 3.46314444E-02, 3.19254444E-02, 2.92184444E-02,
     *  2.65124444E-02, 2.38064444E-02, 1.90974444E-02, 1.43884444E-02,
     *  9.67913642E-03,
     *  3.73564444E-02, 3.46494444E-02, 3.19414444E-02, 2.92344444E-02,
     *  2.65274444E-02, 2.38204444E-02, 1.91094444E-02, 1.43984444E-02,
     *  9.68776005E-03,
     *  3.73774444E-02, 3.46694444E-02, 3.19614444E-02, 2.92524444E-02,
     *  2.65444444E-02, 2.38364444E-02, 1.91234444E-02, 1.44104444E-02,
     *  9.69698890E-03,
     *  3.74034444E-02, 3.46934444E-02, 3.19844444E-02, 2.92744444E-02,
     *  2.65644444E-02, 2.38544444E-02, 1.91384444E-02, 1.44234444E-02,
     *  9.70685478E-03,
     *  3.74334444E-02, 3.47224444E-02, 3.20114444E-02, 2.92994444E-02,
     *  2.65874444E-02, 2.38754444E-02, 1.91564444E-02, 1.44374444E-02,
     *  9.71739096E-03,
     *  3.74714444E-02, 3.47574444E-02, 3.20434444E-02, 2.93294444E-02,
     *  2.66154444E-02, 2.39014444E-02, 1.91774444E-02, 1.44534444E-02,
     *  9.72863228E-03,
     *  3.75184444E-02, 3.48014444E-02, 3.20834444E-02, 2.93664444E-02,
     *  2.66484444E-02, 2.39314444E-02, 1.92014444E-02, 1.44714444E-02,
     *  9.74061526E-03,
     *  3.75764444E-02, 3.48554444E-02, 3.21334444E-02, 2.94114444E-02,
     *  2.66894444E-02, 2.39674444E-02, 1.92304444E-02, 1.44924444E-02,
     *  9.75337824E-03,
     *  3.76504444E-02, 3.49234444E-02, 3.21954444E-02, 2.94674444E-02,
     *  2.67394444E-02, 2.40114444E-02, 1.92644444E-02, 1.45164444E-02,
     *  9.76696155E-03/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  3.77434444E-02, 3.50074444E-02, 3.22714444E-02, 2.95354444E-02,
     *  2.68004444E-02, 2.40654444E-02, 1.93044444E-02, 1.45434444E-02,
     *  9.78140763E-03,
     *  3.78574444E-02, 3.51104444E-02, 3.23644444E-02, 2.96184444E-02,
     *  2.68734444E-02, 2.41284444E-02, 1.93524444E-02, 1.45744444E-02,
     *  9.79676128E-03,
     *  3.79944444E-02, 3.52334444E-02, 3.24734444E-02, 2.97154444E-02,
     *  2.69594444E-02, 2.42024444E-02, 1.94064444E-02, 1.46104444E-02,
     *  9.81306977E-03,
     *  3.81504444E-02, 3.53734444E-02, 3.25994444E-02, 2.98274444E-02,
     *  2.70564444E-02, 2.42864444E-02, 1.94684444E-02, 1.46494444E-02,
     *  9.83038316E-03,
     *  3.83204444E-02, 3.55264444E-02, 3.27364444E-02, 2.99494444E-02,
     *  2.71634444E-02, 2.43784444E-02, 1.95354444E-02, 1.46914444E-02,
     *  9.84875447E-03,
     *  3.84944444E-02, 3.56844444E-02, 3.28794444E-02, 3.00774444E-02,
     *  2.72754444E-02, 2.44754444E-02, 1.96054444E-02, 1.47364444E-02,
     *  9.86824001E-03,
     *  3.86634444E-02, 3.58414444E-02, 3.30224444E-02, 3.02054444E-02,
     *  2.73894444E-02, 2.45734444E-02, 1.96774444E-02, 1.47834444E-02,
     *  9.88889965E-03,
     *  3.88234444E-02, 3.59904444E-02, 3.31594444E-02, 3.03294444E-02,
     *  2.74994444E-02, 2.46704444E-02, 1.97494444E-02, 1.48294444E-02,
     *  9.91079716E-03,
     *  3.89754444E-02, 3.61334444E-02, 3.32914444E-02, 3.04484444E-02,
     *  2.76064444E-02, 2.47644444E-02, 1.98204444E-02, 1.48774444E-02,
     *  9.93400063E-03/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  3.91274444E-02, 3.62744444E-02, 3.34204444E-02, 3.05664444E-02,
     *  2.77124444E-02, 2.48574444E-02, 1.98914444E-02, 1.49254444E-02,
     *  9.95858283E-03,
     *  3.92914444E-02, 3.64244444E-02, 3.35564444E-02, 3.06894444E-02,
     *  2.78214444E-02, 2.49554444E-02, 1.99654444E-02, 1.49754444E-02,
     *  9.98462173E-03,
     *  3.94814444E-02, 3.65954444E-02, 3.37094444E-02, 3.08254444E-02,
     *  2.79424444E-02, 2.50614444E-02, 2.00454444E-02, 1.50294444E-02,
     *  1.00122010E-02,
     *  3.96554444E-02, 3.67484444E-02, 3.38454444E-02, 3.09464444E-02,
     *  2.80484444E-02, 2.51534444E-02, 2.01144444E-02, 1.50754444E-02,
     *  1.00346420E-02,
     *  3.98584444E-02, 3.69264444E-02, 3.40034444E-02, 3.10854444E-02,
     *  2.81704444E-02, 2.52584444E-02, 2.01914444E-02, 1.51254444E-02,
     *  1.00581022E-02,
     *  4.00764444E-02, 3.71204444E-02, 3.41764444E-02, 3.12394444E-02,
     *  2.83054444E-02, 2.53744444E-02, 2.02764444E-02, 1.51794444E-02,
     *  1.00826290E-02,
     *  4.02934444E-02, 3.73194444E-02, 3.43564444E-02, 3.14004444E-02,
     *  2.84474444E-02, 2.54964444E-02, 2.03664444E-02, 1.52364444E-02,
     *  1.01082722E-02,
     *  4.04974444E-02, 3.75124444E-02, 3.45344444E-02, 3.15604444E-02,
     *  2.85894444E-02, 2.56204444E-02, 2.04574444E-02, 1.52954444E-02,
     *  1.01350851E-02,
     *  4.06874444E-02, 3.76954444E-02, 3.47044444E-02, 3.17154444E-02,
     *  2.87284444E-02, 2.57414444E-02, 2.05474444E-02, 1.53554444E-02,
     *  1.01631243E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  4.08704444E-02, 3.78704444E-02, 3.48674444E-02, 3.18644444E-02,
     *  2.88614444E-02, 2.58594444E-02, 2.06374444E-02, 1.54144444E-02,
     *  1.01924502E-02,
     *  4.10644444E-02, 3.80504444E-02, 3.50324444E-02, 3.20134444E-02,
     *  2.89954444E-02, 2.59774444E-02, 2.07264444E-02, 1.54754444E-02,
     *  1.02231273E-02,
     *  4.12884444E-02, 3.82504444E-02, 3.52104444E-02, 3.21724444E-02,
     *  2.91364444E-02, 2.61014444E-02, 2.08204444E-02, 1.55384444E-02,
     *  1.02552244E-02,
     *  4.15554444E-02, 3.84814444E-02, 3.54134444E-02, 3.23504444E-02,
     *  2.92924444E-02, 2.62374444E-02, 2.09224444E-02, 1.56064444E-02,
     *  1.02888152E-02,
     *  4.18644444E-02, 3.87454444E-02, 3.56434444E-02, 3.25524444E-02,
     *  2.94694444E-02, 2.63904444E-02, 2.10354444E-02, 1.56804444E-02,
     *  1.03239788E-02,
     *  4.21914444E-02, 3.90314444E-02, 3.58974444E-02, 3.27774444E-02,
     *  2.96664444E-02, 2.65604444E-02, 2.11604444E-02, 1.57604444E-02,
     *  1.03607999E-02,
     *  4.25024444E-02, 3.93244444E-02, 3.61654444E-02, 3.30174444E-02,
     *  2.98774444E-02, 2.67434444E-02, 2.12944444E-02, 1.58464444E-02,
     *  1.03993697E-02,
     *  4.28044444E-02, 3.96194444E-02, 3.64404444E-02, 3.32664444E-02,
     *  3.00984444E-02, 2.69344444E-02, 2.14354444E-02, 1.59374444E-02,
     *  1.04397862E-02,
     *  4.31214444E-02, 3.99264444E-02, 3.67234444E-02, 3.35214444E-02,
     *  3.03244444E-02, 2.71314444E-02, 2.15804444E-02, 1.60314444E-02,
     *  1.04821553E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  4.34854444E-02, 4.02564444E-02, 3.70194444E-02, 3.37844444E-02,
     *  3.05554444E-02, 2.73324444E-02, 2.17294444E-02, 1.61284444E-02,
     *  1.05265912E-02,
     *  4.39184444E-02, 4.06224444E-02, 3.73344444E-02, 3.40594444E-02,
     *  3.07954444E-02, 2.75414444E-02, 2.18834444E-02, 1.62284444E-02,
     *  1.05732175E-02,
     *  4.44124444E-02, 4.10184444E-02, 3.76694444E-02, 3.43494444E-02,
     *  3.10484444E-02, 2.77604444E-02, 2.20454444E-02, 1.63344444E-02,
     *  1.06221681E-02,
     *  4.48924444E-02, 4.14164444E-02, 3.80174444E-02, 3.46564444E-02,
     *  3.13174444E-02, 2.79924444E-02, 2.22174444E-02, 1.64454444E-02,
     *  1.06735885E-02,
     *  4.52384444E-02, 4.17844444E-02, 3.83674444E-02, 3.49754444E-02,
     *  3.16014444E-02, 2.82394444E-02, 2.23994444E-02, 1.65634444E-02,
     *  1.07276369E-02,
     *  4.55634444E-02, 4.21534444E-02, 3.87294444E-02, 3.53094444E-02,
     *  3.18984444E-02, 2.84984444E-02, 2.25904444E-02, 1.66874444E-02,
     *  1.07844855E-02,
     *  4.59804444E-02, 4.25714444E-02, 3.91184444E-02, 3.56604444E-02,
     *  3.22084444E-02, 2.87674444E-02, 2.27904444E-02, 1.68174444E-02,
     *  1.08443227E-02,
     *  4.65664444E-02, 4.30684444E-02, 3.95454444E-02, 3.60304444E-02,
     *  3.25314444E-02, 2.90474444E-02, 2.29964444E-02, 1.69514444E-02,
     *  1.09073544E-02,
     *  4.73384444E-02, 4.36374444E-02, 4.00054444E-02, 3.64204444E-02,
     *  3.28684444E-02, 2.93374444E-02, 2.32114444E-02, 1.70924444E-02,
     *  1.09738066E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  4.81194444E-02, 4.41984444E-02, 4.04724444E-02, 3.68254444E-02,
     *  3.32204444E-02, 2.96424444E-02, 2.34364444E-02, 1.72404444E-02,
     *  1.10439276E-02,
     *  4.83514444E-02, 4.46294444E-02, 4.09224444E-02, 3.72414444E-02,
     *  3.35894444E-02, 2.99624444E-02, 2.36744444E-02, 1.73954444E-02,
     *  1.11179913E-02,
     *  4.86884444E-02, 4.51074444E-02, 4.14064444E-02, 3.76844444E-02,
     *  3.39804444E-02, 3.03004444E-02, 2.39244444E-02, 1.75594444E-02,
     *  1.11963002E-02,
     *  4.94274444E-02, 4.57664444E-02, 4.19654444E-02, 3.81614444E-02,
     *  3.43894444E-02, 3.06524444E-02, 2.41834444E-02, 1.77294444E-02,
     *  1.12791892E-02,
     *  5.07734444E-02, 4.66214444E-02, 4.25794444E-02, 3.86524444E-02,
     *  3.48044444E-02, 3.10084444E-02, 2.44484444E-02, 1.79054444E-02,
     *  1.13670310E-02,
     *  5.25544444E-02, 4.74264444E-02, 4.31304444E-02, 3.91104444E-02,
     *  3.52054444E-02, 3.13604444E-02, 2.47154444E-02, 1.80864444E-02,
     *  1.14602404E-02,
     *  5.14414444E-02, 4.75644444E-02, 4.35764444E-02, 3.96154444E-02,
     *  3.56924444E-02, 3.18024444E-02, 2.50584444E-02, 1.83224444E-02,
     *  1.15850128E-02,
     *  5.13064444E-02, 4.78614444E-02, 4.40564444E-02, 4.01404444E-02,
     *  3.62014444E-02, 3.22654444E-02, 2.54194444E-02, 1.85734444E-02,
     *  1.17199349E-02,
     *  5.20924444E-02, 4.85764444E-02, 4.47084444E-02, 4.07504444E-02,
     *  3.67644444E-02, 3.27714444E-02, 2.58114444E-02, 1.88444444E-02,
     *  1.18662073E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  5.46386011E-02, 4.97054444E-02, 4.55184444E-02, 4.14514444E-02,
     *  3.73944444E-02, 3.33324444E-02, 2.62434444E-02, 1.91414444E-02,
     *  1.20252335E-02,
     *  5.34470262E-02, 5.01454444E-02, 4.62754444E-02, 4.22154444E-02,
     *  3.80974444E-02, 3.39584444E-02, 2.67244444E-02, 1.94714444E-02,
     *  1.21986663E-02,
     *  5.34042173E-02, 5.12154444E-02, 4.72994444E-02, 4.31194444E-02,
     *  3.89004444E-02, 3.46674444E-02, 2.72664444E-02, 1.98404444E-02,
     *  1.23884667E-02,
     *  5.36190061E-02, 5.41049585E-02, 4.86794444E-02, 4.41554444E-02,
     *  3.98074444E-02, 3.54714444E-02, 2.78814444E-02, 2.02554444E-02,
     *  1.25969820E-02,
     *  5.39271242E-02, 5.29252438E-02, 4.92404444E-02, 4.51104444E-02,
     *  4.07994444E-02, 3.63854444E-02, 2.85864444E-02, 2.07294444E-02,
     *  1.28270486E-02,
     *  5.42756833E-02, 5.29287475E-02, 5.03144444E-02, 4.63434444E-02,
     *  4.19934444E-02, 3.74644444E-02, 2.94094444E-02, 2.12734444E-02,
     *  1.30821325E-02,
     *  5.46431116E-02, 5.31852087E-02, 5.28335868E-02, 4.80514444E-02,
     *  4.34644444E-02, 3.87544444E-02, 3.03754444E-02, 2.19024444E-02,
     *  1.33665208E-02,
     *  5.50193888E-02, 5.35303277E-02, 5.23598733E-02, 4.96574444E-02,
     *  4.51574444E-02, 4.02634444E-02, 3.14964444E-02, 2.26254444E-02,
     *  1.36855935E-02,
     *  5.53994989E-02, 5.39122995E-02, 5.25217230E-02, 5.31675036E-02,
     *  4.73454444E-02, 4.20434444E-02, 3.27864444E-02, 2.34494444E-02,
     *  1.40462137E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  5.57808392E-02, 5.43104002E-02, 5.28527965E-02, 5.18703728E-02,
     *  4.91074444E-02, 4.39324444E-02, 3.42204444E-02, 2.43754444E-02,
     *  1.44573095E-02,
     *  5.61620629E-02, 5.47152233E-02, 5.32461482E-02, 5.19218261E-02,
     *  5.33887517E-02, 4.64264444E-02, 3.58544444E-02, 2.54084444E-02,
     *  1.49307665E-02,
     *  5.65425163E-02, 5.51222095E-02, 5.36649810E-02, 5.22395186E-02,
     *  5.13725689E-02, 4.78684444E-02, 3.74224444E-02, 2.65084444E-02,
     *  1.54828579E-02,
     *  5.69219478E-02, 5.55291115E-02, 5.40940514E-02, 5.26456801E-02,
     *  5.13641062E-02, 5.25809448E-02, 3.95184444E-02, 2.77574444E-02,
     *  1.61366466E-02,
     *  5.73003505E-02, 5.59348753E-02, 5.45264214E-02, 5.30860808E-02,
     *  5.16858295E-02, 5.08071935E-02, 4.03614444E-02, 2.89034444E-02,
     *  1.69262774E-02,
     *  5.76778783E-02, 5.63391054E-02, 5.49588368E-02, 5.35397521E-02,
     *  5.21117367E-02, 5.08385885E-02, 4.22574444E-02, 3.06104444E-02,
     *  1.79052585E-02,
     *  5.83335015E-02, 5.70388803E-02, 5.57075285E-02, 5.43365891E-02,
     *  5.29307464E-02, 5.15235731E-02, 4.99903690E-02, 3.51805484E-02,
     *  2.03707277E-02,
     *  5.89896217E-02, 5.77358878E-02, 5.64508962E-02, 5.51305475E-02,
     *  5.37728370E-02, 5.23834898E-02, 5.00423293E-02, 5.16590390E-02,
     *  2.52150148E-02,
     *  5.96509314E-02, 5.84349904E-02, 5.71930515E-02, 5.59211247E-02,
     *  5.46156343E-02, 5.32751299E-02, 5.08875758E-02, 4.88100176E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 82, 90) /
     *  5.96963661E-02, 5.84828991E-02, 5.72437763E-02, 5.59750357E-02,
     *  5.46730708E-02, 5.33362136E-02, 5.09518127E-02, 4.88303260E-02,
     *  5.91976452E-02,
     *  5.97868146E-02, 5.85782267E-02, 5.73446561E-02, 5.60822002E-02,
     *  5.47872093E-02, 5.34576420E-02, 5.10806737E-02, 4.88895294E-02,
     *  5.21211174E-02,
     *  6.00990965E-02, 5.89068945E-02, 5.76919459E-02, 5.64505855E-02,
     *  5.51791512E-02, 5.38747869E-02, 5.15318052E-02, 4.92173918E-02,
     *  4.82581421E-02,
     *  6.05233024E-02, 5.93522553E-02, 5.81612774E-02, 5.69470630E-02,
     *  5.57061407E-02, 5.44352744E-02, 5.21489460E-02, 4.98077790E-02,
     *  4.77978473E-02,
     *  6.09391780E-02, 5.97876996E-02, 5.86188058E-02, 5.74295458E-02,
     *  5.62167394E-02, 5.49771818E-02, 5.27496150E-02, 5.04414063E-02,
     *  4.81888629E-02,
     *  6.13474123E-02, 6.02140827E-02, 5.90655822E-02, 5.78992900E-02,
     *  5.67123421E-02, 5.55017362E-02, 5.33309313E-02, 5.10749074E-02,
     *  4.87825988E-02,
     *  6.17486209E-02, 6.06321671E-02, 5.95025461E-02, 5.83574350E-02,
     *  5.71942768E-02, 5.60103338E-02, 5.38928107E-02, 5.16937733E-02,
     *  4.94274406E-02,
     *  6.21433561E-02, 6.10426338E-02, 5.99305356E-02, 5.88050034E-02,
     *  5.76637639E-02, 5.65043549E-02, 5.44362326E-02, 5.22934246E-02,
     *  5.00755313E-02,
     *  6.25321143E-02, 6.14460925E-02, 6.03502990E-02, 5.92429094E-02,
     *  5.81219061E-02, 5.69850901E-02, 5.49625402E-02, 5.28730649E-02,
     *  5.07101177E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 91, 99) /
     *  6.29153432E-02, 6.18430902E-02, 6.07625052E-02, 5.96719693E-02,
     *  5.85696922E-02, 5.74537168E-02, 5.54731470E-02, 5.34333893E-02,
     *  5.13255481E-02,
     *  6.32934481E-02, 6.22341194E-02, 6.11677538E-02, 6.00929126E-02,
     *  5.90080064E-02, 5.79112956E-02, 5.59694129E-02, 5.39756518E-02,
     *  5.19205248E-02,
     *  6.36667963E-02, 6.26196245E-02, 6.15665834E-02, 6.05063926E-02,
     *  5.94376391E-02, 5.83587770E-02, 5.64525971E-02, 5.45012671E-02,
     *  5.24955214E-02,
     *  6.40357223E-02, 6.30000081E-02, 6.19594797E-02, 6.09129954E-02,
     *  5.98592977E-02, 5.87970116E-02, 5.69238431E-02, 5.50116378E-02,
     *  5.30517106E-02,
     *  6.58402281E-02, 6.48536077E-02, 6.38661851E-02, 6.28773059E-02,
     *  6.18862552E-02, 6.08922565E-02, 5.91533006E-02, 5.73980405E-02,
     *  5.56212566E-02,
     *  6.75696054E-02, 6.66211996E-02, 6.56745322E-02, 6.47292171E-02,
     *  6.37848347E-02, 6.28409314E-02, 6.11983578E-02, 5.95529548E-02,
     *  5.79016931E-02,
     *  6.92447959E-02, 6.83271039E-02, 6.74128134E-02, 6.65016943E-02,
     *  6.55934962E-02, 6.46879484E-02, 6.31178731E-02, 6.15532676E-02,
     *  5.99923242E-02,
     *  7.08806209E-02, 6.99882553E-02, 6.91004026E-02, 6.82169272E-02,
     *  6.73376802E-02, 6.64624993E-02, 6.49489798E-02, 6.34462234E-02,
     *  6.19531255E-02,
     *  7.24879942E-02, 7.16169595E-02, 7.07511866E-02, 6.98905993E-02,
     *  6.90351119E-02, 6.81846289E-02, 6.67165285E-02, 6.52626447E-02,
     *  6.38222951E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=100,108) /
     *  7.40752154E-02, 7.32224713E-02, 7.23754919E-02, 7.15342390E-02,
     *  7.06986670E-02, 6.98687231E-02, 6.84379782E-02, 6.70237235E-02,
     *  6.56255406E-02,
     *  7.56487667E-02, 7.48119514E-02, 7.39812319E-02, 7.31565945E-02,
     *  7.23380199E-02, 7.15254829E-02, 7.01260857E-02, 6.87446675E-02,
     *  6.73809795E-02,
     *  7.72138251E-02, 7.63910728E-02, 7.55746245E-02, 7.47644828E-02,
     *  7.39606454E-02, 7.31631055E-02, 7.17904769E-02, 7.04367774E-02,
     *  6.91018701E-02,
     *  7.87746051E-02, 7.79644208E-02, 7.71606598E-02, 7.63633351E-02,
     *  7.55724557E-02, 7.47880266E-02, 7.34386112E-02, 7.21086966E-02,
     *  7.07982208E-02,
     *  8.03345941E-02, 7.95357665E-02, 7.87434158E-02, 7.79575616E-02,
     *  7.71782205E-02, 7.64054051E-02, 7.50764006E-02, 7.37671977E-02,
     *  7.24777850E-02,
     *  8.18967195E-02, 8.11082576E-02, 8.03262773E-02, 7.95508025E-02,
     *  7.87818544E-02, 7.80194505E-02, 7.67086211E-02, 7.54176974E-02,
     *  7.41467022E-02,
     *  8.34634689E-02, 8.26845559E-02, 8.19120924E-02, 8.11461052E-02,
     *  8.03866178E-02, 7.96336513E-02, 7.83391956E-02, 7.70646051E-02,
     *  7.58099256E-02,
     *  8.50369798E-02, 8.42669379E-02, 8.35032862E-02, 8.27460524E-02,
     *  8.19952619E-02, 8.12509371E-02, 7.99713922E-02, 7.87115651E-02,
     *  7.74715169E-02,
     *  8.66191057E-02, 8.58573702E-02, 8.51019447E-02, 8.43528572E-02,
     *  8.36101337E-02, 8.28737976E-02, 8.16079682E-02, 8.03616299E-02,
     *  7.91348535E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=109,117) /
     *  8.82114671E-02, 8.74575659E-02, 8.67098787E-02, 8.59684335E-02,
     *  8.52332560E-02, 8.45043700E-02, 8.32512752E-02, 8.20173860E-02,
     *  8.08027787E-02,
     *  8.98154906E-02, 8.90690284E-02, 8.83286724E-02, 8.75944499E-02,
     *  8.68663864E-02, 8.61445053E-02, 8.49033380E-02, 8.36810472E-02,
     *  8.24777119E-02,
     *  9.14324386E-02, 9.06930846E-02, 8.99597200E-02, 8.92323713E-02,
     *  8.85110632E-02, 8.77958188E-02, 8.65659144E-02, 8.53545253E-02,
     *  8.41617313E-02,
     *  9.30634321E-02, 9.23309107E-02, 9.16042548E-02, 9.08834901E-02,
     *  9.01686408E-02, 8.94597291E-02, 8.82405410E-02, 8.70394837E-02,
     *  8.58566362E-02,
     *  9.47094676E-02, 9.39835509E-02, 9.32633704E-02, 9.25489510E-02,
     *  9.18403162E-02, 9.11374876E-02, 8.99285684E-02, 8.87373784E-02,
     *  8.75639954E-02,
     *  9.63714276E-02, 9.56519311E-02, 9.49380364E-02, 9.42297681E-02,
     *  9.35271492E-02, 9.28302009E-02, 9.16311879E-02, 9.04494900E-02,
     *  8.92851837E-02,
     *  9.80500853E-02, 9.73368655E-02, 9.66291078E-02, 9.59268373E-02,
     *  9.52300768E-02, 9.45388475E-02, 9.33494519E-02, 9.21769477E-02,
     *  9.10214104E-02,
     *  9.97460981E-02, 9.90390545E-02, 9.83373263E-02, 9.76409400E-02,
     *  9.69499196E-02, 9.62642869E-02, 9.50842872E-02, 9.39207466E-02,
     *  9.27737406E-02,
     *  0.10145998    , 0.10075907    , 0.10006331    , 9.93727384E-02,
     *  9.86873809E-02, 9.80072615E-02, 9.68365019E-02, 9.56817583E-02,
     *  9.45431095E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=118,126) /
     *  0.10319205    , 0.10249730    , 0.10180752    , 0.10112275    ,
     *  0.10044303    , 9.97683853E-02, 9.86067818E-02, 9.74607340E-02,
     *  9.63303295E-02,
     *  0.10494219    , 0.10425381    , 0.10357015    , 0.10289127    ,
     *  0.10221724    , 0.10154811    , 0.10039567    , 9.92582934E-02,
     *  9.81360880E-02,
     *  0.10670904    , 0.10602786    , 0.10535082    , 0.10467817    ,
     *  0.10401007    , 0.10334660    , 0.10220350    , 0.10107489    ,
     *  9.99609257E-02,
     *  0.10847651    , 0.10781438    , 0.10714693    , 0.10648198    ,
     *  0.10582065    , 0.10516340    , 0.10403022    , 0.10291070    ,
     *  0.10180517    ,
     *  0.11030072    , 0.10962317    , 0.10895027    , 0.10828203    ,
     *  0.10764318    , 0.10699552    , 0.10587465    , 0.10476528    ,
     *  0.10366877    ,
     *  0.11215230    , 0.11148035    , 0.11081294    , 0.11015007    ,
     *  0.10949176    , 0.10883800    , 0.10772688    , 0.10663578    ,
     *  0.10555053    ,
     *  0.11402599    , 0.11335958    , 0.11269761    , 0.11204007    ,
     *  0.11138697    , 0.11073831    , 0.10962035    , 0.10851587    ,
     *  0.10744050    ,
     *  0.11592223    , 0.11526133    , 0.11460476    , 0.11395251    ,
     *  0.11330459    , 0.11266100    , 0.11155159    , 0.11045532    ,
     *  0.10937221    ,
     *  0.11784147    , 0.11718604    , 0.11653483    , 0.11588784    ,
     *  0.11524507    , 0.11460652    , 0.11350563    , 0.11241754    ,
     *  0.11134227    /
        DATA ((CONDFC(J,K),J= 73, 81),K=127,135) /
     *  0.11978413    , 0.11913413    , 0.11848825    , 0.11784649    ,
     *  0.11720885    , 0.11657533    , 0.11548292    , 0.11440300    ,
     *  0.11333555    ,
     *  0.12175061    , 0.12110602    , 0.12046545    , 0.11982889    ,
     *  0.11919636    , 0.11856784    , 0.11748390    , 0.11641212    ,
     *  0.11535250    ,
     *  0.12374130    , 0.12310209    , 0.12246680    , 0.12183543    ,
     *  0.12120799    , 0.12058446    , 0.11950897    , 0.11844533    ,
     *  0.11739353    ,
     *  0.12575658    , 0.12512273    , 0.12449270    , 0.12386651    ,
     *  0.12324414    , 0.12262559    , 0.12155853    , 0.12050302    ,
     *  0.11945906    ,
     *  0.12779684    , 0.12716831    , 0.12654353    , 0.12592249    ,
     *  0.12530518    , 0.12469160    , 0.12363296    , 0.12258559    ,
     *  0.12154948    ,
     *  0.12986242    , 0.12923921    , 0.12861965    , 0.12800375    ,
     *  0.12739149    , 0.12678287    , 0.12573264    , 0.12469340    ,
     *  0.12366515    ,
     *  0.13195370    , 0.13133578    , 0.13072143    , 0.13011065    ,
     *  0.12950343    , 0.12889976    , 0.12785793    , 0.12682684    ,
     *  0.12580644    ,
     *  0.13407104    , 0.13345839    , 0.13284923    , 0.13224356    ,
     *  0.13164136    , 0.13104264    , 0.13000920    , 0.12898624    ,
     *  0.12797372    ,
     *  0.13621480    , 0.13560741    , 0.13500342    , 0.13440284    ,
     *  0.13380565    , 0.13321186    , 0.13218681    , 0.13117198    ,
     *  0.13016734    /
        DATA ((CONDFC(J,K),J= 73, 81),K=136,144) /
     *  0.13838535    , 0.13778319    , 0.13718435    , 0.13658884    ,
     *  0.13599666    , 0.13540778    , 0.13439111    , 0.13338442    ,
     *  0.13238766    ,
     *  0.14058306    , 0.13998610    , 0.13939240    , 0.13880195    ,
     *  0.13821475    , 0.13763078    , 0.13662247    , 0.13562390    ,
     *  0.13463504    ,
     *  0.14280831    , 0.14221653    , 0.14162794    , 0.14104253    ,
     *  0.14046030    , 0.13988123    , 0.13888125    , 0.13789080    ,
     *  0.13690983    ,
     *  0.14506148    , 0.14447486    , 0.14389136    , 0.14331097    ,
     *  0.14273368    , 0.14215949    , 0.14116784    , 0.14018549    ,
     *  0.13921240    ,
     *  0.14734298    , 0.14676149    , 0.14618305    , 0.14560765    ,
     *  0.14503530    , 0.14446597    , 0.14348261    , 0.14250835    ,
     *  0.14154314    ,
     *  0.14965321    , 0.14907682    , 0.14850341    , 0.14793299    ,
     *  0.14736554    , 0.14680105    , 0.14582596    , 0.14485977    ,
     *  0.14390242    ,
     *  0.15199260    , 0.15142128    , 0.15085288    , 0.15028740    ,
     *  0.14972483    , 0.14916517    , 0.14819831    , 0.14724015    ,
     *  0.14629065    ,
     *  0.15436160    , 0.15379531    , 0.15323189    , 0.15267132    ,
     *  0.15211361    , 0.15155874    , 0.15060007    , 0.14964993    ,
     *  0.14870824    ,
     *  0.15676066    , 0.15619937    , 0.15564089    , 0.15508521    ,
     *  0.15453232    , 0.15398222    , 0.15303171    , 0.15208953    ,
     *  0.15115563    /
        DATA ((CONDFC(J,K),J= 73, 81),K=145,153) /
     *  0.15919028    , 0.15863395    , 0.15808037    , 0.15752954    ,
     *  0.15698145    , 0.15643607    , 0.15549367    , 0.15455942    ,
     *  0.15363328    ,
     *  0.16165095    , 0.16109954    , 0.16055083    , 0.16000481    ,
     *  0.15946148    , 0.15892081    , 0.15798645    , 0.15706009    ,
     *  0.15614166    ,
     *  0.16414322    , 0.16359668    , 0.16305280    , 0.16251155    ,
     *  0.16197293    , 0.16143693    , 0.16051057    , 0.15959203    ,
     *  0.15868127    ,
     *  0.16666763    , 0.16612593    , 0.16558683    , 0.16505031    ,
     *  0.16451637    , 0.16398500    , 0.16306656    , 0.16215580    ,
     *  0.16125265    ,
     *  0.16922479    , 0.16868787    , 0.16815350    , 0.16762167    ,
     *  0.16709237    , 0.16656558    , 0.16565500    , 0.16475195    ,
     *  0.16385636    ,
     *  0.17181530    , 0.17128312    , 0.17075343    , 0.17022624    ,
     *  0.16970153    , 0.16917928    , 0.16827649    , 0.16738108    ,
     *  0.16649299    ,
     *  0.17443983    , 0.17391232    , 0.17338727    , 0.17286467    ,
     *  0.17234450    , 0.17182674    , 0.17093167    , 0.17004382    ,
     *  0.16916316    ,
     *  0.17709905    , 0.17657617    , 0.17605570    , 0.17553763    ,
     *  0.17502195    , 0.17450865    , 0.17362120    , 0.17274084    ,
     *  0.17186753    ,
     *  0.17979370    , 0.17927539    , 0.17875944    , 0.17824586    ,
     *  0.17773461    , 0.17722570    , 0.17634579    , 0.17547284    ,
     *  0.17460680    /
        DATA ((CONDFC(J,K),J= 73, 81),K=154,162) /
     *  0.18252453    , 0.18201073    , 0.18149925    , 0.18099009    ,
     *  0.18048323    , 0.17997865    , 0.17910619    , 0.17824056    ,
     *  0.17738171    ,
     *  0.18529235    , 0.18478300    , 0.18427593    , 0.18377114    ,
     *  0.18326860    , 0.18276830    , 0.18190319    , 0.18104479    ,
     *  0.18019304    ,
     *  0.18809801    , 0.18759305    , 0.18709032    , 0.18658983    ,
     *  0.18609156    , 0.18559549    , 0.18473763    , 0.18388635    ,
     *  0.18304161    ,
     *  0.19094240    , 0.19044175    , 0.18994331    , 0.18944706    ,
     *  0.18895299    , 0.18846108    , 0.18761037    , 0.18676613    ,
     *  0.18592829    ,
     *  0.19382644    , 0.19333005    , 0.19283583    , 0.19234375    ,
     *  0.19185382    , 0.19136601    , 0.19052235    , 0.18968503    ,
     *  0.18885400    ,
     *  0.19675112    , 0.19625892    , 0.19576885    , 0.19528089    ,
     *  0.19479503    , 0.19431126    , 0.19347453    , 0.19264403    ,
     *  0.19181971    ,
     *  0.19971748    , 0.19922940    , 0.19874341    , 0.19825949    ,
     *  0.19777764    , 0.19729785    , 0.19646793    , 0.19564414    ,
     *  0.19482642    ,
     *  0.20272659    , 0.20224256    , 0.20176059    , 0.20128065    ,
     *  0.20080274    , 0.20032684    , 0.19950363    , 0.19868644    ,
     *  0.19787521    ,
     *  0.20577959    , 0.20529954    , 0.20482151    , 0.20434548    ,
     *  0.20387144    , 0.20339938    , 0.20258276    , 0.20177205    ,
     *  0.20096719    /
        DATA ((CONDFC(J,K),J= 82, 90),K=  1,  9) /
     *  9.63107790E-03, 9.64499083E-03, 9.69364984E-03, 9.76129086E-03,
     *  9.82931711E-03, 9.89772986E-03, 9.96653042E-03, 1.00357200E-02,
     *  1.01053000E-02,
     *  9.63548456E-03, 9.64939175E-03, 9.69803080E-03, 9.76564438E-03,
     *  9.83364338E-03, 9.90202906E-03, 9.97080273E-03, 1.00399657E-02,
     *  1.01095191E-02,
     *  9.64026202E-03, 9.65416293E-03, 9.70278018E-03, 9.77036377E-03,
     *  9.83833299E-03, 9.90668911E-03, 9.97543342E-03, 1.00445672E-02,
     *  1.01140917E-02,
     *  9.64543238E-03, 9.65932645E-03, 9.70791988E-03, 9.77547075E-03,
     *  9.84340748E-03, 9.91173135E-03, 9.98044363E-03, 1.00495456E-02,
     *  1.01190385E-02,
     *  9.65101862E-03, 9.66490522E-03, 9.71347268E-03, 9.78098786E-03,
     *  9.84888918E-03, 9.91717789E-03, 9.98585529E-03, 1.00549226E-02,
     *  1.01243812E-02,
     *  9.65704460E-03, 9.67092305E-03, 9.71946222E-03, 9.78693852E-03,
     *  9.85480127E-03, 9.92305172E-03, 9.99169114E-03, 1.00607208E-02,
     *  1.01301420E-02,
     *  9.66353510E-03, 9.67740469E-03, 9.72591305E-03, 9.79334704E-03,
     *  9.86116782E-03, 9.92937664E-03, 9.99797478E-03, 1.00669635E-02,
     *  1.01363440E-02,
     *  9.67051593E-03, 9.68437587E-03, 9.73285071E-03, 9.80023869E-03,
     *  9.86801384E-03, 9.93617742E-03, 1.00047307E-02, 1.00736749E-02,
     *  1.01430113E-02,
     *  9.67801394E-03, 9.69186338E-03, 9.74030178E-03, 9.80763973E-03,
     *  9.87536531E-03, 9.94347975E-03, 1.00119843E-02, 1.00808802E-02,
     *  1.01501687E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 10, 18) /
     *  9.68605708E-03, 9.69989512E-03, 9.74829391E-03, 9.81557752E-03,
     *  9.88324925E-03, 9.95131035E-03, 1.00197620E-02, 1.00886056E-02,
     *  1.01578421E-02,
     *  9.69467449E-03, 9.70850014E-03, 9.75685591E-03, 9.82408050E-03,
     *  9.89169380E-03, 9.95969701E-03, 1.00280914E-02, 1.00968781E-02,
     *  1.01660584E-02,
     *  9.70389659E-03, 9.71770878E-03, 9.76601783E-03, 9.83317837E-03,
     *  9.90072825E-03, 9.96866869E-03, 1.00370009E-02, 1.01057261E-02,
     *  1.01748454E-02,
     *  9.71375515E-03, 9.72755272E-03, 9.77581105E-03, 9.84290206E-03,
     *  9.91038317E-03, 9.97825554E-03, 1.00465204E-02, 1.01151789E-02,
     *  1.01842322E-02,
     *  9.72428337E-03, 9.73806508E-03, 9.78626834E-03, 9.85328393E-03,
     *  9.92069044E-03, 9.98848903E-03, 1.00566809E-02, 1.01252671E-02,
     *  1.01942490E-02,
     *  9.73551605E-03, 9.74928053E-03, 9.79742403E-03, 9.86435779E-03,
     *  9.93168341E-03, 9.99940203E-03, 1.00675148E-02, 1.01360229E-02,
     *  1.02049274E-02,
     *  9.74748965E-03, 9.76123542E-03, 9.80931406E-03, 9.87615904E-03,
     *  9.94339695E-03, 1.00110289E-02, 1.00790560E-02, 1.01474794E-02,
     *  1.02163003E-02,
     *  9.76024244E-03, 9.77396791E-03, 9.82197614E-03, 9.88872479E-03,
     *  9.95586760E-03, 1.00234056E-02, 1.00913400E-02, 1.01596717E-02,
     *  1.02284020E-02,
     *  9.77381469E-03, 9.78751810E-03, 9.83544989E-03, 9.90209403E-03,
     *  9.96913370E-03, 1.00365699E-02, 1.01044038E-02, 1.01726363E-02,
     *  1.02412686E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 19, 27) /
     *  9.78824875E-03, 9.80192821E-03, 9.84977700E-03, 9.91630771E-03,
     *  9.98323553E-03, 1.00505614E-02, 1.01182864E-02, 1.01864115E-02,
     *  1.02549378E-02,
     *  9.80358934E-03, 9.81724277E-03, 9.86500140E-03, 9.93140898E-03,
     *  9.99821544E-03, 1.00654217E-02, 1.01330288E-02, 1.02010375E-02,
     *  1.02694490E-02,
     *  9.81988364E-03, 9.83350878E-03, 9.88116945E-03, 9.94744331E-03,
     *  1.00141181E-02, 1.00811946E-02, 1.01486738E-02, 1.02165566E-02,
     *  1.02848439E-02,
     *  9.83718159E-03, 9.85077597E-03, 9.89833015E-03, 9.96445875E-03,
     *  1.00309906E-02, 1.00979264E-02, 1.01652670E-02, 1.02330133E-02,
     *  1.03011660E-02,
     *  9.85553610E-03, 9.86909701E-03, 9.91653539E-03, 9.98250612E-03,
     *  1.00488827E-02, 1.01156657E-02, 1.01828561E-02, 1.02504544E-02,
     *  1.03184615E-02,
     *  9.87500335E-03, 9.88852784E-03, 9.93584019E-03, 1.00016392E-02,
     *  1.00678471E-02, 1.01344643E-02, 1.02014916E-02, 1.02689295E-02,
     *  1.03367788E-02,
     *  9.89564307E-03, 9.90912787E-03, 9.95630301E-03, 1.00219153E-02,
     *  1.00879397E-02, 1.01543768E-02, 1.02212271E-02, 1.02884910E-02,
     *  1.03561693E-02,
     *  9.91751887E-03, 9.93096042E-03, 9.97798607E-03, 1.00433950E-02,
     *  1.01092199E-02, 1.01754612E-02, 1.02421192E-02, 1.03091944E-02,
     *  1.03766871E-02,
     *  9.94069864E-03, 9.95409301E-03, 1.00009557E-02, 1.00661430E-02,
     *  1.01317508E-02, 1.01977791E-02, 1.02642282E-02, 1.03310983E-02,
     *  1.03983898E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 28, 36) /
     *  9.96525498E-03, 9.97859784E-03, 1.00252826E-02, 1.00902284E-02,
     *  1.01555996E-02, 1.02213961E-02, 1.02876180E-02, 1.03542654E-02,
     *  1.04213384E-02,
     *  9.99126561E-03, 1.00045522E-02, 1.00510428E-02, 1.01157249E-02,
     *  1.01808382E-02, 1.02463823E-02, 1.03123570E-02, 1.03787622E-02,
     *  1.04455978E-02,
     *  1.00188140E-02, 1.00320390E-02, 1.00783172E-02, 1.01427115E-02,
     *  1.02075434E-02, 1.02728122E-02, 1.03385177E-02, 1.04046594E-02,
     *  1.04712370E-02,
     *  1.00412290E-02, 1.00544025E-02, 1.01005029E-02, 1.01646563E-02,
     *  1.02292529E-02, 1.02942919E-02, 1.03597727E-02, 1.04256947E-02,
     *  1.04920573E-02,
     *  1.00646615E-02, 1.00777797E-02, 1.01236894E-02, 1.01875845E-02,
     *  1.02519291E-02, 1.03167222E-02, 1.03819627E-02, 1.04476498E-02,
     *  1.05137829E-02,
     *  1.00891584E-02, 1.01022171E-02, 1.01479221E-02, 1.02115402E-02,
     *  1.02756148E-02, 1.03401444E-02, 1.04051278E-02, 1.04705640E-02,
     *  1.05364518E-02,
     *  1.01147695E-02, 1.01277644E-02, 1.01732494E-02, 1.02365703E-02,
     *  1.03003553E-02, 1.03646026E-02, 1.04293108E-02, 1.04944784E-02,
     *  1.05601041E-02,
     *  1.01415478E-02, 1.01544741E-02, 1.01997228E-02, 1.02627243E-02,
     *  1.03261986E-02, 1.03901433E-02, 1.04545566E-02, 1.05194368E-02,
     *  1.05847821E-02,
     *  1.01695499E-02, 1.01824023E-02, 1.02273967E-02, 1.02900551E-02,
     *  1.03531956E-02, 1.04168157E-02, 1.04809130E-02, 1.05454853E-02,
     *  1.06105306E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.01988358E-02, 1.02116086E-02, 1.02563293E-02, 1.03186186E-02,
     *  1.03814006E-02, 1.04446721E-02, 1.05084304E-02, 1.05726728E-02,
     *  1.06373968E-02,
     *  1.02294698E-02, 1.02421568E-02, 1.02865826E-02, 1.03484745E-02,
     *  1.04108709E-02, 1.04737680E-02, 1.05371625E-02, 1.06010511E-02,
     *  1.06654310E-02,
     *  1.02615203E-02, 1.02741148E-02, 1.03182226E-02, 1.03796866E-02,
     *  1.04416680E-02, 1.05041625E-02, 1.05671662E-02, 1.06306752E-02,
     *  1.06946861E-02,
     *  1.02950609E-02, 1.03075555E-02, 1.03513202E-02, 1.04123226E-02,
     *  1.04738571E-02, 1.05359185E-02, 1.05985021E-02, 1.06616034E-02,
     *  1.07252185E-02,
     *  1.03301701E-02, 1.03425568E-02, 1.03859508E-02, 1.04464552E-02,
     *  1.05075080E-02, 1.05691029E-02, 1.06312347E-02, 1.06938979E-02,
     *  1.07570880E-02,
     *  1.03669324E-02, 1.03792023E-02, 1.04221955E-02, 1.04821621E-02,
     *  1.05426951E-02, 1.06037874E-02, 1.06654327E-02, 1.07276249E-02,
     *  1.07903583E-02,
     *  1.04054385E-02, 1.04175819E-02, 1.04601414E-02, 1.05195265E-02,
     *  1.05794982E-02, 1.06400484E-02, 1.07011695E-02, 1.07628546E-02,
     *  1.08250972E-02,
     *  1.04457860E-02, 1.04577922E-02, 1.04998820E-02, 1.05586377E-02,
     *  1.06180027E-02, 1.06779676E-02, 1.07385236E-02, 1.07996625E-02,
     *  1.08613769E-02,
     *  1.04880801E-02, 1.04999376E-02, 1.05415178E-02, 1.05995918E-02,
     *  1.06583004E-02, 1.07176328E-02, 1.07775788E-02, 1.08381289E-02,
     *  1.08992744E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.05324346E-02, 1.05441304E-02, 1.05851574E-02, 1.06424920E-02,
     *  1.07004898E-02, 1.07591380E-02, 1.08184250E-02, 1.08783397E-02,
     *  1.09388721E-02,
     *  1.05789723E-02, 1.05904923E-02, 1.06309179E-02, 1.06874498E-02,
     *  1.07446769E-02, 1.08025843E-02, 1.08611586E-02, 1.09203870E-02,
     *  1.09802580E-02,
     *  1.06278265E-02, 1.06391550E-02, 1.06789260E-02, 1.07345855E-02,
     *  1.07909760E-02, 1.08480805E-02, 1.09058833E-02, 1.09643698E-02,
     *  1.10235266E-02,
     *  1.06791416E-02, 1.06902613E-02, 1.07293191E-02, 1.07840290E-02,
     *  1.08395105E-02, 1.08957437E-02, 1.09527105E-02, 1.10103941E-02,
     *  1.10687791E-02,
     *  1.07330750E-02, 1.07439666E-02, 1.07822461E-02, 1.08359214E-02,
     *  1.08904137E-02, 1.09457004E-02, 1.10017603E-02, 1.10585742E-02,
     *  1.11161240E-02,
     *  1.07897978E-02, 1.08004401E-02, 1.08378691E-02, 1.08904154E-02,
     *  1.09438303E-02, 1.09980873E-02, 1.10531623E-02, 1.11090329E-02,
     *  1.11656784E-02,
     *  1.08494972E-02, 1.08598663E-02, 1.08963647E-02, 1.09476773E-02,
     *  1.09999168E-02, 1.10530526E-02, 1.11070566E-02, 1.11619030E-02,
     *  1.12175679E-02,
     *  1.09123776E-02, 1.09224472E-02, 1.09579254E-02, 1.10078881E-02,
     *  1.10588436E-02, 1.11107566E-02, 1.11635946E-02, 1.12173277E-02,
     *  1.12719285E-02,
     *  1.09786636E-02, 1.09884039E-02, 1.10227623E-02, 1.10712453E-02,
     *  1.11207963E-02, 1.11713740E-02, 1.12229409E-02, 1.12754623E-02,
     *  1.13289065E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.10486016E-02, 1.10579794E-02, 1.10911063E-02, 1.11379651E-02,
     *  1.11859771E-02, 1.12350946E-02, 1.12852738E-02, 1.13364747E-02,
     *  1.13886608E-02,
     *  1.11224634E-02, 1.11314415E-02, 1.11632115E-02, 1.12082841E-02,
     *  1.12546074E-02, 1.13021255E-02, 1.13507877E-02, 1.14005476E-02,
     *  1.14513630E-02,
     *  1.12005490E-02, 1.12090854E-02, 1.12393577E-02, 1.12824625E-02,
     *  1.13269293E-02, 1.13726929E-02, 1.14196942E-02, 1.14678795E-02,
     *  1.15171996E-02,
     *  1.12831907E-02, 1.12912380E-02, 1.13198538E-02, 1.13607867E-02,
     *  1.14032089E-02, 1.14470446E-02, 1.14922246E-02, 1.15386865E-02,
     *  1.15863733E-02,
     *  1.13707579E-02, 1.13782624E-02, 1.14050420E-02, 1.14435726E-02,
     *  1.14837392E-02, 1.15254525E-02, 1.15686321E-02, 1.16132050E-02,
     *  1.16591050E-02,
     *  1.14636618E-02, 1.14705624E-02, 1.14953021E-02, 1.15311700E-02,
     *  1.15688429E-02, 1.16082157E-02, 1.16491941E-02, 1.16916930E-02,
     *  1.17356354E-02,
     *  1.15880019E-02, 1.15940487E-02, 1.16159087E-02, 1.16480285E-02,
     *  1.16822017E-02, 1.17182996E-02, 1.17562066E-02, 1.17958192E-02,
     *  1.18370438E-02,
     *  1.17224262E-02, 1.17274904E-02, 1.17460422E-02, 1.17738708E-02,
     *  1.18040523E-02, 1.18364275E-02, 1.18708548E-02, 1.19072073E-02,
     *  1.19453713E-02,
     *  1.18681225E-02, 1.18720505E-02, 1.18867851E-02, 1.19096805E-02,
     *  1.19352914E-02, 1.19634203E-02, 1.19938922E-02, 1.20265514E-02,
     *  1.20612589E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.20264788E-02, 1.20290863E-02, 1.20393951E-02, 1.20565935E-02,
     *  1.20769495E-02, 1.21002163E-02, 1.21261765E-02, 1.21546380E-02,
     *  1.21854300E-02,
     *  1.21991279E-02, 1.22001925E-02, 1.22053423E-02, 1.22159295E-02,
     *  1.22302165E-02, 1.22478930E-02, 1.22686875E-02, 1.22923613E-02,
     *  1.23187038E-02,
     *  1.23880061E-02, 1.23872563E-02, 1.23863571E-02, 1.23892307E-02,
     *  1.23964743E-02, 1.24076947E-02, 1.24225502E-02, 1.24407430E-02,
     *  1.24620116E-02,
     *  1.25954283E-02, 1.25925307E-02, 1.25844926E-02, 1.25783126E-02,
     *  1.25773379E-02, 1.25810657E-02, 1.25890631E-02, 1.26009555E-02,
     *  1.26164166E-02,
     *  1.28241894E-02, 1.28187295E-02, 1.28022050E-02, 1.27853283E-02,
     *  1.27747074E-02, 1.27696933E-02, 1.27697328E-02, 1.27743513E-02,
     *  1.27831386E-02,
     *  1.30777001E-02, 1.30691568E-02, 1.30424613E-02, 1.30128533E-02,
     *  1.29908356E-02, 1.29755618E-02, 1.29663184E-02, 1.29624987E-02,
     *  1.29635832E-02,
     *  1.33601736E-02, 1.33478835E-02, 1.33088844E-02, 1.32639974E-02,
     *  1.32284158E-02, 1.32010225E-02, 1.31808871E-02, 1.31672272E-02,
     *  1.31593795E-02,
     *  1.36768884E-02, 1.36599933E-02, 1.36059529E-02, 1.35425561E-02,
     *  1.34906979E-02, 1.34488838E-02, 1.34158862E-02, 1.33906853E-02,
     *  1.33724262E-02,
     *  1.40345660E-02, 1.40119365E-02, 1.39392816E-02, 1.38532187E-02,
     *  1.37816459E-02, 1.37225325E-02, 1.36742366E-02, 1.36354138E-02,
     *  1.36049505E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.44419307E-02, 1.44120491E-02, 1.43160257E-02, 1.42018596E-02,
     *  1.41061522E-02, 1.40260943E-02, 1.39594564E-02, 1.39044418E-02,
     *  1.38595834E-02,
     *  1.49105659E-02, 1.48713420E-02, 1.47454800E-02, 1.45959582E-02,
     *  1.44703392E-02, 1.43646556E-02, 1.42758259E-02, 1.42014127E-02,
     *  1.41394574E-02,
     *  1.54562792E-02, 1.54047468E-02, 1.52399971E-02, 1.50452188E-02,
     *  1.48819913E-02, 1.47445723E-02, 1.46286144E-02, 1.45307530E-02,
     *  1.44483351E-02,
     *  1.61013832E-02, 1.60331741E-02, 1.58164510E-02, 1.55625193E-02,
     *  1.53511921E-02, 1.51739113E-02, 1.50243943E-02, 1.48979025E-02,
     *  1.47907801E-02,
     *  1.68787385E-02, 1.67871124E-02, 1.64986847E-02, 1.61654168E-02,
     *  1.58912948E-02, 1.56631007E-02, 1.54714911E-02, 1.53096334E-02,
     *  1.51723908E-02,
     *  1.78394833E-02, 1.77133805E-02, 1.73218504E-02, 1.68786544E-02,
     *  1.65204564E-02, 1.62259142E-02, 1.59806409E-02, 1.57745058E-02,
     *  1.56001242E-02,
     *  2.02412120E-02, 1.99972183E-02, 1.92720760E-02, 1.85011331E-02,
     *  1.79094171E-02, 1.74400665E-02, 1.70590736E-02, 1.67445610E-02,
     *  1.64816751E-02,
     *  2.48547804E-02, 2.42116372E-02, 2.25155439E-02, 2.09638252E-02,
     *  1.98943242E-02, 1.91020630E-02, 1.84882552E-02, 1.79980127E-02,
     *  1.75978495E-02,
     *  5.45207271E-02, 4.08605888E-02, 3.00886599E-02, 2.54245169E-02,
     *  2.30657871E-02, 2.15614017E-02, 2.04953524E-02, 1.96925838E-02,
     *  1.90637009E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 82, 90) /
     *  0.11685331    , 4.57436703E-02, 3.10881194E-02, 2.58798343E-02,
     *  2.33572913E-02, 2.17747122E-02, 2.06630992E-02, 1.98305997E-02,
     *  1.91808376E-02,
     *  5.51403918E-02, 8.63236976E-02, 3.35495787E-02, 2.68830258E-02,
     *  2.39784506E-02, 2.22219593E-02, 2.10114601E-02, 2.01154057E-02,
     *  1.94214697E-02,
     *  4.84535341E-02, 4.92226023E-02, 6.12039134E-02, 3.19107894E-02,
     *  2.66735596E-02, 2.40478179E-02, 2.23862418E-02, 2.12153151E-02,
     *  2.03369281E-02,
     *  4.77028486E-02, 4.75690688E-02, 4.83662396E-02, 5.03406603E-02,
     *  3.28541967E-02, 2.75835138E-02, 2.48359835E-02, 2.30803351E-02,
     *  2.18387799E-02,
     *  4.80343743E-02, 4.77408194E-02, 4.70033080E-02, 4.82546924E-02,
     *  4.50631601E-02, 3.32636900E-02, 2.82756026E-02, 2.55072861E-02,
     *  2.37013541E-02,
     *  4.86126274E-02, 4.82772371E-02, 4.71908224E-02, 4.62830538E-02,
     *  4.71443860E-02, 4.18084788E-02, 3.32835935E-02, 2.87570116E-02,
     *  2.60564048E-02,
     *  4.92550225E-02, 4.89110526E-02, 4.77310958E-02, 4.62819903E-02,
     *  4.54770047E-02, 4.50962022E-02, 3.95467311E-02, 3.30694371E-02,
     *  2.90579168E-02,
     *  4.99051850E-02, 4.95639872E-02, 4.83705664E-02, 4.67637299E-02,
     *  4.53824894E-02, 4.44637506E-02, 4.28688496E-02, 3.78570823E-02,
     *  3.27371423E-02,
     *  5.05434441E-02, 5.02090910E-02, 4.90308393E-02, 4.73922313E-02,
     *  4.58183878E-02, 4.44528069E-02, 4.32354631E-02, 4.08845931E-02,
     *  3.65345389E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 91, 99) /
     *  5.11630221E-02, 5.08368215E-02, 4.96840611E-02, 4.80603114E-02,
     *  4.64358751E-02, 4.48832589E-02, 4.34651823E-02, 4.18958251E-02,
     *  3.92218961E-02,
     *  5.17621597E-02, 5.14442916E-02, 5.03200987E-02, 4.87288017E-02,
     *  4.71099573E-02, 4.54989035E-02, 4.39461614E-02, 4.24224001E-02,
     *  4.05659692E-02,
     *  5.23411406E-02, 5.20313170E-02, 5.09357447E-02, 4.93827750E-02,
     *  4.77920518E-02, 4.61803599E-02, 4.45775349E-02, 4.30014650E-02,
     *  4.13550976E-02,
     *  5.29010657E-02, 5.25988147E-02, 5.15306547E-02, 5.00168979E-02,
     *  4.84626774E-02, 4.68754716E-02, 4.52713213E-02, 4.36690652E-02,
     *  4.20540484E-02,
     *  5.54856251E-02, 5.52138898E-02, 5.42576195E-02, 5.29119148E-02,
     *  5.15376600E-02, 5.01331600E-02, 4.86976151E-02, 4.72315644E-02,
     *  4.57371387E-02,
     *  5.77762715E-02, 5.75252674E-02, 5.66449153E-02, 5.54139800E-02,
     *  5.41664884E-02, 5.29010812E-02, 5.16165754E-02, 5.03120933E-02,
     *  4.89872143E-02,
     *  5.98741686E-02, 5.96378844E-02, 5.88110840E-02, 5.76602284E-02,
     *  5.65003344E-02, 5.53305893E-02, 5.41502346E-02, 5.29586179E-02,
     *  5.17552564E-02,
     *  6.18403745E-02, 6.16150166E-02, 6.08277215E-02, 5.97352900E-02,
     *  5.86385420E-02, 5.75370229E-02, 5.64302971E-02, 5.53179727E-02,
     *  5.41997327E-02,
     *  6.37137103E-02, 6.34967599E-02, 6.27396985E-02, 6.16915411E-02,
     *  6.06421209E-02, 5.95912075E-02, 5.85385754E-02, 5.74840167E-02,
     *  5.64273585E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=100,108) /
     *  6.55202613E-02, 6.53099705E-02, 6.45767434E-02, 6.35631840E-02,
     *  6.25503833E-02, 6.15382541E-02, 6.05267076E-02, 5.95156607E-02,
     *  5.85050452E-02,
     *  6.72783858E-02, 6.70734983E-02, 6.63595252E-02, 6.53736940E-02,
     *  6.43899769E-02, 6.34083809E-02, 6.24289081E-02, 6.14515604E-02,
     *  6.04763441E-02,
     *  6.90015033E-02, 6.88010899E-02, 6.81029966E-02, 6.71398668E-02,
     *  6.61797611E-02, 6.52227495E-02, 6.42688958E-02, 6.33182608E-02,
     *  6.23709041E-02,
     *  7.06997334E-02, 7.05030914E-02, 6.98183339E-02, 6.88741378E-02,
     *  6.79335685E-02, 6.69967389E-02, 6.60637553E-02, 6.51347195E-02,
     *  6.42097299E-02,
     *  7.23809091E-02, 7.21874971E-02, 7.15141214E-02, 7.05859796E-02,
     *  6.96618505E-02, 6.87418758E-02, 6.78261917E-02, 6.69149287E-02,
     *  6.60082128E-02,
     *  7.40512281E-02, 7.38606230E-02, 7.31971054E-02, 7.22827831E-02,
     *  7.13727030E-02, 7.04670266E-02, 6.95659103E-02, 6.86695048E-02,
     *  6.77779563E-02,
     *  7.57156876E-02, 7.55275547E-02, 7.48726928E-02, 7.39704337E-02,
     *  7.30725321E-02, 7.21791626E-02, 7.12904953E-02, 7.04066949E-02,
     *  6.95279215E-02,
     *  7.73783823E-02, 7.71924545E-02, 7.65452906E-02, 7.56537010E-02,
     *  7.47664997E-02, 7.38838697E-02, 7.30059900E-02, 7.21330346E-02,
     *  7.12651734E-02,
     *  7.90427158E-02, 7.88587782E-02, 7.82185439E-02, 7.73365092E-02,
     *  7.64588310E-02, 7.55856970E-02, 7.47172914E-02, 7.38537942E-02,
     *  7.29953815E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=109,117) /
     *  8.07115517E-02, 8.05294308E-02, 7.98955061E-02, 7.90221305E-02,
     *  7.81530327E-02, 7.72884023E-02, 7.64284262E-02, 7.55732877E-02,
     *  7.47231666E-02,
     *  8.23873257E-02, 8.22068807E-02, 8.15787640E-02, 8.07133250E-02,
     *  7.98520497E-02, 7.89951283E-02, 7.81427480E-02, 7.72950934E-02,
     *  7.64523459E-02,
     *  8.40721290E-02, 8.38932458E-02, 8.32705306E-02, 8.24124443E-02,
     *  8.15583820E-02, 8.07085321E-02, 7.98630812E-02, 7.90222134E-02,
     *  7.81861102E-02,
     *  8.57677718E-02, 8.55903576E-02, 8.49727148E-02, 8.41215103E-02,
     *  8.32741706E-02, 8.24308817E-02, 8.15918281E-02, 8.07571922E-02,
     *  7.99271544E-02,
     *  8.74758315E-02, 8.72998116E-02, 8.66869756E-02, 8.58422742E-02,
     *  8.50012644E-02, 8.41641290E-02, 8.33310494E-02, 8.25022055E-02,
     *  8.16777756E-02,
     *  8.91976905E-02, 8.90230047E-02, 8.84147631E-02, 8.75762625E-02,
     *  8.67412703E-02, 8.59099653E-02, 8.50825256E-02, 8.42591277E-02,
     *  8.34399470E-02,
     *  9.09345642E-02, 9.07611650E-02, 9.01573498E-02, 8.93248119E-02,
     *  8.84955921E-02, 8.76698651E-02, 8.68478047E-02, 8.60295841E-02,
     *  8.52153751E-02,
     *  9.26875231E-02, 9.25153739E-02, 9.19158555E-02, 9.10890967E-02,
     *  9.02654609E-02, 8.94451184E-02, 8.86282387E-02, 8.78149910E-02,
     *  8.70055434E-02,
     *  9.44575072E-02, 9.42865809E-02, 9.36912637E-02, 9.28701484E-02,
     *  9.20519575E-02, 9.12368567E-02, 9.04250115E-02, 8.96165868E-02,
     *  8.88117470E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=118,126) /
     *  9.62453336E-02, 9.60756123E-02, 9.54844323E-02, 9.46688690E-02,
     *  9.38560279E-02, 9.30460710E-02, 9.22391598E-02, 9.14354553E-02,
     *  9.06351179E-02,
     *  9.80516943E-02, 9.78831697E-02, 9.72960954E-02, 9.64860357E-02,
     *  9.56784918E-02, 9.48736229E-02, 9.40715871E-02, 9.32725421E-02,
     *  9.24766446E-02,
     *  9.98771362E-02, 9.97098116E-02, 9.91268504E-02, 9.83222953E-02,
     *  9.75200414E-02, 9.67202474E-02, 9.59230697E-02, 9.51286637E-02,
     *  9.43371833E-02,
     *  0.10172200    , 0.10155590    , 0.10097712    , 0.10017813    ,
     *  9.93812220E-02, 9.85865413E-02, 9.77942509E-02, 9.70045065E-02,
     *  9.62174613E-02,
     *  0.10358625    , 0.10342143    , 0.10284701    , 0.10205380    ,
     *  0.10126237    , 0.10047292    , 9.96856135E-02, 9.89006088E-02,
     *  9.81180658E-02,
     *  0.10546876    , 0.10530542    , 0.10473592    , 0.10394902    ,
     *  0.10316346    , 0.10237951    , 0.10159740    , 0.10081730    ,
     *  0.10003940    ,
     *  0.10736080    , 0.10720090    , 0.10664004    , 0.10586182    ,
     *  0.10508340    , 0.10430574    , 0.10352935    , 0.10275455    ,
     *  0.10198159    ,
     *  0.10929069    , 0.10912788    , 0.10856044    , 0.10777670    ,
     *  0.10701410    , 0.10624806    , 0.10547957    , 0.10471128    ,
     *  0.10394403    ,
     *  0.11126133    , 0.11109968    , 0.11053621    , 0.10975784    ,
     *  0.10898083    , 0.10820529    , 0.10743133    , 0.10667980    ,
     *  0.10592322    /
        DATA ((CONDFC(J,K),J= 82, 90),K=127,135) /
     *  0.11325519    , 0.11309469    , 0.11253520    , 0.11176221    ,
     *  0.11099043    , 0.11021996    , 0.10945092    , 0.10868341    ,
     *  0.10791755    ,
     *  0.11527272    , 0.11511337    , 0.11455786    , 0.11379026    ,
     *  0.11302372    , 0.11225835    , 0.11149425    , 0.11073153    ,
     *  0.10997029    ,
     *  0.11731434    , 0.11715615    , 0.11660462    , 0.11584242    ,
     *  0.11508114    , 0.11432089    , 0.11356177    , 0.11280387    ,
     *  0.11204729    ,
     *  0.11938045    , 0.11922342    , 0.11867588    , 0.11791909    ,
     *  0.11716311    , 0.11640801    , 0.11565389    , 0.11490085    ,
     *  0.11414899    ,
     *  0.12147144    , 0.12131557    , 0.12077204    , 0.12002069    ,
     *  0.11927001    , 0.11852009    , 0.11777102    , 0.11702288    ,
     *  0.11627578    ,
     *  0.12358770    , 0.12343298    , 0.12289347    , 0.12214757    ,
     *  0.12140222    , 0.12065752    , 0.11991353    , 0.11917034    ,
     *  0.11842805    ,
     *  0.12572958    , 0.12557603    , 0.12504054    , 0.12430011    ,
     *  0.12356013    , 0.12282066    , 0.12208179    , 0.12134359    ,
     *  0.12060616    ,
     *  0.12789744    , 0.12774506    , 0.12721361    , 0.12647867    ,
     *  0.12574407    , 0.12500987    , 0.12427615    , 0.12354299    ,
     *  0.12281046    ,
     *  0.13009165    , 0.12994044    , 0.12941303    , 0.12868360    ,
     *  0.12795441    , 0.12722551    , 0.12649698    , 0.12576889    ,
     *  0.12504131    /
        DATA ((CONDFC(J,K),J= 82, 90),K=136,144) /
     *  0.13231256    , 0.13216252    , 0.13163916    , 0.13091526    ,
     *  0.13019149    , 0.12946791    , 0.12874460    , 0.12802162    ,
     *  0.12729904    ,
     *  0.13456052    , 0.13441165    , 0.13389235    , 0.13317399    ,
     *  0.13245566    , 0.13173744    , 0.13101937    , 0.13030154    ,
     *  0.12958399    ,
     *  0.13683590    , 0.13668820    , 0.13617297    , 0.13546015    ,
     *  0.13474729    , 0.13403443    , 0.13332163    , 0.13260897    ,
     *  0.13189650    ,
     *  0.13913906    , 0.13899254    , 0.13848137    , 0.13777411    ,
     *  0.13706671    , 0.13635923    , 0.13565174    , 0.13494428    ,
     *  0.13423692    ,
     *  0.14147038    , 0.14132503    , 0.14081793    , 0.14011622    ,
     *  0.13941430    , 0.13871223    , 0.13801004    , 0.13730781    ,
     *  0.13660558    ,
     *  0.14383025    , 0.14368607    , 0.14318303    , 0.14248688    ,
     *  0.14179044    , 0.14109377    , 0.14039691    , 0.13969992    ,
     *  0.13900284    ,
     *  0.14621907    , 0.14607605    , 0.14557707    , 0.14488647    ,
     *  0.14419551    , 0.14350425    , 0.14281273    , 0.14212099    ,
     *  0.14142909    ,
     *  0.14863724    , 0.14849540    , 0.14800046    , 0.14731540    ,
     *  0.14662992    , 0.14594407    , 0.14525788    , 0.14457141    ,
     *  0.14388470    ,
     *  0.15108522    , 0.15094453    , 0.15045363    , 0.14977410    ,
     *  0.14909409    , 0.14841364    , 0.14773279    , 0.14705158    ,
     *  0.14637007    /
        DATA ((CONDFC(J,K),J= 82, 90),K=145,153) /
     *  0.15356344    , 0.15342392    , 0.15293703    , 0.15226302    ,
     *  0.15158846    , 0.15091340    , 0.15023788    , 0.14956194    ,
     *  0.14888562    ,
     *  0.15607240    , 0.15593403    , 0.15545114    , 0.15478262    ,
     *  0.15411349    , 0.15344381    , 0.15277361    , 0.15210293    ,
     *  0.15143181    ,
     *  0.15861259    , 0.15847536    , 0.15799645    , 0.15733339    ,
     *  0.15666968    , 0.15600536    , 0.15534046    , 0.15467503    ,
     *  0.15400909    ,
     *  0.16118454    , 0.16104845    , 0.16057350    , 0.15991587    ,
     *  0.15925754    , 0.15859855    , 0.15793894    , 0.15727873    ,
     *  0.15661796    ,
     *  0.16378882    , 0.16365386    , 0.16318283    , 0.16253060    ,
     *  0.16187762    , 0.16122393    , 0.16056957    , 0.15991456    ,
     *  0.15925895    ,
     *  0.16642601    , 0.16629217    , 0.16582504    , 0.16517816    ,
     *  0.16453049    , 0.16388207    , 0.16323293    , 0.16258310    ,
     *  0.16193261    ,
     *  0.16909673    , 0.16896400    , 0.16850073    , 0.16785916    ,
     *  0.16721677    , 0.16657358    , 0.16592963    , 0.16528493    ,
     *  0.16463954    ,
     *  0.17180165    , 0.17167002    , 0.17121058    , 0.17057427    ,
     *  0.16993710    , 0.16929910    , 0.16866029    , 0.16802070    ,
     *  0.16738036    ,
     *  0.17454147    , 0.17441093    , 0.17395527    , 0.17332417    ,
     *  0.17269218    , 0.17205931    , 0.17142560    , 0.17079106    ,
     *  0.17015574    /
        DATA ((CONDFC(J,K),J= 82, 90),K=154,162) /
     *  0.17731692    , 0.17718745    , 0.17673555    , 0.17610960    ,
     *  0.17548272    , 0.17485493    , 0.17422626    , 0.17359674    ,
     *  0.17296639    ,
     *  0.18012878    , 0.18000038    , 0.17955217    , 0.17893131    ,
     *  0.17830949    , 0.17768673    , 0.17706306    , 0.17643849    ,
     *  0.17581306    ,
     *  0.18297788    , 0.18285053    , 0.18240597    , 0.18179014    ,
     *  0.18117331    , 0.18055552    , 0.17993678    , 0.17931711    ,
     *  0.17869654    ,
     *  0.18586508    , 0.18573877    , 0.18529781    , 0.18468694    ,
     *  0.18407504    , 0.18346215    , 0.18284828    , 0.18223345    ,
     *  0.18161768    ,
     *  0.18879130    , 0.18866601    , 0.18822860    , 0.18762262    ,
     *  0.18701559    , 0.18640753    , 0.18579846    , 0.18518840    ,
     *  0.18457737    ,
     *  0.19175751    , 0.19163322    , 0.19119931    , 0.19059814    ,
     *  0.18999590    , 0.18939260    , 0.18878826    , 0.18818291    ,
     *  0.18757656    ,
     *  0.19476472    , 0.19464142    , 0.19421095    , 0.19361452    ,
     *  0.19301699    , 0.19241838    , 0.19181870    , 0.19121798    ,
     *  0.19061623    ,
     *  0.19781399    , 0.19769166    , 0.19726458    , 0.19667281    ,
     *  0.19607992    , 0.19548591    , 0.19489082    , 0.19429466    ,
     *  0.19369744    ,
     *  0.20090646    , 0.20078508    , 0.20036133    , 0.19977414    ,
     *  0.19918580    , 0.19859633    , 0.19800574    , 0.19741406    ,
     *  0.19682129    /
        DATA ((CONDFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.01752717E-02, 1.02456363E-02, 1.03163950E-02, 1.03875493E-02,
     *  1.07527363E-02, 1.11281926E-02, 1.15140803E-02, 1.19105607E-02,
     *  1.23177939E-02,
     *  1.01794644E-02, 1.02498028E-02, 1.03205356E-02, 1.03916640E-02,
     *  1.07567231E-02, 1.11320554E-02, 1.15178231E-02, 1.19141871E-02,
     *  1.23213073E-02,
     *  1.01840082E-02, 1.02543180E-02, 1.03250224E-02, 1.03961226E-02,
     *  1.07610423E-02, 1.11362397E-02, 1.15218767E-02, 1.19181140E-02,
     *  1.23251115E-02,
     *  1.01889237E-02, 1.02592024E-02, 1.03298759E-02, 1.04009454E-02,
     *  1.07657133E-02, 1.11407639E-02, 1.15262588E-02, 1.19223587E-02,
     *  1.23292229E-02,
     *  1.01942322E-02, 1.02644771E-02, 1.03351169E-02, 1.04061530E-02,
     *  1.07707559E-02, 1.11456471E-02, 1.15309879E-02, 1.19269386E-02,
     *  1.23336584E-02,
     *  1.01999559E-02, 1.02701639E-02, 1.03407672E-02, 1.04117670E-02,
     *  1.07761907E-02, 1.11509089E-02, 1.15360826E-02, 1.19318718E-02,
     *  1.23384354E-02,
     *  1.02061176E-02, 1.02762856E-02, 1.03468492E-02, 1.04178096E-02,
     *  1.07820388E-02, 1.11565697E-02, 1.15415626E-02, 1.19371770E-02,
     *  1.23435717E-02,
     *  1.02127411E-02, 1.02828657E-02, 1.03533862E-02, 1.04243039E-02,
     *  1.07883224E-02, 1.11626504E-02, 1.15474477E-02, 1.19428734E-02,
     *  1.23490857E-02,
     *  1.02198511E-02, 1.02899286E-02, 1.03604023E-02, 1.04312737E-02,
     *  1.07950641E-02, 1.11691727E-02, 1.15537587E-02, 1.19489807E-02,
     *  1.23549964E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.02274730E-02, 1.02974995E-02, 1.03679227E-02, 1.04387439E-02,
     *  1.08022874E-02, 1.11761589E-02, 1.15605169E-02, 1.19555192E-02,
     *  1.23613231E-02,
     *  1.02356335E-02, 1.03056047E-02, 1.03759731E-02, 1.04467401E-02,
     *  1.08100166E-02, 1.11836321E-02, 1.15677442E-02, 1.19625099E-02,
     *  1.23680859E-02,
     *  1.02443601E-02, 1.03142715E-02, 1.03845807E-02, 1.04552889E-02,
     *  1.08182769E-02, 1.11916162E-02, 1.15754633E-02, 1.19699744E-02,
     *  1.23753053E-02,
     *  1.02536816E-02, 1.03235282E-02, 1.03937733E-02, 1.04644180E-02,
     *  1.08270944E-02, 1.12001359E-02, 1.15836976E-02, 1.19779349E-02,
     *  1.23830024E-02,
     *  1.02636277E-02, 1.03334043E-02, 1.04035800E-02, 1.04741561E-02,
     *  1.08364962E-02, 1.12092167E-02, 1.15924714E-02, 1.19864142E-02,
     *  1.23911992E-02,
     *  1.02742295E-02, 1.03439304E-02, 1.04140313E-02, 1.04845332E-02,
     *  1.08465103E-02, 1.12188850E-02, 1.16018094E-02, 1.19954361E-02,
     *  1.23999178E-02,
     *  1.02855196E-02, 1.03551387E-02, 1.04251586E-02, 1.04955805E-02,
     *  1.08571659E-02, 1.12291682E-02, 1.16117376E-02, 1.20050249E-02,
     *  1.24091816E-02,
     *  1.02975319E-02, 1.03670625E-02, 1.04369949E-02, 1.05073303E-02,
     *  1.08684933E-02, 1.12400948E-02, 1.16222826E-02, 1.20152058E-02,
     *  1.24190142E-02,
     *  1.03103017E-02, 1.03797366E-02, 1.04495746E-02, 1.05198166E-02,
     *  1.08805241E-02, 1.12516942E-02, 1.16334722E-02, 1.20260049E-02,
     *  1.24294403E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.03238662E-02, 1.03931977E-02, 1.04629336E-02, 1.05330747E-02,
     *  1.08932910E-02, 1.12639971E-02, 1.16453349E-02, 1.20374490E-02,
     *  1.24404851E-02,
     *  1.03382642E-02, 1.04074840E-02, 1.04771095E-02, 1.05471417E-02,
     *  1.09068285E-02, 1.12770352E-02, 1.16579006E-02, 1.20495660E-02,
     *  1.24521749E-02,
     *  1.03535365E-02, 1.04226356E-02, 1.04921419E-02, 1.05620565E-02,
     *  1.09211721E-02, 1.12908418E-02, 1.16712000E-02, 1.20623847E-02,
     *  1.24645366E-02,
     *  1.03697262E-02, 1.04386945E-02, 1.05080721E-02, 1.05778596E-02,
     *  1.09363594E-02, 1.13054514E-02, 1.16852652E-02, 1.20759350E-02,
     *  1.24775983E-02,
     *  1.03868782E-02, 1.04557052E-02, 1.05249435E-02, 1.05945938E-02,
     *  1.09524295E-02, 1.13209001E-02, 1.17001297E-02, 1.20902480E-02,
     *  1.24913888E-02,
     *  1.04050402E-02, 1.04737144E-02, 1.05428021E-02, 1.06123041E-02,
     *  1.09694233E-02, 1.13372254E-02, 1.17158281E-02, 1.21053558E-02,
     *  1.25059383E-02,
     *  1.04242624E-02, 1.04927711E-02, 1.05616959E-02, 1.06310376E-02,
     *  1.09873839E-02, 1.13544668E-02, 1.17323966E-02, 1.21212920E-02,
     *  1.25212777E-02,
     *  1.04445980E-02, 1.05129274E-02, 1.05816760E-02, 1.06508444E-02,
     *  1.10063564E-02, 1.13726654E-02, 1.17498731E-02, 1.21380913E-02,
     *  1.25374394E-02,
     *  1.04661030E-02, 1.05342383E-02, 1.06027962E-02, 1.06717770E-02,
     *  1.10263883E-02, 1.13918644E-02, 1.17682969E-02, 1.21557901E-02,
     *  1.25544568E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.04888372E-02, 1.05567621E-02, 1.06251133E-02, 1.06938912E-02,
     *  1.10475297E-02, 1.14121090E-02, 1.17877095E-02, 1.21744262E-02,
     *  1.25723649E-02,
     *  1.05128639E-02, 1.05805605E-02, 1.06486878E-02, 1.07172459E-02,
     *  1.10698334E-02, 1.14334469E-02, 1.18081539E-02, 1.21940390E-02,
     *  1.25911998E-02,
     *  1.05382504E-02, 1.06056993E-02, 1.06735838E-02, 1.07419037E-02,
     *  1.10933549E-02, 1.14559280E-02, 1.18296754E-02, 1.22146699E-02,
     *  1.26109994E-02,
     *  1.05588603E-02, 1.06261032E-02, 1.06937858E-02, 1.07619079E-02,
     *  1.11124172E-02, 1.14741306E-02, 1.18470874E-02, 1.22313497E-02,
     *  1.26269976E-02,
     *  1.05803613E-02, 1.06473845E-02, 1.07148520E-02, 1.07827635E-02,
     *  1.11322717E-02, 1.14930740E-02, 1.18651948E-02, 1.22486849E-02,
     *  1.26436150E-02,
     *  1.06027905E-02, 1.06695793E-02, 1.07368175E-02, 1.08045047E-02,
     *  1.11529483E-02, 1.15127846E-02, 1.18840216E-02, 1.22666970E-02,
     *  1.26608714E-02,
     *  1.06261868E-02, 1.06927254E-02, 1.07597191E-02, 1.08271671E-02,
     *  1.11744783E-02, 1.15332904E-02, 1.19035925E-02, 1.22854082E-02,
     *  1.26787871E-02,
     *  1.06505912E-02, 1.07168627E-02, 1.07835955E-02, 1.08507884E-02,
     *  1.11968948E-02, 1.15546201E-02, 1.19239333E-02, 1.23048419E-02,
     *  1.26973828E-02,
     *  1.06760471E-02, 1.07420332E-02, 1.08084874E-02, 1.08754083E-02,
     *  1.12202320E-02, 1.15768043E-02, 1.19450710E-02, 1.23250220E-02,
     *  1.27166805E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.07026004E-02, 1.07682814E-02, 1.08344381E-02, 1.09010686E-02,
     *  1.12445261E-02, 1.15998744E-02, 1.19670335E-02, 1.23459736E-02,
     *  1.27367025E-02,
     *  1.07302995E-02, 1.07956542E-02, 1.08614928E-02, 1.09278133E-02,
     *  1.12698151E-02, 1.16238637E-02, 1.19898501E-02, 1.23677227E-02,
     *  1.27574723E-02,
     *  1.07591957E-02, 1.08242012E-02, 1.08896998E-02, 1.09556890E-02,
     *  1.12961390E-02, 1.16488068E-02, 1.20135512E-02, 1.23902963E-02,
     *  1.27790141E-02,
     *  1.07893435E-02, 1.08539749E-02, 1.09191097E-02, 1.09847447E-02,
     *  1.13235396E-02, 1.16747401E-02, 1.20381688E-02, 1.24137227E-02,
     *  1.28013530E-02,
     *  1.08208004E-02, 1.08850311E-02, 1.09497763E-02, 1.10150325E-02,
     *  1.13520613E-02, 1.17017016E-02, 1.20637361E-02, 1.24380313E-02,
     *  1.28245152E-02,
     *  1.08536280E-02, 1.09174289E-02, 1.09817568E-02, 1.10466074E-02,
     *  1.13817505E-02, 1.17297315E-02, 1.20902879E-02, 1.24632525E-02,
     *  1.28485278E-02,
     *  1.08878912E-02, 1.09512311E-02, 1.10151116E-02, 1.10795279E-02,
     *  1.14126564E-02, 1.17588716E-02, 1.21178606E-02, 1.24894184E-02,
     *  1.28734192E-02,
     *  1.09236596E-02, 1.09865043E-02, 1.10499049E-02, 1.11138557E-02,
     *  1.14448308E-02, 1.17891662E-02, 1.21464923E-02, 1.25165623E-02,
     *  1.28992188E-02,
     *  1.09610072E-02, 1.10233197E-02, 1.10862051E-02, 1.11496567E-02,
     *  1.14783285E-02, 1.18206617E-02, 1.21762230E-02, 1.25447189E-02,
     *  1.29259571E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.10000128E-02, 1.10617531E-02, 1.11240849E-02, 1.11870007E-02,
     *  1.15132075E-02, 1.18534070E-02, 1.22070945E-02, 1.25739247E-02,
     *  1.29536661E-02,
     *  1.10407607E-02, 1.11018851E-02, 1.11636218E-02, 1.12259621E-02,
     *  1.15495291E-02, 1.18874535E-02, 1.22391509E-02, 1.26042175E-02,
     *  1.29823790E-02,
     *  1.10833413E-02, 1.11438021E-02, 1.12048984E-02, 1.12666202E-02,
     *  1.15873581E-02, 1.19228556E-02, 1.22724382E-02, 1.26356373E-02,
     *  1.30121306E-02,
     *  1.11278509E-02, 1.11875964E-02, 1.12480031E-02, 1.13090596E-02,
     *  1.16267635E-02, 1.19596705E-02, 1.23070049E-02, 1.26682255E-02,
     *  1.30429570E-02,
     *  1.11743934E-02, 1.12333668E-02, 1.12930302E-02, 1.13533703E-02,
     *  1.16678183E-02, 1.19979587E-02, 1.23429019E-02, 1.27020259E-02,
     *  1.30748960E-02,
     *  1.12230797E-02, 1.12812193E-02, 1.13400807E-02, 1.13996490E-02,
     *  1.17106002E-02, 1.20377840E-02, 1.23801829E-02, 1.27370841E-02,
     *  1.31079871E-02,
     *  1.12740295E-02, 1.13312675E-02, 1.13892631E-02, 1.14479989E-02,
     *  1.17551916E-02, 1.20792140E-02, 1.24189042E-02, 1.27734479E-02,
     *  1.31422716E-02,
     *  1.13273716E-02, 1.13836337E-02, 1.14406933E-02, 1.14985306E-02,
     *  1.18016803E-02, 1.21223202E-02, 1.24591254E-02, 1.28111678E-02,
     *  1.31777926E-02,
     *  1.13832445E-02, 1.14384494E-02, 1.14944964E-02, 1.15513627E-02,
     *  1.18501601E-02, 1.21671784E-02, 1.25009090E-02, 1.28502964E-02,
     *  1.32145952E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.14417983E-02, 1.14958564E-02, 1.15508067E-02, 1.16066229E-02,
     *  1.19007305E-02, 1.22138688E-02, 1.25443210E-02, 1.28908892E-02,
     *  1.32527268E-02,
     *  1.15031949E-02, 1.15560077E-02, 1.16097689E-02, 1.16644481E-02,
     *  1.19534981E-02, 1.22624765E-02, 1.25894314E-02, 1.29330045E-02,
     *  1.32922369E-02,
     *  1.15676097E-02, 1.16190688E-02, 1.16715391E-02, 1.17249862E-02,
     *  1.20085766E-02, 1.23130920E-02, 1.26363137E-02, 1.29767036E-02,
     *  1.33331772E-02,
     *  1.16352332E-02, 1.16852185E-02, 1.17362862E-02, 1.17883962E-02,
     *  1.20660878E-02, 1.23658113E-02, 1.26850459E-02, 1.30220510E-02,
     *  1.33756024E-02,
     *  1.17062720E-02, 1.17546512E-02, 1.18041925E-02, 1.18548502E-02,
     *  1.21261620E-02, 1.24207367E-02, 1.27357102E-02, 1.30691145E-02,
     *  1.34195693E-02,
     *  1.17809514E-02, 1.18275776E-02, 1.18754561E-02, 1.19245342E-02,
     *  1.21889389E-02, 1.24779769E-02, 1.27883940E-02, 1.31179659E-02,
     *  1.34651380E-02,
     *  1.18797962E-02, 1.19239999E-02, 1.19695854E-02, 1.20164897E-02,
     *  1.22714400E-02, 1.25529596E-02, 1.28572297E-02, 1.31816596E-02,
     *  1.35244474E-02,
     *  1.19852445E-02, 1.20267347E-02, 1.20697582E-02, 1.21142395E-02,
     *  1.23587167E-02, 1.26319841E-02, 1.29295581E-02, 1.32484216E-02,
     *  1.35864882E-02,
     *  1.20978902E-02, 1.21363334E-02, 1.21764878E-02, 1.22182623E-02,
     *  1.24511169E-02, 1.27153148E-02, 1.30055867E-02, 1.33184194E-02,
     *  1.36513987E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.22184006E-02, 1.22534136E-02, 1.22903470E-02, 1.23290909E-02,
     *  1.25490225E-02, 1.28032384E-02, 1.30855392E-02, 1.33918325E-02,
     *  1.37193264E-02,
     *  1.23475284E-02, 1.23786689E-02, 1.24119770E-02, 1.24473198E-02,
     *  1.26528540E-02, 1.28960675E-02, 1.31696570E-02, 1.34688534E-02,
     *  1.37904289E-02,
     *  1.24861257E-02, 1.25128816E-02, 1.25420982E-02, 1.25736141E-02,
     *  1.27630744E-02, 1.29941423E-02, 1.32582010E-02, 1.35496889E-02,
     *  1.38648741E-02,
     *  1.26351607E-02, 1.26569365E-02, 1.26815220E-02, 1.27087202E-02,
     *  1.28801954E-02, 1.30978346E-02, 1.33514535E-02, 1.36345609E-02,
     *  1.39428417E-02,
     *  1.27957380E-02, 1.28118382E-02, 1.28311656E-02, 1.28534789E-02,
     *  1.30047833E-02, 1.32075507E-02, 1.34497202E-02, 1.37237084E-02,
     *  1.40245239E-02,
     *  1.29691241E-02, 1.29787327E-02, 1.29920702E-02, 1.30088396E-02,
     *  1.31374665E-02, 1.33237356E-02, 1.35533330E-02, 1.38173885E-02,
     *  1.41101267E-02,
     *  1.31567770E-02, 1.31589319E-02, 1.31654219E-02, 1.31758792E-02,
     *  1.32789439E-02, 1.34468776E-02, 1.36626522E-02, 1.39158790E-02,
     *  1.41998708E-02,
     *  1.33603853E-02, 1.33539457E-02, 1.33525777E-02, 1.33558233E-02,
     *  1.34299949E-02, 1.35775136E-02, 1.37780701E-02, 1.40194794E-02,
     *  1.42939936E-02,
     *  1.35819148E-02, 1.35655203E-02, 1.35550977E-02, 1.35500731E-02,
     *  1.35914910E-02, 1.37162351E-02, 1.39000143E-02, 1.41285141E-02,
     *  1.43927501E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 73, 81) /
     *  1.38236689E-02, 1.37956867E-02, 1.37747842E-02, 1.37602375E-02,
     *  1.37644097E-02, 1.38636950E-02, 1.40289521E-02, 1.42433349E-02,
     *  1.44964158E-02,
     *  1.40883653E-02, 1.40468215E-02, 1.40137311E-02, 1.39881734E-02,
     *  1.39498510E-02, 1.40206166E-02, 1.41653949E-02, 1.43643237E-02,
     *  1.46052880E-02,
     *  1.43792349E-02, 1.43217253E-02, 1.42743859E-02, 1.42360358E-02,
     *  1.41490576E-02, 1.41878028E-02, 1.43099047E-02, 1.44918973E-02,
     *  1.47196896E-02,
     *  1.47001528E-02, 1.46237232E-02, 1.45596287E-02, 1.45063405E-02,
     *  1.43634389E-02, 1.43661489E-02, 1.44631009E-02, 1.46265116E-02,
     *  1.48399721E-02,
     *  1.50558119E-02, 1.49567974E-02, 1.48728756E-02, 1.48020463E-02,
     *  1.45946019E-02, 1.45566570E-02, 1.46256693E-02, 1.47686682E-02,
     *  1.49665204E-02,
     *  1.54519601E-02, 1.53257651E-02, 1.52182141E-02, 1.51266599E-02,
     *  1.48443897E-02, 1.47604560E-02, 1.47983744E-02, 1.49189225E-02,
     *  1.50997600E-02,
     *  1.62599021E-02, 1.60715485E-02, 1.59108285E-02, 1.57732910E-02,
     *  1.53298999E-02, 1.51506256E-02, 1.51256363E-02, 1.52015377E-02,
     *  1.53489718E-02,
     *  1.72659292E-02, 1.69872792E-02, 1.67512217E-02, 1.65498967E-02,
     *  1.58925411E-02, 1.55933077E-02, 1.54917676E-02, 1.55145771E-02,
     *  1.56229584E-02,
     *  1.85572682E-02, 1.81411694E-02, 1.77941123E-02, 1.75013152E-02,
     *  1.65529535E-02, 1.61005839E-02, 1.59048918E-02, 1.58640073E-02,
     *  1.59263725E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 82, 90) /
     *  1.86589624E-02, 1.82309934E-02, 1.78745357E-02, 1.75741151E-02,
     *  1.66022295E-02, 1.61379203E-02, 1.59350374E-02, 1.58893539E-02,
     *  1.59482855E-02,
     *  1.88671679E-02, 1.84144156E-02, 1.80384192E-02, 1.77222109E-02,
     *  1.67019348E-02, 1.62132543E-02, 1.59957561E-02, 1.59403455E-02,
     *  1.59923312E-02,
     *  1.96505726E-02, 1.90987664E-02, 1.86458057E-02, 1.82681267E-02,
     *  1.70633737E-02, 1.64839979E-02, 1.62128182E-02, 1.61219782E-02,
     *  1.61488132E-02,
     *  2.09058938E-02, 2.01762211E-02, 1.95891026E-02, 1.91067503E-02,
     *  1.76006241E-02, 1.68798526E-02, 1.65270294E-02, 1.63831395E-02,
     *  1.63727225E-02,
     *  2.24121596E-02, 2.14384059E-02, 2.06741993E-02, 2.00577788E-02,
     *  1.81851191E-02, 1.73020112E-02, 1.68581763E-02, 1.66562174E-02,
     *  1.66055326E-02,
     *  2.42434341E-02, 2.29304986E-02, 2.19304320E-02, 2.11412197E-02,
     *  1.88215439E-02, 1.77522055E-02, 1.72070759E-02, 1.69416607E-02,
     *  1.68475177E-02,
     *  2.64887513E-02, 2.47061983E-02, 2.33919754E-02, 2.23798935E-02,
     *  1.95148268E-02, 1.82321778E-02, 1.75745295E-02, 1.72399033E-02,
     *  1.70989408E-02,
     *  2.92183155E-02, 2.68173807E-02, 2.50938855E-02, 2.37976266E-02,
     *  2.02699766E-02, 1.87436394E-02, 1.79613080E-02, 1.75513578E-02,
     *  1.73600503E-02,
     *  3.23589335E-02, 2.92774339E-02, 2.70592145E-02, 2.54139383E-02,
     *  2.10917924E-02, 1.92882141E-02, 1.83681336E-02, 1.78764077E-02,
     *  1.76310765E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 91, 99) /
     *  3.54667332E-02, 3.19754900E-02, 2.92682175E-02, 2.72318503E-02,
     *  2.19843793E-02, 1.98673620E-02, 1.87956583E-02, 1.82153992E-02,
     *  1.79122277E-02,
     *  3.78455203E-02, 3.45861503E-02, 3.16080982E-02, 2.92158920E-02,
     *  2.29503934E-02, 2.04822814E-02, 1.92444386E-02, 1.85686322E-02,
     *  1.82036859E-02,
     *  3.93250062E-02, 3.67024695E-02, 3.38490890E-02, 3.12669599E-02,
     *  2.39899445E-02, 2.11337855E-02, 1.97149080E-02, 1.89363508E-02,
     *  1.85056033E-02,
     *  4.03036802E-02, 3.82075904E-02, 3.57462056E-02, 3.32255217E-02,
     *  2.50991611E-02, 2.18221527E-02, 2.02073451E-02, 1.93187334E-02,
     *  1.88180976E-02,
     *  4.42175200E-02, 4.26746394E-02, 4.11049012E-02, 3.94966103E-02,
     *  3.11999895E-02, 2.58079545E-02, 2.30224261E-02, 2.14727570E-02,
     *  2.05578861E-02,
     *  4.76421307E-02, 4.62777759E-02, 4.48958758E-02, 4.34988861E-02,
     *  3.63733716E-02, 3.02323971E-02, 2.62971108E-02, 2.39741208E-02,
     *  2.25592867E-02,
     *  5.05399103E-02, 4.93126645E-02, 4.80740130E-02, 4.68249423E-02,
     *  4.04445585E-02, 3.44374919E-02, 2.97995995E-02, 2.67408048E-02,
     *  2.47866954E-02,
     *  5.30753714E-02, 5.19448362E-02, 5.08082731E-02, 4.96660738E-02,
     *  4.38537022E-02, 3.81985089E-02, 3.33053880E-02, 2.96717921E-02,
     *  2.71921581E-02,
     *  5.53684815E-02, 5.43073434E-02, 5.32440036E-02, 5.21786505E-02,
     *  4.67908682E-02, 4.15063974E-02, 3.66549705E-02, 3.26741835E-02,
     *  2.97332322E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=100,108) /
     *  5.74948184E-02, 5.64849765E-02, 5.54755690E-02, 5.44667145E-02,
     *  4.93950276E-02, 4.44261001E-02, 3.97451530E-02, 3.56422010E-02,
     *  3.23626726E-02,
     *  5.95032767E-02, 5.85323941E-02, 5.75637591E-02, 5.65974714E-02,
     *  5.17641636E-02, 4.70466971E-02, 4.25576729E-02, 3.84773721E-02,
     *  3.50099018E-02,
     *  6.14268888E-02, 6.04862849E-02, 5.95491753E-02, 5.86156611E-02,
     *  5.39650249E-02, 4.94448957E-02, 4.51286141E-02, 4.11321277E-02,
     *  3.75985829E-02,
     *  6.32888833E-02, 6.23722782E-02, 6.14600169E-02, 6.05522100E-02,
     *  5.60436703E-02, 5.16784070E-02, 4.75067812E-02, 4.36074963E-02,
     *  4.00785189E-02,
     *  6.51061665E-02, 6.42089104E-02, 6.33165646E-02, 6.24292509E-02,
     *  5.80327211E-02, 5.37894740E-02, 4.97358242E-02, 4.59274865E-02,
     *  4.24337135E-02,
     *  6.68914059E-02, 6.60099915E-02, 6.51338477E-02, 6.42631079E-02,
     *  5.99559171E-02, 5.58092307E-02, 5.18506954E-02, 4.81209810E-02,
     *  4.46709218E-02,
     *  6.86543303E-02, 6.77860719E-02, 6.69232929E-02, 6.60661365E-02,
     *  6.18309705E-02, 5.77610045E-02, 5.38786139E-02, 5.02143703E-02,
     *  4.68065554E-02,
     *  7.04025712E-02, 6.95453883E-02, 6.86937802E-02, 6.78478985E-02,
     *  6.36713914E-02, 5.96625918E-02, 5.58407802E-02, 5.22297770E-02,
     *  4.88589086E-02,
     *  7.21422247E-02, 7.12944910E-02, 7.04523426E-02, 6.96159374E-02,
     *  6.54876863E-02, 6.15278023E-02, 5.77538590E-02, 5.41852721E-02,
     *  5.08449084E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=109,117) /
     *  7.38782384E-02, 7.30386747E-02, 7.22046424E-02, 7.13763042E-02,
     *  6.72881660E-02, 6.33675193E-02, 5.96310995E-02, 5.60955672E-02,
     *  5.27792123E-02,
     *  7.56146832E-02, 7.47822795E-02, 7.39553046E-02, 7.31339244E-02,
     *  6.90795037E-02, 6.51904388E-02, 6.14831538E-02, 5.79726961E-02,
     *  5.46742344E-02,
     *  7.73549498E-02, 7.65289075E-02, 7.57081546E-02, 7.48928587E-02,
     *  7.08671288E-02, 6.70035957E-02, 6.33186741E-02, 5.98265700E-02,
     *  5.65404435E-02,
     *  7.91018923E-02, 7.82815809E-02, 7.74663917E-02, 7.66564930E-02,
     *  7.26555107E-02, 6.88127441E-02, 6.51447538E-02, 6.16654085E-02,
     *  5.83866875E-02,
     *  8.08579358E-02, 8.00428595E-02, 7.92327178E-02, 7.84276784E-02,
     *  7.44483667E-02, 7.06226369E-02, 6.69672569E-02, 6.34960721E-02,
     *  6.02204750E-02,
     *  8.26251572E-02, 8.18149298E-02, 8.10094340E-02, 8.02088366E-02,
     *  7.62488171E-02, 7.24372344E-02, 6.87910675E-02, 6.53243187E-02,
     *  6.20482027E-02,
     *  8.44053483E-02, 8.35996726E-02, 8.27985150E-02, 8.20020403E-02,
     *  7.80595019E-02, 7.42598627E-02, 7.06202810E-02, 6.71550049E-02,
     *  6.38753384E-02,
     *  8.62000631E-02, 8.53987157E-02, 8.46016654E-02, 8.38090747E-02,
     *  7.98826706E-02, 7.60933343E-02, 7.24583519E-02, 6.89922451E-02,
     *  6.57065678E-02,
     *  8.80106553E-02, 8.72134741E-02, 8.64203644E-02, 8.56314856E-02,
     *  8.17202514E-02, 7.79400415E-02, 7.43082093E-02, 7.08395380E-02,
     *  6.75459151E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=118,126) /
     *  8.98383072E-02, 8.90451819E-02, 8.82558996E-02, 8.74706166E-02,
     *  8.35739054E-02, 7.98020300E-02, 7.61723484E-02, 7.26998690E-02,
     *  6.93968418E-02,
     *  9.16840507E-02, 9.08949156E-02, 9.01093935E-02, 8.93276375E-02,
     *  8.54450686E-02, 8.16810560E-02, 7.80529029E-02, 7.45757924E-02,
     *  7.12623288E-02,
     *  9.35487818E-02, 9.27636112E-02, 9.19818227E-02, 9.12035661E-02,
     *  8.73349855E-02, 8.35786323E-02, 7.99517025E-02, 7.64694982E-02,
     *  7.31449456E-02,
     *  9.54332670E-02, 9.46520735E-02, 9.38740295E-02, 9.30992825E-02,
     *  8.92447340E-02, 8.54960639E-02, 8.18703202E-02, 7.83828674E-02,
     *  7.50469075E-02,
     *  9.73381378E-02, 9.65609750E-02, 9.57867255E-02, 9.50155355E-02,
     *  9.11752447E-02, 8.74344769E-02, 8.38101088E-02, 8.03175167E-02,
     *  7.69701242E-02,
     *  9.92638634E-02, 9.84908382E-02, 9.77204801E-02, 9.69529370E-02,
     *  9.31273117E-02, 8.93948399E-02, 8.57722317E-02, 8.22748348E-02,
     *  7.89162404E-02,
     *  0.10121067    , 0.10044198    , 9.96756799E-02, 9.89119338E-02,
     *  9.51015954E-02, 9.13779788E-02, 8.77576856E-02, 8.42560132E-02,
     *  8.08866703E-02,
     *  0.10317828    , 0.10241433    , 0.10165241    , 0.10089272    ,
     *  9.70986092E-02, 9.33845846E-02, 8.97673185E-02, 8.62620695E-02,
     *  8.28826256E-02,
     *  0.10516477    , 0.10440678    , 0.10365004    , 0.10289498    ,
     *  9.91186742E-02, 9.54152090E-02, 9.18018400E-02, 8.82938667E-02,
     *  8.49051397E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=127,135) /
     *  0.10715344    , 0.10641132    , 0.10566488    , 0.10491667    ,
     *  0.10116178    , 9.74702395E-02, 9.38618233E-02, 9.03521255E-02,
     *  8.69550861E-02,
     *  0.10921063    , 0.10845267    , 0.10769651    , 0.10694226    ,
     *  0.10322713    , 9.95498219E-02, 9.59476912E-02, 9.24374299E-02,
     *  8.90331924E-02,
     *  0.11129214    , 0.11053852    , 0.10978652    , 0.10903627    ,
     *  0.10531001    , 0.10165362    , 9.80596690E-02, 9.45502211E-02,
     *  9.11400479E-02,
     *  0.11339840    , 0.11264917    , 0.11190141    , 0.11115522    ,
     *  0.10741677    , 0.10377975    , 0.10019764    , 9.66907664E-02,
     *  9.32761020E-02,
     *  0.11552980    , 0.11478503    , 0.11404157    , 0.11329952    ,
     *  0.10957932    , 0.10590990    , 0.10236064    , 9.88590688E-02,
     *  9.54416441E-02,
     *  0.11768674    , 0.11694649    , 0.11620740    , 0.11546956    ,
     *  0.11176810    , 0.10811278    , 0.10454329    , 0.10105457    ,
     *  9.76367421E-02,
     *  0.11986957    , 0.11913391    , 0.11839926    , 0.11766570    ,
     *  0.11398346    , 0.11034293    , 0.10675595    , 0.10327470    ,
     *  9.98610495E-02,
     *  0.12207865    , 0.12134763    , 0.12061749    , 0.11988830    ,
     *  0.11622576    , 0.11260067    , 0.10902438    , 0.10550849    ,
     *  0.10211303    ,
     *  0.12431433    , 0.12358801    , 0.12286244    , 0.12213769    ,
     *  0.11849532    , 0.11488633    , 0.11132157    , 0.10781218    ,
     *  0.10437993    /
        DATA ((CONDFC(J,K),J= 91, 99),K=136,144) /
     *  0.12657694    , 0.12585538    , 0.12513444    , 0.12441419    ,
     *  0.12079245    , 0.11720018    , 0.11364778    , 0.11014592    ,
     *  0.10670546    ,
     *  0.12886681    , 0.12815007    , 0.12743382    , 0.12671814    ,
     *  0.12311744    , 0.11954252    , 0.11600327    , 0.11250993    ,
     *  0.10907295    ,
     *  0.13118429    , 0.13047240    , 0.12976090    , 0.12904985    ,
     *  0.12547061    , 0.12191362    , 0.11838830    , 0.11490444    ,
     *  0.11147210    ,
     *  0.13352971    , 0.13282272    , 0.13211601    , 0.13140965    ,
     *  0.12785225    , 0.12431374    , 0.12080309    , 0.11732966    ,
     *  0.11390308    ,
     *  0.13590341    , 0.13520136    , 0.13449949    , 0.13379786    ,
     *  0.13026265    , 0.12674315    , 0.12324788    , 0.11978577    ,
     *  0.11636605    ,
     *  0.13830574    , 0.13760867    , 0.13691168    , 0.13621483    ,
     *  0.13270213    , 0.12920211    , 0.12572289    , 0.12227297    ,
     *  0.11886116    ,
     *  0.14073708    , 0.14004501    , 0.13935294    , 0.13866091    ,
     *  0.13517100    , 0.13169092    , 0.12822837    , 0.12479144    ,
     *  0.12138855    ,
     *  0.14319780    , 0.14251076    , 0.14182362    , 0.14113645    ,
     *  0.13766958    , 0.13420986    , 0.13076456    , 0.12734139    ,
     *  0.12394838    ,
     *  0.14568829    , 0.14500629    , 0.14432412    , 0.14364182    ,
     *  0.14019823    , 0.13675922    , 0.13333171    , 0.12992301    ,
     *  0.12654079    /
        DATA ((CONDFC(J,K),J= 91, 99),K=145,153) /
     *  0.14820897    , 0.14753203    , 0.14685484    , 0.14617744    ,
     *  0.14275730    , 0.13933933    , 0.13593010    , 0.13253655    ,
     *  0.12916595    ,
     *  0.15076028    , 0.15008840    , 0.14941620    , 0.14874372    ,
     *  0.14534717    , 0.14195054    , 0.13856003    , 0.13518222    ,
     *  0.13182404    ,
     *  0.15334269    , 0.15267586    , 0.15200865    , 0.15134109    ,
     *  0.14796825    , 0.14459320    , 0.14122180    , 0.13786030    ,
     *  0.13451528    ,
     *  0.15595667    , 0.15529489    , 0.15463267    , 0.15397004    ,
     *  0.15062098    , 0.14726770    , 0.14391576    , 0.14057107    ,
     *  0.13723987    ,
     *  0.15860275    , 0.15794602    , 0.15728878    , 0.15663106    ,
     *  0.15330583    , 0.14997448    , 0.14664228    , 0.14331485    ,
     *  0.13999809    ,
     *  0.16128149    , 0.16062977    , 0.15997750    , 0.15932469    ,
     *  0.15602328    , 0.15271398    , 0.14940178    , 0.14609199    ,
     *  0.14279022    ,
     *  0.16399346    , 0.16334674    , 0.16269941    , 0.16205149    ,
     *  0.15877387    , 0.15548670    , 0.15219469    , 0.14890288    ,
     *  0.14561659    ,
     *  0.16673929    , 0.16609754    , 0.16545512    , 0.16481207    ,
     *  0.16155817    , 0.15829316    , 0.15502149    , 0.15174794    ,
     *  0.14847756    ,
     *  0.16951965    , 0.16888282    , 0.16824529    , 0.16760708    ,
     *  0.16437680    , 0.16113393    , 0.15788271    , 0.15462765    ,
     *  0.15137355    /
        DATA ((CONDFC(J,K),J= 91, 99),K=154,162) /
     *  0.17233523    , 0.17170329    , 0.17107060    , 0.17043719    ,
     *  0.16723040    , 0.16400964    , 0.16077892    , 0.15754253    ,
     *  0.15430500    ,
     *  0.17518678    , 0.17455968    , 0.17393180    , 0.17330314    ,
     *  0.17011968    , 0.16692094    , 0.16371074    , 0.16049314    ,
     *  0.15727244    ,
     *  0.17807509    , 0.17745279    , 0.17682965    , 0.17620571    ,
     *  0.17304538    , 0.16986854    , 0.16667883    , 0.16348009    ,
     *  0.16027641    ,
     *  0.18100100    , 0.18038343    , 0.17976500    , 0.17914572    ,
     *  0.17600829    , 0.17285321    , 0.16968391    , 0.16650406    ,
     *  0.16331754    ,
     *  0.18396540    , 0.18335251    , 0.18273872    , 0.18212404    ,
     *  0.17900927    , 0.17587575    , 0.17272676    , 0.16956578    ,
     *  0.16639650    ,
     *  0.18696923    , 0.18636095    , 0.18575173    , 0.18514160    ,
     *  0.18204921    , 0.17893704    , 0.17580821    , 0.17266603    ,
     *  0.16951403    ,
     *  0.19001348    , 0.18940974    , 0.18880503    , 0.18819938    ,
     *  0.18512907    , 0.18203799    , 0.17892914    , 0.17580567    ,
     *  0.17267093    ,
     *  0.19309919    , 0.19249992    , 0.19189966    , 0.19129842    ,
     *  0.18824986    , 0.18517961    , 0.18209052    , 0.17898561    ,
     *  0.17586806    ,
     *  0.19622747    , 0.19563260    , 0.19503670    , 0.19443980    ,
     *  0.19141265    , 0.18836293    , 0.18529336    , 0.18220682    ,
     *  0.17910636    /
        DATA ((CONDFC(J,K),J=100,108),K=  1,  9) /
     *  1.27359387E-02, 1.31651528E-02, 1.36055928E-02, 1.40574140E-02,
     *  1.45207710E-02, 1.49958171E-02, 1.54827052E-02, 1.59815871E-02,
     *  1.64926144E-02,
     *  1.27393425E-02, 1.31684503E-02, 1.36087870E-02, 1.40605081E-02,
     *  1.45237678E-02, 1.49987196E-02, 1.54855160E-02, 1.59843089E-02,
     *  1.64952498E-02,
     *  1.27430277E-02, 1.31720199E-02, 1.36122446E-02, 1.40638570E-02,
     *  1.45270112E-02, 1.50018606E-02, 1.54885576E-02, 1.59872541E-02,
     *  1.64981014E-02,
     *  1.27470099E-02, 1.31758770E-02, 1.36159803E-02, 1.40674748E-02,
     *  1.45305148E-02, 1.50052533E-02, 1.54918428E-02, 1.59904349E-02,
     *  1.65011809E-02,
     *  1.27513056E-02, 1.31800371E-02, 1.36200090E-02, 1.40713761E-02,
     *  1.45342926E-02, 1.50089113E-02, 1.54953845E-02, 1.59938639E-02,
     *  1.65045005E-02,
     *  1.27559313E-02, 1.31845163E-02, 1.36243462E-02, 1.40755758E-02,
     *  1.45383588E-02, 1.50128482E-02, 1.54991961E-02, 1.59975538E-02,
     *  1.65080725E-02,
     *  1.27609042E-02, 1.31893310E-02, 1.36290078E-02, 1.40800890E-02,
     *  1.45427282E-02, 1.50170783E-02, 1.55032911E-02, 1.60015179E-02,
     *  1.65119095E-02,
     *  1.27662419E-02, 1.31944982E-02, 1.36340100E-02, 1.40849314E-02,
     *  1.45474159E-02, 1.50216160E-02, 1.55076835E-02, 1.60057694E-02,
     *  1.65160246E-02,
     *  1.27719626E-02, 1.32000353E-02, 1.36393694E-02, 1.40901190E-02,
     *  1.45524371E-02, 1.50264761E-02, 1.55123875E-02, 1.60103222E-02,
     *  1.65204308E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 10, 18) /
     *  1.27780849E-02, 1.32059601E-02, 1.36451033E-02, 1.40956682E-02,
     *  1.45578077E-02, 1.50316737E-02, 1.55174177E-02, 1.60151902E-02,
     *  1.65251417E-02,
     *  1.27846279E-02, 1.32122909E-02, 1.36512291E-02, 1.41015959E-02,
     *  1.45635437E-02, 1.50372244E-02, 1.55227889E-02, 1.60203878E-02,
     *  1.65301710E-02,
     *  1.27916111E-02, 1.32190464E-02, 1.36577648E-02, 1.41079192E-02,
     *  1.45696618E-02, 1.50431439E-02, 1.55285164E-02, 1.60259294E-02,
     *  1.65355327E-02,
     *  1.27990548E-02, 1.32262459E-02, 1.36647287E-02, 1.41146557E-02,
     *  1.45761786E-02, 1.50494485E-02, 1.55346157E-02, 1.60318301E-02,
     *  1.65412412E-02,
     *  1.28069797E-02, 1.32339091E-02, 1.36721397E-02, 1.41218234E-02,
     *  1.45831115E-02, 1.50561546E-02, 1.55411025E-02, 1.60381050E-02,
     *  1.65473110E-02,
     *  1.28154072E-02, 1.32420564E-02, 1.36800172E-02, 1.41294410E-02,
     *  1.45904782E-02, 1.50632791E-02, 1.55479932E-02, 1.60447696E-02,
     *  1.65537570E-02,
     *  1.28243591E-02, 1.32507086E-02, 1.36883811E-02, 1.41375271E-02,
     *  1.45982967E-02, 1.50708393E-02, 1.55553041E-02, 1.60518397E-02,
     *  1.65605943E-02,
     *  1.28338579E-02, 1.32598871E-02, 1.36972516E-02, 1.41461013E-02,
     *  1.46065855E-02, 1.50788529E-02, 1.55630522E-02, 1.60593314E-02,
     *  1.65678384E-02,
     *  1.28439270E-02, 1.32696138E-02, 1.37066498E-02, 1.41551835E-02,
     *  1.46153635E-02, 1.50873379E-02, 1.55712547E-02, 1.60672613E-02,
     *  1.65755051E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 19, 27) /
     *  1.28545902E-02, 1.32799116E-02, 1.37165969E-02, 1.41647939E-02,
     *  1.46246501E-02, 1.50963128E-02, 1.55799291E-02, 1.60756461E-02,
     *  1.65836104E-02,
     *  1.28658722E-02, 1.32908035E-02, 1.37271152E-02, 1.41749535E-02,
     *  1.46344651E-02, 1.51057964E-02, 1.55890936E-02, 1.60845030E-02,
     *  1.65921706E-02,
     *  1.28777984E-02, 1.33023137E-02, 1.37382271E-02, 1.41856838E-02,
     *  1.46448290E-02, 1.51158081E-02, 1.55987664E-02, 1.60938495E-02,
     *  1.66012025E-02,
     *  1.28903950E-02, 1.33144667E-02, 1.37499561E-02, 1.41970067E-02,
     *  1.46557625E-02, 1.51263676E-02, 1.56089665E-02, 1.61037035E-02,
     *  1.66107231E-02,
     *  1.29036892E-02, 1.33272881E-02, 1.37623261E-02, 1.42089450E-02,
     *  1.46672871E-02, 1.51374953E-02, 1.56197129E-02, 1.61140833E-02,
     *  1.66207499E-02,
     *  1.29177090E-02, 1.33408041E-02, 1.37753618E-02, 1.42215218E-02,
     *  1.46794247E-02, 1.51492120E-02, 1.56310255E-02, 1.61250075E-02,
     *  1.66313005E-02,
     *  1.29324833E-02, 1.33550418E-02, 1.37890886E-02, 1.42347610E-02,
     *  1.46921979E-02, 1.51615388E-02, 1.56429244E-02, 1.61364954E-02,
     *  1.66423931E-02,
     *  1.29480423E-02, 1.33700293E-02, 1.38035327E-02, 1.42486874E-02,
     *  1.47056298E-02, 1.51744978E-02, 1.56554302E-02, 1.61485664E-02,
     *  1.66540463E-02,
     *  1.29644169E-02, 1.33857955E-02, 1.38187213E-02, 1.42633263E-02,
     *  1.47197444E-02, 1.51881113E-02, 1.56685641E-02, 1.61612405E-02,
     *  1.66662791E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 28, 36) /
     *  1.29816395E-02, 1.34023703E-02, 1.38346822E-02, 1.42787037E-02,
     *  1.47345660E-02, 1.52024024E-02, 1.56823478E-02, 1.61745383E-02,
     *  1.66791107E-02,
     *  1.29997435E-02, 1.34197849E-02, 1.38514444E-02, 1.42948467E-02,
     *  1.47501200E-02, 1.52173948E-02, 1.56968037E-02, 1.61884808E-02,
     *  1.66925610E-02,
     *  1.30187638E-02, 1.34380714E-02, 1.38690377E-02, 1.43117832E-02,
     *  1.47664323E-02, 1.52331128E-02, 1.57119546E-02, 1.62030895E-02,
     *  1.67066504E-02,
     *  1.30341239E-02, 1.34528319E-02, 1.38832326E-02, 1.43254429E-02,
     *  1.47795842E-02, 1.52457815E-02, 1.57241627E-02, 1.62148577E-02,
     *  1.67179976E-02,
     *  1.30500709E-02, 1.34681498E-02, 1.38979579E-02, 1.43396080E-02,
     *  1.47932183E-02, 1.52589111E-02, 1.57368117E-02, 1.62270480E-02,
     *  1.67297492E-02,
     *  1.30666227E-02, 1.34840414E-02, 1.39132285E-02, 1.43542925E-02,
     *  1.48073478E-02, 1.52725137E-02, 1.57499130E-02, 1.62396711E-02,
     *  1.67419154E-02,
     *  1.30837977E-02, 1.35005237E-02, 1.39290602E-02, 1.43695108E-02,
     *  1.48219861E-02, 1.52866019E-02, 1.57634781E-02, 1.62527379E-02,
     *  1.67545062E-02,
     *  1.31016150E-02, 1.35176142E-02, 1.39454690E-02, 1.43852778E-02,
     *  1.48371469E-02, 1.53011883E-02, 1.57775191E-02, 1.62662595E-02,
     *  1.67675322E-02,
     *  1.31200944E-02, 1.35353309E-02, 1.39624714E-02, 1.44016087E-02,
     *  1.48528443E-02, 1.53162862E-02, 1.57920481E-02, 1.62802473E-02,
     *  1.67810041E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 37, 45) /
     *  1.31392563E-02, 1.35536924E-02, 1.39800845E-02, 1.44185192E-02,
     *  1.48690927E-02, 1.53319089E-02, 1.58070776E-02, 1.62947131E-02,
     *  1.67949327E-02,
     *  1.31591217E-02, 1.35727178E-02, 1.39983258E-02, 1.44360255E-02,
     *  1.48859072E-02, 1.53480702E-02, 1.58226204E-02, 1.63096686E-02,
     *  1.68093292E-02,
     *  1.31797125E-02, 1.35924270E-02, 1.40172135E-02, 1.44541440E-02,
     *  1.49033029E-02, 1.53647843E-02, 1.58386896E-02, 1.63251261E-02,
     *  1.68242049E-02,
     *  1.32010514E-02, 1.36128405E-02, 1.40367661E-02, 1.44728919E-02,
     *  1.49212956E-02, 1.53820656E-02, 1.58552987E-02, 1.63410982E-02,
     *  1.68395715E-02,
     *  1.32231618E-02, 1.36339795E-02, 1.40570030E-02, 1.44922869E-02,
     *  1.49399014E-02, 1.53999291E-02, 1.58724615E-02, 1.63575975E-02,
     *  1.68554408E-02,
     *  1.32460680E-02, 1.36558660E-02, 1.40779440E-02, 1.45123469E-02,
     *  1.49591370E-02, 1.54183900E-02, 1.58901920E-02, 1.63746372E-02,
     *  1.68718251E-02,
     *  1.32697953E-02, 1.36785225E-02, 1.40996097E-02, 1.45330909E-02,
     *  1.49790195E-02, 1.54374641E-02, 1.59085048E-02, 1.63922307E-02,
     *  1.68887368E-02,
     *  1.32943699E-02, 1.37019728E-02, 1.41220214E-02, 1.45545381E-02,
     *  1.49995666E-02, 1.54571676E-02, 1.59274148E-02, 1.64103918E-02,
     *  1.69061887E-02,
     *  1.33198190E-02, 1.37262410E-02, 1.41452011E-02, 1.45767083E-02,
     *  1.50207963E-02, 1.54775171E-02, 1.59469374E-02, 1.64291346E-02,
     *  1.69241939E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 46, 54) /
     *  1.33461708E-02, 1.37513526E-02, 1.41691713E-02, 1.45996223E-02,
     *  1.50427275E-02, 1.54985298E-02, 1.59670882E-02, 1.64484737E-02,
     *  1.69427658E-02,
     *  1.33734548E-02, 1.37773336E-02, 1.41939558E-02, 1.46233012E-02,
     *  1.50653794E-02, 1.55202233E-02, 1.59878834E-02, 1.64684239E-02,
     *  1.69619181E-02,
     *  1.34017015E-02, 1.38042112E-02, 1.42195788E-02, 1.46477670E-02,
     *  1.50887720E-02, 1.55426158E-02, 1.60093397E-02, 1.64890006E-02,
     *  1.69816650E-02,
     *  1.34309428E-02, 1.38320138E-02, 1.42460656E-02, 1.46730424E-02,
     *  1.51129259E-02, 1.55657259E-02, 1.60314743E-02, 1.65102194E-02,
     *  1.70020209E-02,
     *  1.34612117E-02, 1.38607705E-02, 1.42734422E-02, 1.46991510E-02,
     *  1.51378623E-02, 1.55895731E-02, 1.60543047E-02, 1.65320966E-02,
     *  1.70230009E-02,
     *  1.34925429E-02, 1.38905120E-02, 1.43017360E-02, 1.47261171E-02,
     *  1.51636032E-02, 1.56141773E-02, 1.60778491E-02, 1.65546487E-02,
     *  1.70446200E-02,
     *  1.35249721E-02, 1.39212697E-02, 1.43309749E-02, 1.47539658E-02,
     *  1.51901712E-02, 1.56395589E-02, 1.61021263E-02, 1.65778930E-02,
     *  1.70668941E-02,
     *  1.35585370E-02, 1.39530767E-02, 1.43611882E-02, 1.47827232E-02,
     *  1.52175898E-02, 1.56657393E-02, 1.61271555E-02, 1.66018470E-02,
     *  1.70898393E-02,
     *  1.35932767E-02, 1.39859673E-02, 1.43924062E-02, 1.48124163E-02,
     *  1.52458833E-02, 1.56927403E-02, 1.61529567E-02, 1.66265289E-02,
     *  1.71134723E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 55, 63) /
     *  1.36292321E-02, 1.40199771E-02, 1.44246604E-02, 1.48430733E-02,
     *  1.52750768E-02, 1.57205847E-02, 1.61795503E-02, 1.66519574E-02,
     *  1.71378101E-02,
     *  1.36664457E-02, 1.40551434E-02, 1.44579835E-02, 1.48747231E-02,
     *  1.53051963E-02, 1.57492957E-02, 1.62069577E-02, 1.66781518E-02,
     *  1.71628704E-02,
     *  1.37049621E-02, 1.40915048E-02, 1.44924095E-02, 1.49073959E-02,
     *  1.53362688E-02, 1.57788977E-02, 1.62352007E-02, 1.67051320E-02,
     *  1.71886714E-02,
     *  1.37448279E-02, 1.41291017E-02, 1.45279740E-02, 1.49411230E-02,
     *  1.53683221E-02, 1.58094158E-02, 1.62643019E-02, 1.67329186E-02,
     *  1.72152317E-02,
     *  1.37860919E-02, 1.41679764E-02, 1.45647136E-02, 1.49759370E-02,
     *  1.54013853E-02, 1.58408758E-02, 1.62942848E-02, 1.67615328E-02,
     *  1.72425708E-02,
     *  1.38288050E-02, 1.42081727E-02, 1.46026668E-02, 1.50118717E-02,
     *  1.54354883E-02, 1.58733046E-02, 1.63251735E-02, 1.67909964E-02,
     *  1.72707085E-02,
     *  1.38843157E-02, 1.42603468E-02, 1.46518760E-02, 1.50584196E-02,
     *  1.54796271E-02, 1.59152457E-02, 1.63650966E-02, 1.68290552E-02,
     *  1.73070351E-02,
     *  1.39422841E-02, 1.43147522E-02, 1.47031257E-02, 1.51068455E-02,
     *  1.55255030E-02, 1.59588010E-02, 1.64065252E-02, 1.68685228E-02,
     *  1.73446835E-02,
     *  1.40028268E-02, 1.43714883E-02, 1.47565023E-02, 1.51572247E-02,
     *  1.55731827E-02, 1.60040297E-02, 1.64495126E-02, 1.69094471E-02,
     *  1.73836973E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 64, 72) /
     *  1.40660672E-02, 1.44306606E-02, 1.48120967E-02, 1.52096366E-02,
     *  1.56227363E-02, 1.60509943E-02, 1.64941145E-02, 1.69518785E-02,
     *  1.74241217E-02,
     *  1.41321370E-02, 1.44923805E-02, 1.48700048E-02, 1.52641649E-02,
     *  1.56742373E-02, 1.60997599E-02, 1.65403893E-02, 1.69958693E-02,
     *  1.74660044E-02,
     *  1.42011757E-02, 1.45567663E-02, 1.49303282E-02, 1.53208977E-02,
     *  1.57277632E-02, 1.61503952E-02, 1.65883982E-02, 1.70414746E-02,
     *  1.75093949E-02,
     *  1.42733319E-02, 1.46239432E-02, 1.49931740E-02, 1.53799281E-02,
     *  1.57833954E-02, 1.62029722E-02, 1.66382055E-02, 1.70887520E-02,
     *  1.75543453E-02,
     *  1.43487642E-02, 1.46940443E-02, 1.50586560E-02, 1.54413544E-02,
     *  1.58412201E-02, 1.62575670E-02, 1.66898787E-02, 1.71377621E-02,
     *  1.76009101E-02,
     *  1.44276414E-02, 1.47672111E-02, 1.51268945E-02, 1.55052805E-02,
     *  1.59013279E-02, 1.63142595E-02, 1.67434890E-02, 1.71885686E-02,
     *  1.76491467E-02,
     *  1.45101439E-02, 1.48435942E-02, 1.51980175E-02, 1.55718166E-02,
     *  1.59638149E-02, 1.63731343E-02, 1.67991115E-02, 1.72412387E-02,
     *  1.76991156E-02,
     *  1.45964649E-02, 1.49233541E-02, 1.52721609E-02, 1.56410796E-02,
     *  1.60287829E-02, 1.64342809E-02, 1.68568256E-02, 1.72958432E-02,
     *  1.77508804E-02,
     *  1.46868110E-02, 1.50066624E-02, 1.53494697E-02, 1.57131939E-02,
     *  1.60963400E-02, 1.64977943E-02, 1.69167156E-02, 1.73524575E-02,
     *  1.78045088E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 73, 81) /
     *  1.47814045E-02, 1.50937028E-02, 1.54300988E-02, 1.57882922E-02,
     *  1.61666013E-02, 1.65637757E-02, 1.69788709E-02, 1.74111614E-02,
     *  1.78600726E-02,
     *  1.48804844E-02, 1.51846724E-02, 1.55142142E-02, 1.58665166E-02,
     *  1.62396902E-02, 1.66323331E-02, 1.70433873E-02, 1.74720403E-02,
     *  1.79176485E-02,
     *  1.49843095E-02, 1.52797841E-02, 1.56019946E-02, 1.59480199E-02,
     *  1.63157392E-02, 1.67035827E-02, 1.71103677E-02, 1.75351862E-02,
     *  1.79773190E-02,
     *  1.50931605E-02, 1.53792684E-02, 1.56936337E-02, 1.60329674E-02,
     *  1.63948914E-02, 1.67776501E-02, 1.71799233E-02, 1.76006982E-02,
     *  1.80391733E-02,
     *  1.52073443E-02, 1.54833770E-02, 1.57893425E-02, 1.61215396E-02,
     *  1.64773033E-02, 1.68546726E-02, 1.72521757E-02, 1.76686851E-02,
     *  1.81033093E-02,
     *  1.53271992E-02, 1.55923873E-02, 1.58893538E-02, 1.62139353E-02,
     *  1.65631475E-02, 1.69348017E-02, 1.73272595E-02, 1.77392673E-02,
     *  1.81698353E-02,
     *  1.55503964E-02, 1.57946761E-02, 1.60744072E-02, 1.63844834E-02,
     *  1.67212759E-02, 1.70821402E-02, 1.74651059E-02, 1.78686710E-02,
     *  1.82916525E-02,
     *  1.57943647E-02, 1.60147688E-02, 1.62749857E-02, 1.65687555E-02,
     *  1.68916699E-02, 1.72405398E-02, 1.76130016E-02, 1.80072608E-02,
     *  1.84219091E-02,
     *  1.60628892E-02, 1.62558413E-02, 1.64938169E-02, 1.67691358E-02,
     *  1.70764435E-02, 1.74118956E-02, 1.77726604E-02, 1.81565980E-02,
     *  1.85620360E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 82, 90) /
     *  1.60822179E-02, 1.62731482E-02, 1.65094935E-02, 1.67834652E-02,
     *  1.70896369E-02, 1.74241152E-02, 1.77840330E-02, 1.81672248E-02,
     *  1.85719985E-02,
     *  1.61210434E-02, 1.63078946E-02, 1.65409534E-02, 1.68122112E-02,
     *  1.71160964E-02, 1.74486153E-02, 1.78068300E-02, 1.81885227E-02,
     *  1.85919617E-02,
     *  1.62587059E-02, 1.64309018E-02, 1.66521855E-02, 1.69137419E-02,
     *  1.72094683E-02, 1.75350075E-02, 1.78871636E-02, 1.82635300E-02,
     *  1.86622318E-02,
     *  1.64549652E-02, 1.66057634E-02, 1.68099406E-02, 1.70574612E-02,
     *  1.73414245E-02, 1.76569299E-02, 1.80003985E-02, 1.83691446E-02,
     *  1.87610819E-02,
     *  1.66581621E-02, 1.67862065E-02, 1.69722966E-02, 1.72050459E-02,
     *  1.74766777E-02, 1.77816996E-02, 1.81161172E-02, 1.84769439E-02,
     *  1.88618667E-02,
     *  1.68684780E-02, 1.69723586E-02, 1.71393473E-02, 1.73565676E-02,
     *  1.76152846E-02, 1.79093622E-02, 1.82343574E-02, 1.85869597E-02,
     *  1.89646132E-02,
     *  1.70860860E-02, 1.71643412E-02, 1.73111824E-02, 1.75120951E-02,
     *  1.77572997E-02, 1.80399621E-02, 1.83551558E-02, 1.86992227E-02,
     *  1.90693475E-02,
     *  1.73111494E-02, 1.73622689E-02, 1.74878866E-02, 1.76716939E-02,
     *  1.79027749E-02, 1.81735417E-02, 1.84785477E-02, 1.88137628E-02,
     *  1.91760952E-02,
     *  1.75438195E-02, 1.75662483E-02, 1.76695390E-02, 1.78354252E-02,
     *  1.80517592E-02, 1.83101412E-02, 1.86045667E-02, 1.89306087E-02,
     *  1.92848811E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 91, 99) /
     *  1.77842337E-02, 1.77763767E-02, 1.78562127E-02, 1.80033460E-02,
     *  1.82042987E-02, 1.84497986E-02, 1.87332450E-02, 1.90497879E-02,
     *  1.93957289E-02,
     *  1.80325135E-02, 1.79927411E-02, 1.80479734E-02, 1.81755082E-02,
     *  1.83604358E-02, 1.85925495E-02, 1.88646129E-02, 1.91713264E-02,
     *  1.95086613E-02,
     *  1.82887621E-02, 1.82154169E-02, 1.82448793E-02, 1.83519587E-02,
     *  1.85202093E-02, 1.87384267E-02, 1.89986985E-02, 1.92952490E-02,
     *  1.96237001E-02,
     *  1.85530631E-02, 1.84444670E-02, 1.84469801E-02, 1.85327382E-02,
     *  1.86836536E-02, 1.88874601E-02, 1.91355281E-02, 1.94215788E-02,
     *  1.97408659E-02,
     *  2.00111343E-02, 1.96989249E-02, 1.95473225E-02, 1.95121646E-02,
     *  1.95654609E-02, 1.96886048E-02, 1.98687226E-02, 2.00965796E-02,
     *  2.03652831E-02,
     *  2.16725101E-02, 2.11163416E-02, 2.07816733E-02, 2.06040655E-02,
     *  2.05432121E-02, 2.05726584E-02, 2.06743116E-02, 2.08353259E-02,
     *  2.10462037E-02,
     *  2.35190694E-02, 2.26866671E-02, 2.21443080E-02, 2.18052681E-02,
     *  2.16153281E-02, 2.15390689E-02, 2.15524128E-02, 2.16383704E-02,
     *  2.17844564E-02,
     *  2.55240338E-02, 2.43932200E-02, 2.36242919E-02, 2.31084990E-02,
     *  2.27770127E-02, 2.25847676E-02, 2.25011794E-02, 2.25047350E-02,
     *  2.25796794E-02,
     *  2.76639236E-02, 2.62200415E-02, 2.52097781E-02, 2.45048251E-02,
     *  2.40216086E-02, 2.37049014E-02, 2.35171770E-02, 2.34320866E-02,
     *  2.34303840E-02/
        DATA ((CONDFC(J,K),J=100,108),K=100,108) /
     *  2.99202177E-02, 2.81569518E-02, 2.68926260E-02, 2.59870002E-02,
     *  2.53428094E-02, 2.48942289E-02, 2.45962376E-02, 2.44172452E-02,
     *  2.43342477E-02,
     *  3.22647382E-02, 3.01951743E-02, 2.86691155E-02, 2.75516189E-02,
     *  2.67367669E-02, 2.61487674E-02, 2.57346315E-02, 2.54569759E-02,
     *  2.52886303E-02,
     *  3.46493473E-02, 3.23161373E-02, 3.05346506E-02, 2.91979269E-02,
     *  2.82027068E-02, 2.74669194E-02, 2.69301574E-02, 2.65488701E-02,
     *  2.62912284E-02,
     *  3.70178023E-02, 3.44862061E-02, 3.24762663E-02, 3.09232949E-02,
     *  2.97411831E-02, 2.88492940E-02, 2.81826245E-02, 2.76920015E-02,
     *  2.73406922E-02,
     *  3.93263661E-02, 3.66642518E-02, 3.44699268E-02, 3.27183668E-02,
     *  3.13506078E-02, 3.02969949E-02, 2.94933346E-02, 2.88870298E-02,
     *  2.84369792E-02,
     *  4.15532363E-02, 3.88146871E-02, 3.64853369E-02, 3.45656198E-02,
     *  3.30240935E-02, 3.18090572E-02, 3.08636021E-02, 3.01355817E-02,
     *  2.95812546E-02,
     *  4.36950988E-02, 4.09154615E-02, 3.84942731E-02, 3.64424646E-02,
     *  3.47486426E-02, 3.33803491E-02, 3.22928755E-02, 3.14390360E-02,
     *  3.07752831E-02,
     *  4.57592723E-02, 4.29582777E-02, 4.04767257E-02, 3.83266830E-02,
     *  3.65071837E-02, 3.50010855E-02, 3.37773058E-02, 3.27971388E-02,
     *  3.20204509E-02,
     *  4.77573475E-02, 4.49445100E-02, 4.24224959E-02, 4.02009894E-02,
     *  3.82822092E-02, 3.66581949E-02, 3.53094340E-02, 3.42069980E-02,
     *  3.33167320E-02/
        DATA ((CONDFC(J,K),J=100,108),K=109,117) /
     *  4.97016147E-02, 4.68806886E-02, 4.43294243E-02, 4.20549629E-02,
     *  4.00591356E-02, 3.83378138E-02, 3.68791290E-02, 3.56628694E-02,
     *  3.46619616E-02,
     *  5.16035241E-02, 4.87753000E-02, 4.62004784E-02, 4.38845596E-02,
     *  4.18281457E-02, 4.00277717E-02, 3.84753394E-02, 3.71568142E-02,
     *  3.60516812E-02,
     *  5.34732227E-02, 5.06370325E-02, 4.80412028E-02, 4.56903832E-02,
     *  4.35843591E-02, 4.17192015E-02, 4.00879493E-02, 3.86799578E-02,
     *  3.74796090E-02,
     *  5.53195458E-02, 5.24740092E-02, 4.98580339E-02, 4.74758022E-02,
     *  4.53269010E-02, 4.34070131E-02, 4.17091339E-02, 4.02238935E-02,
     *  3.89385645E-02,
     *  5.71501572E-02, 5.42935517E-02, 5.16573944E-02, 4.92454845E-02,
     *  4.70575892E-02, 4.50894722E-02, 4.33339461E-02, 4.17818047E-02,
     *  4.04215455E-02,
     *  5.89717116E-02, 5.61021745E-02, 5.34453008E-02, 5.10044755E-02,
     *  4.87797402E-02, 4.67673292E-02, 4.49602069E-02, 4.33490687E-02,
     *  4.19226529E-02,
     *  6.07900006E-02, 5.79056593E-02, 5.52272464E-02, 5.27577160E-02,
     *  5.04973096E-02, 4.84428909E-02, 4.65879581E-02, 4.49233288E-02,
     *  4.34376659E-02,
     *  6.26100726E-02, 5.97091404E-02, 5.70082049E-02, 5.45098410E-02,
     *  5.22143744E-02, 5.01192638E-02, 4.82187666E-02, 4.65041764E-02,
     *  4.49642137E-02,
     *  6.44363325E-02, 6.15171815E-02, 5.87926746E-02, 5.62651271E-02,
     *  5.39348741E-02, 5.17998411E-02, 4.98550844E-02, 4.80926456E-02,
     *  4.65016172E-02/
        DATA ((CONDFC(J,K),J=100,108),K=118,126) /
     *  6.62726245E-02, 6.33338388E-02, 6.05847250E-02, 5.80275030E-02,
     *  5.56625112E-02, 5.34880102E-02, 5.14997676E-02, 4.96906878E-02,
     *  4.80505320E-02,
     *  6.81223016E-02, 6.51627136E-02, 6.23880378E-02, 5.98005772E-02,
     *  5.74007331E-02, 5.51870157E-02, 5.31557694E-02, 5.13007378E-02,
     *  4.96125281E-02,
     *  6.99882863E-02, 6.70069966E-02, 6.42059384E-02, 6.15876658E-02,
     *  5.91527454E-02, 5.68999156E-02, 5.48259764E-02, 5.29254080E-02,
     *  5.11897083E-02,
     *  7.18731224E-02, 6.88695079E-02, 6.60414213E-02, 6.33918118E-02,
     *  6.09215315E-02, 5.86295805E-02, 5.65131406E-02, 5.45673068E-02,
     *  5.27844150E-02,
     *  7.37790210E-02, 7.07527314E-02, 6.78971730E-02, 6.52157994E-02,
     *  6.27098670E-02, 6.03787078E-02, 5.82198654E-02, 5.62289512E-02,
     *  5.43990403E-02,
     *  7.57078996E-02, 7.26588483E-02, 6.97755920E-02, 6.70621644E-02,
     *  6.45203282E-02, 6.21498344E-02, 5.99486137E-02, 5.79127378E-02,
     *  5.60359214E-02,
     *  7.76614169E-02, 7.45897655E-02, 7.16788088E-02, 6.89332031E-02,
     *  6.63552957E-02, 6.39453441E-02, 6.17017198E-02, 5.96209446E-02,
     *  5.76972987E-02,
     *  7.96410026E-02, 7.65471431E-02, 7.36087050E-02, 7.08309810E-02,
     *  6.82169557E-02, 6.57674680E-02, 6.34813980E-02, 6.13557416E-02,
     *  5.93853089E-02,
     *  8.16478834E-02, 7.85324188E-02, 7.55669317E-02, 7.27573428E-02,
     *  7.01073007E-02, 6.76182822E-02, 6.52897434E-02, 6.31192005E-02,
     *  6.11019936E-02/
        DATA ((CONDFC(J,K),J=100,108),K=127,135) /
     *  8.36831044E-02, 8.05468292E-02, 7.75549279E-02, 7.47139230E-02,
     *  7.20281312E-02, 6.94997034E-02, 6.71287283E-02, 6.49132982E-02,
     *  6.28493095E-02,
     *  8.57475476E-02, 8.25914294E-02, 7.95739372E-02, 7.67021572E-02,
     *  7.39810596E-02, 7.14134847E-02, 6.90001955E-02, 6.67399141E-02,
     *  6.46291351E-02,
     *  8.78419457E-02, 8.46671093E-02, 8.16250238E-02, 7.87232939E-02,
     *  7.59675147E-02, 7.33612131E-02, 7.09058506E-02, 6.86008228E-02,
     *  6.64432699E-02,
     *  8.99668909E-02, 8.67746069E-02, 8.37090862E-02, 8.07784063E-02,
     *  7.79887490E-02, 7.53443094E-02, 7.28472547E-02, 7.04976847E-02,
     *  6.82934284E-02,
     *  9.21228362E-02, 8.89145175E-02, 8.58268695E-02, 8.28684032E-02,
     *  8.00458453E-02, 7.73640293E-02, 7.48258198E-02, 7.24320363E-02,
     *  7.01812306E-02,
     *  9.43100827E-02, 9.10872967E-02, 8.79789741E-02, 8.49940398E-02,
     *  8.21397255E-02, 7.94214669E-02, 7.68428055E-02, 7.44052815E-02,
     *  7.21081909E-02,
     *  9.65287348E-02, 9.32932523E-02, 9.01658596E-02, 8.71559247E-02,
     *  8.42711576E-02, 8.15175591E-02, 7.88993187E-02, 7.64186850E-02,
     *  7.40757067E-02,
     *  9.87785671E-02, 9.55325109E-02, 9.23878392E-02, 8.93545242E-02,
     *  8.64407626E-02, 8.36530911E-02, 8.09963142E-02, 7.84733679E-02,
     *  7.60850493E-02,
     *  0.10105854    , 9.78049204E-02, 9.46450554E-02, 9.15901592E-02,
     *  8.86490180E-02, 8.58287005E-02, 8.31345978E-02, 8.05703062E-02,
     *  7.81373565E-02/
        DATA ((CONDFC(J,K),J=100,108),K=136,144) /
     *  0.10336344    , 0.10010972    , 9.69374036E-02, 9.38629853E-02,
     *  9.08962552E-02, 8.80448804E-02, 8.53148284E-02, 8.27103296E-02,
     *  8.02336276E-02,
     *  0.10570283    , 0.10244373    , 9.92642884E-02, 9.61729330E-02,
     *  9.31826444E-02, 9.03019779E-02, 8.75375202E-02, 8.48941232E-02,
     *  8.23747205E-02,
     *  0.10810142    , 0.10480249    , 0.10162348    , 9.85195188E-02,
     *  9.55081453E-02, 9.26001803E-02, 8.98030404E-02, 8.71222271E-02,
     *  8.45613506E-02,
     *  0.11053315    , 0.10722966    , 0.10400224    , 0.10090104    ,
     *  9.78723554E-02, 9.49394755E-02, 9.21115988E-02, 8.93950348E-02,
     *  8.67940896E-02,
     *  0.11299815    , 0.10969155    , 0.10645565    , 0.10329960    ,
     *  0.10027390    , 9.73195262E-02, 9.44632130E-02, 9.17127838E-02,
     *  8.90733634E-02,
     *  0.11549653    , 0.11218825    , 0.10894544    , 0.10577710    ,
     *  0.10270375    , 9.97391913E-02, 9.68576043E-02, 9.40755264E-02,
     *  9.13994440E-02,
     *  0.11802840    , 0.11471981    , 0.11147165    , 0.10829269    ,
     *  0.10519149    , 0.10219240    , 9.92938056E-02, 9.64830420E-02,
     *  9.37724256E-02,
     *  0.12059384    , 0.11728629    , 0.11403428    , 0.11084638    ,
     *  0.10773097    , 0.10469613    , 0.10176720    , 9.89345114E-02,
     *  9.61921517E-02,
     *  0.12319297    , 0.11988774    , 0.11663335    , 0.11343813    ,
     *  0.11031027    , 0.10725776    , 0.10428824    , 0.10142622    ,
     *  9.86579455E-02/
        DATA ((CONDFC(J,K),J=100,108),K=145,153) /
     *  0.12582590    , 0.12252421    , 0.11926887    , 0.11606790    ,
     *  0.11292932    , 0.10986098    , 0.10687046    , 0.10396496    ,
     *  0.10116677    ,
     *  0.12849273    , 0.12519577    , 0.12194082    , 0.11873565    ,
     *  0.11558804    , 0.11250568    , 0.10949606    , 0.10656639    ,
     *  0.10372341    ,
     *  0.13119363    , 0.12790249    , 0.12464923    , 0.12144133    ,
     *  0.11828632    , 0.11519172    , 0.11216491    , 0.10921301    ,
     *  0.10634283    ,
     *  0.13392874    , 0.13064448    , 0.12739413    , 0.12418491    ,
     *  0.12102409    , 0.11791898    , 0.11487682    , 0.11190465    ,
     *  0.10900926    ,
     *  0.13669826    , 0.13342184    , 0.13017557    , 0.12696637    ,
     *  0.12380125    , 0.12068732    , 0.11763162    , 0.11464110    ,
     *  0.11172250    ,
     *  0.13950241    , 0.13623474    , 0.13299363    , 0.12978571    ,
     *  0.12661775    , 0.12349660    , 0.12042913    , 0.11742215    ,
     *  0.11448232    ,
     *  0.14234146    , 0.13908336    , 0.13584842    , 0.13264299    ,
     *  0.12947356    , 0.12634674    , 0.12326920    , 0.12024759    ,
     *  0.11728846    ,
     *  0.14521569    , 0.14196792    , 0.13874009    , 0.13553826    ,
     *  0.13236865    , 0.12923763    , 0.12615166    , 0.12311720    ,
     *  0.12014067    ,
     *  0.14812546    , 0.14488870    , 0.14166883    , 0.13847163    ,
     *  0.13530306    , 0.13216924    , 0.12907639    , 0.12603079    ,
     *  0.12303872    /
        DATA ((CONDFC(J,K),J=100,108),K=154,162) /
     *  0.15107115    , 0.14784601    , 0.14463489    , 0.14144327    ,
     *  0.13827688    , 0.13514156    , 0.13204331    , 0.12898821    ,
     *  0.12598237    ,
     *  0.15405320    , 0.15084023    , 0.14763855    , 0.14445339    ,
     *  0.14129021    , 0.13815462    , 0.13505237    , 0.13198933    ,
     *  0.12897143    ,
     *  0.15707212    , 0.15387178    , 0.15068016    , 0.14750225    ,
     *  0.14434324    , 0.14120850    , 0.13810356    , 0.13503406    ,
     *  0.13200573    ,
     *  0.16012846    , 0.15694115    , 0.15376013    , 0.15059017    ,
     *  0.14743621    , 0.14430337    , 0.14119695    , 0.13812237    ,
     *  0.13508516    ,
     *  0.16322283    , 0.16004887    , 0.15687894    , 0.15371756    ,
     *  0.15056943    , 0.14743944    , 0.14433266    , 0.14125428    ,
     *  0.13820965    ,
     *  0.16635591    , 0.16319557    , 0.16003712    , 0.15688486    ,
     *  0.15374325    , 0.15061698    , 0.14751087    , 0.14442990    ,
     *  0.14137920    ,
     *  0.16952844    , 0.16638193    , 0.16323529    , 0.16009260    ,
     *  0.15695815    , 0.15383635    , 0.15073184    , 0.14764938    ,
     *  0.14459388    ,
     *  0.17274124    , 0.16960869    , 0.16647412    , 0.16334141    ,
     *  0.16021462    , 0.15709799    , 0.15399592    , 0.15091297    ,
     *  0.14785383    ,
     *  0.17599519    , 0.17287668    , 0.16975437    , 0.16663195    ,
     *  0.16351329    , 0.16040242    , 0.15730353    , 0.15422099    ,
     *  0.15115928    /
        DATA ((CONDFC(J,K),J=109,117),K=  1,  9) /
     *  1.70159380E-02, 1.75517091E-02, 1.81000784E-02, 1.86611993E-02,
     *  1.92352226E-02, 1.98223017E-02, 2.04225913E-02, 2.10362478E-02,
     *  2.16634300E-02,
     *  1.70184896E-02, 1.75541792E-02, 1.81024695E-02, 1.86635139E-02,
     *  1.92374631E-02, 1.98244701E-02, 2.04246898E-02, 2.10382785E-02,
     *  2.16653950E-02,
     *  1.70212503E-02, 1.75568517E-02, 1.81050563E-02, 1.86660179E-02,
     *  1.92398867E-02, 1.98268158E-02, 2.04269599E-02, 2.10404752E-02,
     *  2.16675205E-02,
     *  1.70242316E-02, 1.75597376E-02, 1.81078494E-02, 1.86687216E-02,
     *  1.92425035E-02, 1.98293484E-02, 2.04294107E-02, 2.10428468E-02,
     *  2.16698152E-02,
     *  1.70274450E-02, 1.75628480E-02, 1.81108598E-02, 1.86716353E-02,
     *  1.92453236E-02, 1.98320776E-02, 2.04320517E-02, 2.10454023E-02,
     *  2.16722878E-02,
     *  1.70309026E-02, 1.75661945E-02, 1.81140984E-02, 1.86747700E-02,
     *  1.92483573E-02, 1.98350134E-02, 2.04348927E-02, 2.10481512E-02,
     *  2.16749475E-02,
     *  1.70346165E-02, 1.75697889E-02, 1.81175767E-02, 1.86781364E-02,
     *  1.92516152E-02, 1.98381661E-02, 2.04379433E-02, 2.10511030E-02,
     *  2.16778033E-02,
     *  1.70385992E-02, 1.75736431E-02, 1.81213062E-02, 1.86817457E-02,
     *  1.92551081E-02, 1.98415461E-02, 2.04412138E-02, 2.10542672E-02,
     *  2.16808646E-02,
     *  1.70428633E-02, 1.75777694E-02, 1.81252987E-02, 1.86856094E-02,
     *  1.92588470E-02, 1.98451639E-02, 2.04447142E-02, 2.10576539E-02,
     *  2.16841410E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 10, 18) /
     *  1.70474219E-02, 1.75821804E-02, 1.81295661E-02, 1.86897391E-02,
     *  1.92628429E-02, 1.98490303E-02, 2.04484551E-02, 2.10612730E-02,
     *  2.16876421E-02,
     *  1.70522882E-02, 1.75868886E-02, 1.81341209E-02, 1.86941464E-02,
     *  1.92671074E-02, 1.98531563E-02, 2.04524469E-02, 2.10651348E-02,
     *  2.16913779E-02,
     *  1.70574757E-02, 1.75919071E-02, 1.81389754E-02, 1.86988435E-02,
     *  1.92716520E-02, 1.98575531E-02, 2.04567005E-02, 2.10692496E-02,
     *  2.16953582E-02,
     *  1.70629981E-02, 1.75972491E-02, 1.81441423E-02, 1.87038426E-02,
     *  1.92764885E-02, 1.98622321E-02, 2.04612268E-02, 2.10736280E-02,
     *  2.16995934E-02,
     *  1.70688694E-02, 1.76029281E-02, 1.81496345E-02, 1.87091561E-02,
     *  1.92816288E-02, 1.98672046E-02, 2.04660369E-02, 2.10782808E-02,
     *  2.17040937E-02,
     *  1.70751039E-02, 1.76089577E-02, 1.81554652E-02, 1.87147966E-02,
     *  1.92870851E-02, 1.98724826E-02, 2.04711421E-02, 2.10832187E-02,
     *  2.17088695E-02,
     *  1.70817161E-02, 1.76153518E-02, 1.81616476E-02, 1.87207769E-02,
     *  1.92928698E-02, 1.98780778E-02, 2.04765538E-02, 2.10884528E-02,
     *  2.17139316E-02,
     *  1.70887208E-02, 1.76221247E-02, 1.81681955E-02, 1.87271102E-02,
     *  1.92989954E-02, 1.98840023E-02, 2.04822838E-02, 2.10939942E-02,
     *  2.17192907E-02,
     *  1.70961330E-02, 1.76292907E-02, 1.81751226E-02, 1.87338097E-02,
     *  1.93054747E-02, 1.98902685E-02, 2.04883436E-02, 2.10998545E-02,
     *  2.17249577E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 19, 27) /
     *  1.71039682E-02, 1.76368646E-02, 1.81824429E-02, 1.87408889E-02,
     *  1.93123206E-02, 1.98968887E-02, 2.04947454E-02, 2.11060450E-02,
     *  2.17309436E-02,
     *  1.71122420E-02, 1.76448613E-02, 1.81901707E-02, 1.87483614E-02,
     *  1.93195462E-02, 1.99038756E-02, 2.05015013E-02, 2.11125774E-02,
     *  2.17372598E-02,
     *  1.71209703E-02, 1.76532960E-02, 1.81983206E-02, 1.87562413E-02,
     *  1.93271651E-02, 1.99112420E-02, 2.05086236E-02, 2.11194636E-02,
     *  2.17439176E-02,
     *  1.71301694E-02, 1.76621843E-02, 1.82069073E-02, 1.87645427E-02,
     *  1.93351906E-02, 1.99190009E-02, 2.05161248E-02, 2.11267155E-02,
     *  2.17509285E-02,
     *  1.71398558E-02, 1.76715418E-02, 1.82159459E-02, 1.87732799E-02,
     *  1.93436367E-02, 1.99271657E-02, 2.05240176E-02, 2.11343454E-02,
     *  2.17583043E-02,
     *  1.71500465E-02, 1.76813847E-02, 1.82254516E-02, 1.87824676E-02,
     *  1.93525173E-02, 1.99357496E-02, 2.05323149E-02, 2.11423656E-02,
     *  2.17660567E-02,
     *  1.71607586E-02, 1.76917294E-02, 1.82354401E-02, 1.87921207E-02,
     *  1.93618467E-02, 1.99447664E-02, 2.05410297E-02, 2.11507887E-02,
     *  2.17741978E-02,
     *  1.71720097E-02, 1.77025926E-02, 1.82459271E-02, 1.88022544E-02,
     *  1.93716394E-02, 1.99542298E-02, 2.05501753E-02, 2.11596273E-02,
     *  2.17827399E-02,
     *  1.71838179E-02, 1.77139913E-02, 1.82569288E-02, 1.88128840E-02,
     *  1.93819100E-02, 1.99641541E-02, 2.05597652E-02, 2.11688944E-02,
     *  2.17916951E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 28, 36) /
     *  1.71962015E-02, 1.77259429E-02, 1.82684618E-02, 1.88240253E-02,
     *  1.93926737E-02, 1.99745535E-02, 2.05698131E-02, 2.11786030E-02,
     *  2.18010762E-02,
     *  1.72091792E-02, 1.77384651E-02, 1.82805426E-02, 1.88356942E-02,
     *  1.94039455E-02, 1.99854425E-02, 2.05803328E-02, 2.11887665E-02,
     *  2.18108959E-02,
     *  1.72227703E-02, 1.77515761E-02, 1.82931886E-02, 1.88479071E-02,
     *  1.94157412E-02, 1.99968360E-02, 2.05913387E-02, 2.11993983E-02,
     *  2.18211669E-02,
     *  1.72337136E-02, 1.77621307E-02, 1.83033667E-02, 1.88577352E-02,
     *  1.94252323E-02, 2.00060025E-02, 2.06001922E-02, 2.12079502E-02,
     *  2.18294278E-02,
     *  1.72450448E-02, 1.77730572E-02, 1.83139013E-02, 1.88679064E-02,
     *  1.94350536E-02, 2.00154868E-02, 2.06093518E-02, 2.12167968E-02,
     *  2.18379727E-02,
     *  1.72567732E-02, 1.77843645E-02, 1.83248010E-02, 1.88784285E-02,
     *  1.94452125E-02, 2.00252960E-02, 2.06188243E-02, 2.12259448E-02,
     *  2.18468078E-02,
     *  1.72689084E-02, 1.77960617E-02, 1.83360741E-02, 1.88893097E-02,
     *  1.94557168E-02, 2.00354376E-02, 2.06286166E-02, 2.12354006E-02,
     *  2.18559394E-02,
     *  1.72814603E-02, 1.78081579E-02, 1.83477293E-02, 1.89005582E-02,
     *  1.94665742E-02, 2.00459188E-02, 2.06387358E-02, 2.12451712E-02,
     *  2.18653741E-02,
     *  1.72944389E-02, 1.78206626E-02, 1.83597754E-02, 1.89121822E-02,
     *  1.94777927E-02, 2.00567473E-02, 2.06491890E-02, 2.12552631E-02,
     *  2.18751181E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 37, 45) /
     *  1.73078543E-02, 1.78335853E-02, 1.83722214E-02, 1.89241904E-02,
     *  1.94893802E-02, 2.00679306E-02, 2.06599835E-02, 2.12656835E-02,
     *  2.18851782E-02,
     *  1.73217170E-02, 1.78469357E-02, 1.83850763E-02, 1.89365912E-02,
     *  1.95013451E-02, 2.00794765E-02, 2.06711266E-02, 2.12764392E-02,
     *  2.18955610E-02,
     *  1.73360376E-02, 1.78607239E-02, 1.83983496E-02, 1.89493936E-02,
     *  1.95136955E-02, 2.00913929E-02, 2.06826259E-02, 2.12875373E-02,
     *  2.19062733E-02,
     *  1.73508269E-02, 1.78749599E-02, 1.84120506E-02, 1.89626064E-02,
     *  1.95264400E-02, 2.01036878E-02, 2.06944889E-02, 2.12989852E-02,
     *  2.19173219E-02,
     *  1.73660961E-02, 1.78896541E-02, 1.84261889E-02, 1.89762387E-02,
     *  1.95395871E-02, 2.01163694E-02, 2.07067235E-02, 2.13107902E-02,
     *  2.19287138E-02,
     *  1.73818565E-02, 1.79048170E-02, 1.84407746E-02, 1.89902999E-02,
     *  1.95531457E-02, 2.01294460E-02, 2.07193373E-02, 2.13229596E-02,
     *  2.19404561E-02,
     *  1.73981197E-02, 1.79204596E-02, 1.84558175E-02, 1.90047993E-02,
     *  1.95671247E-02, 2.01429259E-02, 2.07323385E-02, 2.13355011E-02,
     *  2.19525560E-02,
     *  1.74148976E-02, 1.79365927E-02, 1.84713279E-02, 1.90197468E-02,
     *  1.95815331E-02, 2.01568179E-02, 2.07457352E-02, 2.13484225E-02,
     *  2.19650208E-02,
     *  1.74322023E-02, 1.79532278E-02, 1.84873163E-02, 1.90351520E-02,
     *  1.95963804E-02, 2.01711307E-02, 2.07595357E-02, 2.13617315E-02,
     *  2.19778580E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 46, 54) /
     *  1.74500462E-02, 1.79703763E-02, 1.85037935E-02, 1.90510251E-02,
     *  1.96116758E-02, 2.01858732E-02, 2.07737484E-02, 2.13754361E-02,
     *  2.19910751E-02,
     *  1.74684421E-02, 1.79880500E-02, 1.85207702E-02, 1.90673763E-02,
     *  1.96274292E-02, 2.02010546E-02, 2.07883819E-02, 2.13895446E-02,
     *  2.20046798E-02,
     *  1.74874030E-02, 1.80062610E-02, 1.85382578E-02, 1.90842162E-02,
     *  1.96436503E-02, 2.02166841E-02, 2.08034451E-02, 2.14040651E-02,
     *  2.20186800E-02,
     *  1.75069424E-02, 1.80250218E-02, 1.85562675E-02, 1.91015554E-02,
     *  1.96603493E-02, 2.02327712E-02, 2.08189468E-02, 2.14190061E-02,
     *  2.20330837E-02,
     *  1.75270739E-02, 1.80443449E-02, 1.85748112E-02, 1.91194049E-02,
     *  1.96775365E-02, 2.02493256E-02, 2.08348961E-02, 2.14343763E-02,
     *  2.20478990E-02,
     *  1.75478117E-02, 1.80642435E-02, 1.85939008E-02, 1.91377759E-02,
     *  1.96952223E-02, 2.02663572E-02, 2.08513025E-02, 2.14501845E-02,
     *  2.20631343E-02,
     *  1.75691702E-02, 1.80847307E-02, 1.86135486E-02, 1.91566799E-02,
     *  1.97134176E-02, 2.02838762E-02, 2.08681754E-02, 2.14664396E-02,
     *  2.20787980E-02,
     *  1.75911642E-02, 1.81058204E-02, 1.86337671E-02, 1.91761287E-02,
     *  1.97321333E-02, 2.03018929E-02, 2.08855246E-02, 2.14831508E-02,
     *  2.20948987E-02,
     *  1.76138092E-02, 1.81275265E-02, 1.86545693E-02, 1.91961344E-02,
     *  1.97513808E-02, 2.03204178E-02, 2.09033600E-02, 2.15003274E-02,
     *  2.21114454E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 55, 63) /
     *  1.76371206E-02, 1.81498636E-02, 1.86759684E-02, 1.92167092E-02,
     *  1.97711717E-02, 2.03394619E-02, 2.09216919E-02, 2.15179792E-02,
     *  2.21284471E-02,
     *  1.76611148E-02, 1.81728463E-02, 1.86979779E-02, 1.92378659E-02,
     *  1.97915177E-02, 2.03590362E-02, 2.09405306E-02, 2.15361158E-02,
     *  2.21459129E-02,
     *  1.76858083E-02, 1.81964899E-02, 1.87206118E-02, 1.92596174E-02,
     *  1.98124310E-02, 2.03791521E-02, 2.09598868E-02, 2.15547474E-02,
     *  2.21638525E-02,
     *  1.77112183E-02, 1.82208103E-02, 1.87438845E-02, 1.92819772E-02,
     *  1.98339242E-02, 2.03998214E-02, 2.09797715E-02, 2.15738842E-02,
     *  2.21822754E-02,
     *  1.77373624E-02, 1.82458234E-02, 1.87678106E-02, 1.93049589E-02,
     *  1.98560100E-02, 2.04210559E-02, 2.10001960E-02, 2.15935368E-02,
     *  2.22011916E-02,
     *  1.77642589E-02, 1.82715459E-02, 1.87924055E-02, 1.93285767E-02,
     *  1.98787017E-02, 2.04428681E-02, 2.10211718E-02, 2.16137160E-02,
     *  2.22206113E-02,
     *  1.77989660E-02, 1.83047228E-02, 1.88241132E-02, 1.93590156E-02,
     *  1.99079388E-02, 2.04709648E-02, 2.10481848E-02, 2.16396976E-02,
     *  2.22456100E-02,
     *  1.78349159E-02, 1.83390697E-02, 1.88569217E-02, 1.93905005E-02,
     *  1.99381710E-02, 2.05000095E-02, 2.10761016E-02, 2.16665419E-02,
     *  2.22714327E-02,
     *  1.78721483E-02, 1.83746225E-02, 1.88908637E-02, 1.94230617E-02,
     *  1.99694267E-02, 2.05300284E-02, 2.11049471E-02, 2.16942720E-02,
     *  2.22981014E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 64, 72) /
     *  1.79107044E-02, 1.84114190E-02, 1.89259736E-02, 1.94567310E-02,
     *  2.00017353E-02, 2.05610492E-02, 2.11347468E-02, 2.17229121E-02,
     *  2.23256386E-02,
     *  1.79506273E-02, 1.84494981E-02, 1.89622866E-02, 1.94915414E-02,
     *  2.00351275E-02, 2.05931003E-02, 2.11655274E-02, 2.17524871E-02,
     *  2.23540678E-02,
     *  1.79919619E-02, 1.84889010E-02, 1.89998401E-02, 1.95275271E-02,
     *  2.00696352E-02, 2.06262116E-02, 2.11973169E-02, 2.17830231E-02,
     *  2.23834133E-02,
     *  1.80347554E-02, 1.85296702E-02, 1.90386726E-02, 1.95647242E-02,
     *  2.01052918E-02, 2.06604142E-02, 2.12301441E-02, 2.18145473E-02,
     *  2.24137008E-02,
     *  1.80790573E-02, 1.85718506E-02, 1.90788247E-02, 1.96031700E-02,
     *  2.01421321E-02, 2.06957404E-02, 2.12640395E-02, 2.18470879E-02,
     *  2.24449566E-02,
     *  1.81249193E-02, 1.86154892E-02, 1.91203391E-02, 1.96429041E-02,
     *  2.01801928E-02, 2.07322243E-02, 2.12990346E-02, 2.18806746E-02,
     *  2.24772086E-02,
     *  1.81723961E-02, 1.86606355E-02, 1.91632603E-02, 1.96839677E-02,
     *  2.02195120E-02, 2.07699016E-02, 2.13351629E-02, 2.19153386E-02,
     *  2.25104860E-02,
     *  1.82215453E-02, 1.87073417E-02, 1.92076356E-02, 1.97264046E-02,
     *  2.02601305E-02, 2.08088099E-02, 2.13724594E-02, 2.19511128E-02,
     *  2.25448195E-02,
     *  1.82724279E-02, 1.87556629E-02, 1.92535147E-02, 1.97702607E-02,
     *  2.03020908E-02, 2.08489891E-02, 2.14109613E-02, 2.19880317E-02,
     *  2.25802418E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 73, 81) /
     *  1.83251088E-02, 1.88056578E-02, 1.93009508E-02, 1.98155851E-02,
     *  2.03454385E-02, 2.08904815E-02, 2.14507080E-02, 2.20261324E-02,
     *  2.26167872E-02,
     *  1.83796572E-02, 1.88573892E-02, 1.93500004E-02, 1.98624303E-02,
     *  2.03902223E-02, 2.09333323E-02, 2.14917418E-02, 2.20654543E-02,
     *  2.26544929E-02,
     *  1.84361475E-02, 1.89109244E-02, 1.94007245E-02, 1.99108525E-02,
     *  2.04364944E-02, 2.09775902E-02, 2.15341080E-02, 2.21060399E-02,
     *  2.26933987E-02,
     *  1.84946604E-02, 1.89663364E-02, 1.94531892E-02, 1.99609130E-02,
     *  2.04843116E-02, 2.10233081E-02, 2.15778562E-02, 2.21479354E-02,
     *  2.27335480E-02,
     *  1.85552844E-02, 1.90237055E-02, 1.95074669E-02, 2.00126790E-02,
     *  2.05337365E-02, 2.10705444E-02, 2.16230408E-02, 2.21911920E-02,
     *  2.27749886E-02,
     *  1.86181176E-02, 1.90831208E-02, 1.95636386E-02, 2.00662255E-02,
     *  2.05848388E-02, 2.11193640E-02, 2.16697227E-02, 2.22358666E-02,
     *  2.28177744E-02,
     *  1.87330443E-02, 1.91916819E-02, 1.96661655E-02, 2.01638946E-02,
     *  2.06779920E-02, 2.12083056E-02, 2.17547251E-02, 2.23171751E-02,
     *  2.28956104E-02,
     *  1.88557548E-02, 1.93074379E-02, 1.97753385E-02, 2.02678036E-02,
     *  2.07770170E-02, 2.13027840E-02, 2.18449581E-02, 2.24034329E-02,
     *  2.29781368E-02,
     *  1.89875667E-02, 1.94316049E-02, 1.98922796E-02, 2.03790054E-02,
     *  2.08829044E-02, 2.14037331E-02, 2.19413036E-02, 2.24954748E-02,
     *  2.30661449E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 82, 90) /
     *  1.89969305E-02, 1.94404190E-02, 1.99005744E-02, 2.03868893E-02,
     *  2.08904081E-02, 2.14108839E-02, 2.19481258E-02, 2.25019900E-02,
     *  2.30723725E-02,
     *  1.90156910E-02, 1.94580753E-02, 1.99171881E-02, 2.04026784E-02,
     *  2.09054346E-02, 2.14252026E-02, 2.19617854E-02, 2.25150340E-02,
     *  2.30848401E-02,
     *  1.90816965E-02, 1.95201689E-02, 1.99755891E-02, 2.04581649E-02,
     *  2.09582274E-02, 2.14754966E-02, 2.20097537E-02, 2.25608313E-02,
     *  2.31286052E-02,
     *  1.91744673E-02, 1.96073704E-02, 2.00575379E-02, 2.05359834E-02,
     *  2.10322325E-02, 2.15459678E-02, 2.20769390E-02, 2.26249520E-02,
     *  2.31898596E-02,
     *  1.92689600E-02, 1.96961077E-02, 2.01408517E-02, 2.06150505E-02,
     *  2.11073838E-02, 2.16174944E-02, 2.21450989E-02, 2.26899748E-02,
     *  2.32519512E-02,
     *  1.93651978E-02, 1.97864005E-02, 2.02255476E-02, 2.06953816E-02,
     *  2.11836950E-02, 2.16900888E-02, 2.22142445E-02, 2.27559101E-02,
     *  2.33148895E-02,
     *  1.94632032E-02, 1.98782685E-02, 2.03116421E-02, 2.07769917E-02,
     *  2.12611796E-02, 2.17637632E-02, 2.22843870E-02, 2.28227681E-02,
     *  2.33786838E-02,
     *  1.95629982E-02, 1.99717306E-02, 2.03991517E-02, 2.08598953E-02,
     *  2.13398511E-02, 2.18385298E-02, 2.23555377E-02, 2.28905589E-02,
     *  2.34433436E-02,
     *  1.96646043E-02, 2.00668055E-02, 2.04880923E-02, 2.09441072E-02,
     *  2.14197225E-02, 2.19144007E-02, 2.24277074E-02, 2.29592928E-02,
     *  2.35088780E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 91, 99) /
     *  1.97680423E-02, 2.01635113E-02, 2.05784797E-02, 2.10296415E-02,
     *  2.15008069E-02, 2.19913877E-02, 2.25009071E-02, 2.30289797E-02,
     *  2.35752965E-02,
     *  1.98733320E-02, 2.02618657E-02, 2.06703291E-02, 2.11165120E-02,
     *  2.15831170E-02, 2.20695025E-02, 2.25751475E-02, 2.30996296E-02,
     *  2.36426082E-02,
     *  1.99804928E-02, 2.03618854E-02, 2.07636554E-02, 2.12047326E-02,
     *  2.16666654E-02, 2.21487567E-02, 2.26504394E-02, 2.31712523E-02,
     *  2.37108222E-02,
     *  2.00895429E-02, 2.04635870E-02, 2.08584728E-02, 2.12943163E-02,
     *  2.17514642E-02, 2.22291616E-02, 2.27267931E-02, 2.32438575E-02,
     *  2.37799476E-02,
     *  2.06693220E-02, 2.10030584E-02, 2.13602350E-02, 2.17676796E-02,
     *  2.21989297E-02, 2.26529014E-02, 2.31287075E-02, 2.36256195E-02,
     *  2.41430387E-02,
     *  2.12994259E-02, 2.15874196E-02, 2.19018480E-02, 2.22775395E-02,
     *  2.26799268E-02, 2.31075387E-02, 2.35591682E-02, 2.40338204E-02,
     *  2.45306727E-02,
     *  2.19808491E-02, 2.22177487E-02, 2.24843987E-02, 2.28250087E-02,
     *  2.31955720E-02, 2.35941773E-02, 2.40192548E-02, 2.44695077E-02,
     *  2.49438597E-02,
     *  2.27136626E-02, 2.28944128E-02, 2.31084352E-02, 2.34107706E-02,
     *  2.37466408E-02, 2.41136513E-02, 2.45098348E-02, 2.49335631E-02,
     *  2.53834814E-02,
     *  2.34970183E-02, 2.36170441E-02, 2.37739341E-02, 2.40350374E-02,
     *  2.43335237E-02, 2.46664833E-02, 2.50315249E-02, 2.54266676E-02,
     *  2.58502598E-02/
        DATA ((CONDFC(J,K),J=109,117),K=100,108) /
     *  2.43293090E-02, 2.43846202E-02, 2.44803371E-02, 2.46975556E-02,
     *  2.49562148E-02, 2.52528626E-02, 2.55846654E-02, 2.59492755E-02,
     *  2.63447328E-02,
     *  2.52084967E-02, 2.51956674E-02, 2.52266755E-02, 2.53976745E-02,
     *  2.56143433E-02, 2.58726552E-02, 2.61693168E-02, 2.65016030E-02,
     *  2.68672383E-02,
     *  2.61325742E-02, 2.60485768E-02, 2.60117827E-02, 2.61344820E-02,
     *  2.63072569E-02, 2.65254513E-02, 2.67852832E-02, 2.70836361E-02,
     *  2.74179129E-02,
     *  2.71000700E-02, 2.69419879E-02, 2.68345751E-02, 2.69070037E-02,
     *  2.70341576E-02, 2.72106537E-02, 2.74321674E-02, 2.76951629E-02,
     *  2.79967082E-02,
     *  2.81104549E-02, 2.78751588E-02, 2.76943560E-02, 2.77144403E-02,
     *  2.77942782E-02, 2.79276044E-02, 2.81094581E-02, 2.83358307E-02,
     *  2.86034265E-02,
     *  2.91642986E-02, 2.88482168E-02, 2.85910734E-02, 2.85564027E-02,
     *  2.85870770E-02, 2.86757366E-02, 2.88166440E-02, 2.90052286E-02,
     *  2.92377780E-02,
     *  3.02630721E-02, 2.98621909E-02, 2.95254571E-02, 2.94330930E-02,
     *  2.94124175E-02, 2.94547324E-02, 2.95533418E-02, 2.97029869E-02,
     *  2.98994553E-02,
     *  3.14085935E-02, 3.09187719E-02, 3.04989705E-02, 3.03453754E-02,
     *  3.02706910E-02, 3.02646573E-02, 3.03194222E-02, 3.04288845E-02,
     *  3.05882196E-02,
     *  3.26022448E-02, 3.20198234E-02, 3.15135546E-02, 3.12946997E-02,
     *  3.11628458E-02, 3.11060411E-02, 3.11151092E-02, 3.11829479E-02,
     *  3.13039896E-02/
        DATA ((CONDFC(J,K),J=109,117),K=109,117) /
     *  3.38441864E-02, 3.31667490E-02, 3.25711953E-02, 3.22828675E-02,
     *  3.20902974E-02, 3.19798803E-02, 3.19410326E-02, 3.19655248E-02,
     *  3.20469193E-02,
     *  3.51328176E-02, 3.43598832E-02, 3.36733999E-02, 3.33116720E-02,
     *  3.30547199E-02, 3.28875448E-02, 3.27982122E-02, 3.27773148E-02,
     *  3.28174517E-02,
     *  3.64646596E-02, 3.55980793E-02, 3.48207109E-02, 3.43824801E-02,
     *  3.40577458E-02, 3.38305943E-02, 3.36879673E-02, 3.36193447E-02,
     *  3.36163345E-02,
     *  3.78346984E-02, 3.68786175E-02, 3.60123807E-02, 3.54958494E-02,
     *  3.51006289E-02, 3.48105269E-02, 3.46117560E-02, 3.44928823E-02,
     *  3.44445904E-02,
     *  3.92370788E-02, 3.81974611E-02, 3.72462958E-02, 3.66512724E-02,
     *  3.61839379E-02, 3.58285040E-02, 3.55709634E-02, 3.53992957E-02,
     *  3.53034367E-02,
     *  4.06659439E-02, 3.95497899E-02, 3.85191753E-02, 3.78471121E-02,
     *  3.73073524E-02, 3.68851024E-02, 3.65666747E-02, 3.63398747E-02,
     *  3.61941629E-02,
     *  4.21161990E-02, 4.09306661E-02, 3.98269922E-02, 3.90807493E-02,
     *  3.84696077E-02, 3.79801492E-02, 3.75994727E-02, 3.73156414E-02,
     *  3.71179776E-02,
     *  4.35840384E-02, 4.23356709E-02, 4.11655157E-02, 4.03489090E-02,
     *  3.96686059E-02, 3.91126739E-02, 3.86693017E-02, 3.83271826E-02,
     *  3.80758502E-02,
     *  4.50671695E-02, 4.37613802E-02, 4.25308513E-02, 4.16480934E-02,
     *  4.09016740E-02, 4.02809946E-02, 3.97754267E-02, 3.93745372E-02,
     *  3.90683705E-02/
        DATA ((CONDFC(J,K),J=109,117),K=118,126) /
     *  4.65647611E-02, 4.52056115E-02, 4.39198710E-02, 4.29750282E-02,
     *  4.21659126E-02, 4.14829240E-02, 4.09165010E-02, 4.04571603E-02,
     *  4.00956541E-02,
     *  4.80772004E-02, 4.66674436E-02, 4.53304697E-02, 4.43270381E-02,
     *  4.34585695E-02, 4.27160552E-02, 4.20907331E-02, 4.15739781E-02,
     *  4.11573116E-02,
     *  4.96057641E-02, 4.81470612E-02, 4.67616340E-02, 4.57022918E-02,
     *  4.47773663E-02, 4.39780764E-02, 4.32961242E-02, 4.27235246E-02,
     *  4.22524932E-02,
     *  5.11522888E-02, 4.96455007E-02, 4.82133534E-02, 4.70998957E-02,
     *  4.61207278E-02, 4.52670554E-02, 4.45307347E-02, 4.39041412E-02,
     *  4.33800029E-02,
     *  5.27188987E-02, 5.11643717E-02, 4.96864292E-02, 4.85198513E-02,
     *  4.74878899E-02, 4.65816528E-02, 4.57929347E-02, 4.51142049E-02,
     *  4.45384677E-02,
     *  5.43078128E-02, 5.27056080E-02, 5.11822420E-02, 4.99629135E-02,
     *  4.88788892E-02, 4.79212354E-02, 4.70815987E-02, 4.63523486E-02,
     *  4.57265347E-02,
     *  5.59212293E-02, 5.42712784E-02, 5.27025277E-02, 5.14303985E-02,
     *  5.02944604E-02, 4.92858892E-02, 4.83962214E-02, 4.76176405E-02,
     *  4.69430665E-02,
     *  5.75612702E-02, 5.58634635E-02, 5.42491965E-02, 5.29239856E-02,
     *  5.17358784E-02, 5.06763468E-02, 4.97369461E-02, 4.89096968E-02,
     *  4.81873047E-02,
     *  5.92299662E-02, 5.74841891E-02, 5.58242043E-02, 5.44455462E-02,
     *  5.32047847E-02, 5.20938593E-02, 5.11045163E-02, 5.02287225E-02,
     *  4.94589805E-02/
        DATA ((CONDFC(J,K),J=109,117),K=127,135) /
     *  6.09292610E-02, 5.91354019E-02, 5.74294781E-02, 5.59970155E-02,
     *  5.47030275E-02, 5.35400436E-02, 5.25001713E-02, 5.15754800E-02,
     *  5.07583610E-02,
     *  6.26610216E-02, 6.08189687E-02, 5.90668821E-02, 5.75803113E-02,
     *  5.62325354E-02, 5.50167357E-02, 5.39255138E-02, 5.29512063E-02,
     *  5.20862338E-02,
     *  6.44270473E-02, 6.25366857E-02, 6.07382107E-02, 5.91972927E-02,
     *  5.77952317E-02, 5.65258667E-02, 5.53823746E-02, 5.43574969E-02,
     *  5.34438396E-02,
     *  6.62290711E-02, 6.42902879E-02, 6.24451951E-02, 6.08497476E-02,
     *  5.93929866E-02, 5.80693755E-02, 5.68726937E-02, 5.57961825E-02,
     *  5.48327722E-02,
     *  6.80687570E-02, 6.60814541E-02, 6.41895127E-02, 6.25393967E-02,
     *  6.10275989E-02, 5.96491542E-02, 5.83984312E-02, 5.72692158E-02,
     *  5.62548658E-02,
     *  6.99476902E-02, 6.79118057E-02, 6.59727935E-02, 6.42679025E-02,
     *  6.27007957E-02, 6.12670247E-02, 5.99615085E-02, 5.87785814E-02,
     *  5.77120876E-02,
     *  7.18673666E-02, 6.97828992E-02, 6.77966214E-02, 6.60368788E-02,
     *  6.44142419E-02, 6.29247346E-02, 6.15637794E-02, 6.03262342E-02,
     *  5.92064484E-02,
     *  7.38291796E-02, 7.16962159E-02, 6.96625283E-02, 6.78478936E-02,
     *  6.61695493E-02, 6.46239638E-02, 6.32070211E-02, 6.19140653E-02,
     *  6.07399388E-02,
     *  7.58344092E-02, 7.36531484E-02, 7.15719845E-02, 6.97024673E-02,
     *  6.79682832E-02, 6.63663350E-02, 6.48929395E-02, 6.35438887E-02,
     *  6.23144902E-02/
        DATA ((CONDFC(J,K),J=109,117),K=136,144) /
     *  7.78842120E-02, 7.56549883E-02, 7.35263857E-02, 7.16020647E-02,
     *  6.98119624E-02, 6.81534216E-02, 6.66231782E-02, 6.52174438E-02,
     *  6.39319582E-02,
     *  7.99796139E-02, 7.77029145E-02, 7.55270397E-02, 7.35480835E-02,
     *  7.17020539E-02, 6.99867498E-02, 6.83993277E-02, 6.69364031E-02,
     *  6.55941209E-02,
     *  8.21215047E-02, 7.97979834E-02, 7.75751531E-02, 7.55418410E-02,
     *  7.36399633E-02, 7.18677963E-02, 7.02229300E-02, 6.87023821E-02,
     *  6.73026859E-02,
     *  8.43106350E-02, 8.19411221E-02, 7.96718201E-02, 7.75845606E-02,
     *  7.56270218E-02, 7.37979798E-02, 7.20954777E-02, 7.05169449E-02,
     *  6.90592996E-02,
     *  8.65476142E-02, 8.41331233E-02, 8.18180145E-02, 7.96773598E-02,
     *  7.76644730E-02, 7.57786498E-02, 7.40184077E-02, 7.23816060E-02,
     *  7.08655544E-02,
     *  8.88329078E-02, 8.63746429E-02, 8.40145830E-02, 8.18212396E-02,
     *  7.97534601E-02, 7.78110731E-02, 7.59930916E-02, 7.42978252E-02,
     *  7.27229911E-02,
     *  9.11668313E-02, 8.86661971E-02, 8.62622434E-02, 8.40170775E-02,
     *  8.18950141E-02, 7.98964209E-02, 7.80208223E-02, 7.62669994E-02,
     *  7.46330964E-02,
     *  9.35495315E-02, 9.10081600E-02, 8.85615837E-02, 8.62656227E-02,
     *  8.40900454E-02, 8.20357567E-02, 8.01028016E-02, 7.82904504E-02,
     *  7.65972957E-02,
     *  9.59809302E-02, 9.34007522E-02, 9.09130649E-02, 8.85674946E-02,
     *  8.63393376E-02, 8.42300256E-02, 8.22401267E-02, 8.03694122E-02,
     *  7.86169420E-02/
        DATA ((CONDFC(J,K),J=109,117),K=145,153) /
     *  9.84605117E-02, 9.58440079E-02, 9.33170257E-02, 9.09231838E-02,
     *  8.86435443E-02, 8.64800481E-02, 8.44337800E-02, 8.25050180E-02,
     *  8.06933036E-02,
     *  0.10098587    , 9.83376404E-02, 9.57736891E-02, 9.33330557E-02,
     *  9.10031892E-02, 8.87865147E-02, 8.66846201E-02, 8.46982885E-02,
     *  8.28275507E-02,
     *  0.10356071    , 0.10088009    , 9.82831710E-02, 9.57973562E-02,
     *  9.34186679E-02, 9.11499845E-02, 8.89933766E-02, 8.69501224E-02,
     *  8.50207436E-02,
     *  0.10619707    , 0.10347402    , 0.10084549    , 9.83162194E-02,
     *  9.58902533E-02, 9.35708869E-02, 9.13606470E-02, 8.92612899E-02,
     *  8.72738223E-02,
     *  0.10888227    , 0.10612644    , 0.10346058    , 0.10088968    ,
     *  9.84181021E-02, 9.60495253E-02, 9.37868968E-02, 9.16324284E-02,
     *  8.95875991E-02,
     *  0.11161606    , 0.10882949    , 0.10612829    , 0.10351767    ,
     *  0.10100226    , 9.85860829E-02, 9.62724628E-02, 9.40640425E-02,
     *  9.19627532E-02,
     *  0.11439819    , 0.11158292    , 0.10884842    , 0.10620005    ,
     *  0.10364269    , 0.10118063    , 9.88175586E-02, 9.65565050E-02,
     *  9.43998297E-02,
     *  0.11722839    , 0.11438645    , 0.11162071    , 0.10893663    ,
     *  0.10633925    , 0.10383314    , 0.10142228    , 9.91100625E-02,
     *  9.68992401E-02,
     *  0.12010636    , 0.11723980    , 0.11444487    , 0.11172712    ,
     *  0.10909175    , 0.10654349    , 0.10408662    , 0.10172484    ,
     *  9.94612664E-02/
        DATA ((CONDFC(J,K),J=109,117),K=154,162) /
     *  0.12303185    , 0.12014265    , 0.11732058    , 0.11457123    ,
     *  0.11189990    , 0.10931149    , 0.10681048    , 0.10440086    ,
     *  0.10208607    ,
     *  0.12600459    , 0.12309469    , 0.12024751    , 0.11746863    ,
     *  0.11476341    , 0.11213687    , 0.10959368    , 0.10713804    ,
     *  0.10477369    ,
     *  0.12902434    , 0.12609564    , 0.12322534    , 0.12041898    ,
     *  0.11768194    , 0.11501933    , 0.11243595    , 0.10993620    ,
     *  0.10752408    ,
     *  0.13209091    , 0.12914524    , 0.12625374    , 0.12342192    ,
     *  0.12065512    , 0.11795852    , 0.11533699    , 0.11279512    ,
     *  0.11033708    ,
     *  0.13520415    , 0.13224327    , 0.12933245    , 0.12647712    ,
     *  0.12368261    , 0.12095407    , 0.11829647    , 0.11571448    ,
     *  0.11321247    ,
     *  0.13836398    , 0.13538954    , 0.13246120    , 0.12958428    ,
     *  0.12676404    , 0.12400562    , 0.12131401    , 0.11869396    ,
     *  0.11614997    ,
     *  0.14157036    , 0.13858394    , 0.13563980    , 0.13274313    ,
     *  0.12989910    , 0.12711281    , 0.12438924    , 0.12173319    ,
     *  0.11914925    ,
     *  0.14482334    , 0.14182643    , 0.13886811    , 0.13595345    ,
     *  0.13308750    , 0.13027530    , 0.12752179    , 0.12483179    ,
     *  0.12220995    ,
     *  0.14812304    , 0.14511702    , 0.14214606    , 0.13921507    ,
     *  0.13632900    , 0.13349279    , 0.13071132    , 0.12798940    ,
     *  0.12533170    /
        DATA ((CONDFC(J,K),J=118,126),K=  1,  9) /
     *  2.23042992E-02, 2.29590202E-02, 2.36277611E-02, 2.43106945E-02,
     *  2.50079980E-02, 2.57198546E-02, 2.64464535E-02, 2.71879910E-02,
     *  2.79446711E-02,
     *  2.23062005E-02, 2.29608596E-02, 2.36295405E-02, 2.43124159E-02,
     *  2.50096630E-02, 2.57214650E-02, 2.64480109E-02, 2.71894972E-02,
     *  2.79461275E-02,
     *  2.23082570E-02, 2.29628492E-02, 2.36314653E-02, 2.43142777E-02,
     *  2.50114638E-02, 2.57232067E-02, 2.64496954E-02, 2.71911261E-02,
     *  2.79477027E-02,
     *  2.23104771E-02, 2.29649970E-02, 2.36335430E-02, 2.43162875E-02,
     *  2.50134078E-02, 2.57250868E-02, 2.64515137E-02, 2.71928845E-02,
     *  2.79494030E-02,
     *  2.23128694E-02, 2.29673113E-02, 2.36357818E-02, 2.43184530E-02,
     *  2.50155023E-02, 2.57271125E-02, 2.64534727E-02, 2.71947789E-02,
     *  2.79512348E-02,
     *  2.23154425E-02, 2.29698005E-02, 2.36381896E-02, 2.43207820E-02,
     *  2.50177550E-02, 2.57292911E-02, 2.64555796E-02, 2.71968162E-02,
     *  2.79532049E-02,
     *  2.23182053E-02, 2.29724732E-02, 2.36407749E-02, 2.43232826E-02,
     *  2.50201735E-02, 2.57316301E-02, 2.64578415E-02, 2.71990035E-02,
     *  2.79553198E-02,
     *  2.23211668E-02, 2.29753380E-02, 2.36435460E-02, 2.43259629E-02,
     *  2.50227657E-02, 2.57341370E-02, 2.64602658E-02, 2.72013477E-02,
     *  2.79575864E-02,
     *  2.23243363E-02, 2.29784039E-02, 2.36465115E-02, 2.43288311E-02,
     *  2.50255396E-02, 2.57368196E-02, 2.64628599E-02, 2.72038561E-02,
     *  2.79600117E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 10, 18) /
     *  2.23277231E-02, 2.29816799E-02, 2.36496801E-02, 2.43318956E-02,
     *  2.50285034E-02, 2.57396857E-02, 2.64656314E-02, 2.72065359E-02,
     *  2.79626028E-02,
     *  2.23313367E-02, 2.29851752E-02, 2.36530607E-02, 2.43351651E-02,
     *  2.50316652E-02, 2.57427433E-02, 2.64685880E-02, 2.72093947E-02,
     *  2.79653669E-02,
     *  2.23351868E-02, 2.29888990E-02, 2.36566623E-02, 2.43386482E-02,
     *  2.50350336E-02, 2.57460005E-02, 2.64717375E-02, 2.72124399E-02,
     *  2.79683111E-02,
     *  2.23392832E-02, 2.29928610E-02, 2.36604939E-02, 2.43423538E-02,
     *  2.50386169E-02, 2.57494655E-02, 2.64750878E-02, 2.72156793E-02,
     *  2.79714429E-02,
     *  2.23436358E-02, 2.29970705E-02, 2.36645650E-02, 2.43462906E-02,
     *  2.50424238E-02, 2.57531465E-02, 2.64786470E-02, 2.72191204E-02,
     *  2.79747698E-02,
     *  2.23482547E-02, 2.30015375E-02, 2.36688847E-02, 2.43504678E-02,
     *  2.50464630E-02, 2.57570520E-02, 2.64824231E-02, 2.72227712E-02,
     *  2.79782992E-02,
     *  2.23531503E-02, 2.30062717E-02, 2.36734628E-02, 2.43548946E-02,
     *  2.50507433E-02, 2.57611906E-02, 2.64864243E-02, 2.72266395E-02,
     *  2.79820389E-02,
     *  2.23583327E-02, 2.30112831E-02, 2.36783087E-02, 2.43595802E-02,
     *  2.50552738E-02, 2.57655708E-02, 2.64906591E-02, 2.72307335E-02,
     *  2.79859966E-02,
     *  2.23638126E-02, 2.30165820E-02, 2.36834322E-02, 2.43645341E-02,
     *  2.50600634E-02, 2.57702014E-02, 2.64951358E-02, 2.72350612E-02,
     *  2.79901801E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 19, 27) /
     *  2.23696007E-02, 2.30221785E-02, 2.36888433E-02, 2.43697657E-02,
     *  2.50651213E-02, 2.57750912E-02, 2.64998629E-02, 2.72396308E-02,
     *  2.79945973E-02,
     *  2.23757076E-02, 2.30280830E-02, 2.36945519E-02, 2.43752847E-02,
     *  2.50704568E-02, 2.57802492E-02, 2.65048490E-02, 2.72444507E-02,
     *  2.79992562E-02,
     *  2.23821444E-02, 2.30343060E-02, 2.37005681E-02, 2.43811009E-02,
     *  2.50760794E-02, 2.57856843E-02, 2.65101029E-02, 2.72495291E-02,
     *  2.80041649E-02,
     *  2.23889222E-02, 2.30408583E-02, 2.37069023E-02, 2.43872240E-02,
     *  2.50819983E-02, 2.57914058E-02, 2.65156333E-02, 2.72548747E-02,
     *  2.80093316E-02,
     *  2.23960522E-02, 2.30477506E-02, 2.37135647E-02, 2.43936641E-02,
     *  2.50882234E-02, 2.57974229E-02, 2.65214492E-02, 2.72604958E-02,
     *  2.80147645E-02,
     *  2.24035458E-02, 2.30549939E-02, 2.37205660E-02, 2.44004313E-02,
     *  2.50947643E-02, 2.58037449E-02, 2.65275594E-02, 2.72664013E-02,
     *  2.80204719E-02,
     *  2.24114144E-02, 2.30625992E-02, 2.37279167E-02, 2.44075358E-02,
     *  2.51016308E-02, 2.58103812E-02, 2.65339732E-02, 2.72725998E-02,
     *  2.80264622E-02,
     *  2.24196699E-02, 2.30705777E-02, 2.37356276E-02, 2.44149880E-02,
     *  2.51088329E-02, 2.58173415E-02, 2.65406996E-02, 2.72791003E-02,
     *  2.80327440E-02,
     *  2.24283240E-02, 2.30789409E-02, 2.37437096E-02, 2.44227983E-02,
     *  2.51163806E-02, 2.58246353E-02, 2.65477481E-02, 2.72859115E-02,
     *  2.80393259E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 28, 36) /
     *  2.24373888E-02, 2.30877002E-02, 2.37521737E-02, 2.44309774E-02,
     *  2.51242841E-02, 2.58322725E-02, 2.65551279E-02, 2.72930425E-02,
     *  2.80462165E-02,
     *  2.24468765E-02, 2.30968673E-02, 2.37610313E-02, 2.44395359E-02,
     *  2.51325537E-02, 2.58402630E-02, 2.65628487E-02, 2.73005026E-02,
     *  2.80534245E-02,
     *  2.24567994E-02, 2.31064541E-02, 2.37702936E-02, 2.44484848E-02,
     *  2.51411998E-02, 2.58486168E-02, 2.65709199E-02, 2.73083008E-02,
     *  2.80609590E-02,
     *  2.24647795E-02, 2.31141633E-02, 2.37777412E-02, 2.44556799E-02,
     *  2.51481511E-02, 2.58553325E-02, 2.65774081E-02, 2.73145693E-02,
     *  2.80670150E-02,
     *  2.24730333E-02, 2.31221362E-02, 2.37854431E-02, 2.44631202E-02,
     *  2.51553388E-02, 2.58622763E-02, 2.65841164E-02, 2.73210499E-02,
     *  2.80732759E-02,
     *  2.24815667E-02, 2.31303787E-02, 2.37934048E-02, 2.44708109E-02,
     *  2.51627680E-02, 2.58694529E-02, 2.65910491E-02, 2.73277472E-02,
     *  2.80797456E-02,
     *  2.24903858E-02, 2.31388964E-02, 2.38016318E-02, 2.44787573E-02,
     *  2.51704437E-02, 2.58768673E-02, 2.65982111E-02, 2.73346655E-02,
     *  2.80864287E-02,
     *  2.24994967E-02, 2.31476952E-02, 2.38101296E-02, 2.44869648E-02,
     *  2.51783710E-02, 2.58845242E-02, 2.66056070E-02, 2.73418094E-02,
     *  2.80933292E-02,
     *  2.25089056E-02, 2.31567810E-02, 2.38189039E-02, 2.44954387E-02,
     *  2.51865550E-02, 2.58924286E-02, 2.66132415E-02, 2.73491833E-02,
     *  2.81004516E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 37, 45) /
     *  2.25186187E-02, 2.31661598E-02, 2.38279604E-02, 2.45041844E-02,
     *  2.51950011E-02, 2.59005855E-02, 2.66211194E-02, 2.73567920E-02,
     *  2.81078003E-02,
     *  2.25286424E-02, 2.31758376E-02, 2.38373049E-02, 2.45132076E-02,
     *  2.52037144E-02, 2.59090000E-02, 2.66292456E-02, 2.73646399E-02,
     *  2.81153797E-02,
     *  2.25389832E-02, 2.31858206E-02, 2.38469432E-02, 2.45225138E-02,
     *  2.52127004E-02, 2.59176771E-02, 2.66376249E-02, 2.73727318E-02,
     *  2.81231943E-02,
     *  2.25496476E-02, 2.31961150E-02, 2.38568814E-02, 2.45321087E-02,
     *  2.52219644E-02, 2.59266221E-02, 2.66462622E-02, 2.73810724E-02,
     *  2.81312486E-02,
     *  2.25606422E-02, 2.32067272E-02, 2.38671253E-02, 2.45419979E-02,
     *  2.52315119E-02, 2.59358402E-02, 2.66551627E-02, 2.73896666E-02,
     *  2.81395472E-02,
     *  2.25719737E-02, 2.32176635E-02, 2.38776812E-02, 2.45521875E-02,
     *  2.52413485E-02, 2.59453367E-02, 2.66643313E-02, 2.73985190E-02,
     *  2.81480948E-02,
     *  2.25836490E-02, 2.32289305E-02, 2.38885552E-02, 2.45626831E-02,
     *  2.52514798E-02, 2.59551169E-02, 2.66737732E-02, 2.74076348E-02,
     *  2.81568960E-02,
     *  2.25956751E-02, 2.32405348E-02, 2.38997536E-02, 2.45734910E-02,
     *  2.52619115E-02, 2.59651864E-02, 2.66834936E-02, 2.74170188E-02,
     *  2.81659557E-02,
     *  2.26080590E-02, 2.32524830E-02, 2.39112829E-02, 2.45846170E-02,
     *  2.52726494E-02, 2.59755506E-02, 2.66934978E-02, 2.74266760E-02,
     *  2.81752785E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 46, 54) /
     *  2.26208079E-02, 2.32647820E-02, 2.39231493E-02, 2.45960674E-02,
     *  2.52836995E-02, 2.59862152E-02, 2.67037911E-02, 2.74366117E-02,
     *  2.81848695E-02,
     *  2.26339291E-02, 2.32774387E-02, 2.39353597E-02, 2.46078485E-02,
     *  2.52950676E-02, 2.59971858E-02, 2.67143790E-02, 2.74468309E-02,
     *  2.81947334E-02,
     *  2.26474301E-02, 2.32904603E-02, 2.39479206E-02, 2.46199666E-02,
     *  2.53067598E-02, 2.60084682E-02, 2.67252669E-02, 2.74573389E-02,
     *  2.82048755E-02,
     *  2.26613183E-02, 2.33038538E-02, 2.39608389E-02, 2.46324282E-02,
     *  2.53187823E-02, 2.60200683E-02, 2.67364604E-02, 2.74681410E-02,
     *  2.82153007E-02,
     *  2.26756016E-02, 2.33176266E-02, 2.39741215E-02, 2.46452400E-02,
     *  2.53311414E-02, 2.60319920E-02, 2.67479653E-02, 2.74792427E-02,
     *  2.82260142E-02,
     *  2.26902878E-02, 2.33317861E-02, 2.39877756E-02, 2.46584085E-02,
     *  2.53438434E-02, 2.60442455E-02, 2.67597873E-02, 2.74906495E-02,
     *  2.82370213E-02,
     *  2.27053849E-02, 2.33463399E-02, 2.40018082E-02, 2.46719407E-02,
     *  2.53568948E-02, 2.60568348E-02, 2.67719323E-02, 2.75023670E-02,
     *  2.82483273E-02,
     *  2.27209011E-02, 2.33612959E-02, 2.40162267E-02, 2.46858435E-02,
     *  2.53703023E-02, 2.60697663E-02, 2.67844062E-02, 2.75144008E-02,
     *  2.82599376E-02,
     *  2.27368447E-02, 2.33766618E-02, 2.40310387E-02, 2.47001240E-02,
     *  2.53840725E-02, 2.60830464E-02, 2.67972152E-02, 2.75267568E-02,
     *  2.82718578E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 55, 63) /
     *  2.27532244E-02, 2.33924457E-02, 2.40462517E-02, 2.47147894E-02,
     *  2.53982124E-02, 2.60966816E-02, 2.68103655E-02, 2.75394409E-02,
     *  2.82840935E-02,
     *  2.27700487E-02, 2.34086559E-02, 2.40618736E-02, 2.47298472E-02,
     *  2.54127290E-02, 2.61106786E-02, 2.68238634E-02, 2.75524591E-02,
     *  2.82966504E-02,
     *  2.27873267E-02, 2.34253009E-02, 2.40779123E-02, 2.47453049E-02,
     *  2.54276294E-02, 2.61250441E-02, 2.68377153E-02, 2.75658175E-02,
     *  2.83095345E-02,
     *  2.28050675E-02, 2.34423892E-02, 2.40943761E-02, 2.47611702E-02,
     *  2.54429210E-02, 2.61397852E-02, 2.68519279E-02, 2.75795224E-02,
     *  2.83227516E-02,
     *  2.28232804E-02, 2.34599297E-02, 2.41112732E-02, 2.47774510E-02,
     *  2.54586112E-02, 2.61549089E-02, 2.68665079E-02, 2.75935803E-02,
     *  2.83363078E-02,
     *  2.28419750E-02, 2.34779315E-02, 2.41286121E-02, 2.47941555E-02,
     *  2.54747077E-02, 2.61704225E-02, 2.68814622E-02, 2.76079977E-02,
     *  2.83502095E-02,
     *  2.28660358E-02, 2.35010965E-02, 2.41509207E-02, 2.48156445E-02,
     *  2.54954117E-02, 2.61903741E-02, 2.69006922E-02, 2.76265353E-02,
     *  2.83680820E-02,
     *  2.28908846E-02, 2.35250154E-02, 2.41739511E-02, 2.48378250E-02,
     *  2.55167786E-02, 2.62109616E-02, 2.69205324E-02, 2.76456585E-02,
     *  2.83865170E-02,
     *  2.29165417E-02, 2.35497076E-02, 2.41977215E-02, 2.48607143E-02,
     *  2.55388247E-02, 2.62322003E-02, 2.69409973E-02, 2.76653813E-02,
     *  2.84055277E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 64, 72) /
     *  2.29430286E-02, 2.35751929E-02, 2.42222509E-02, 2.48843302E-02,
     *  2.55615670E-02, 2.62541063E-02, 2.69621021E-02, 2.76857181E-02,
     *  2.84251279E-02,
     *  2.29703672E-02, 2.36014923E-02, 2.42475589E-02, 2.49086912E-02,
     *  2.55850229E-02, 2.62766961E-02, 2.69838626E-02, 2.77066839E-02,
     *  2.84453315E-02,
     *  2.29985805E-02, 2.36286273E-02, 2.42736657E-02, 2.49338166E-02,
     *  2.56092105E-02, 2.62999869E-02, 2.70062950E-02, 2.77282940E-02,
     *  2.84661534E-02,
     *  2.30276924E-02, 2.36566204E-02, 2.43005926E-02, 2.49597264E-02,
     *  2.56341488E-02, 2.63239966E-02, 2.70294162E-02, 2.77505645E-02,
     *  2.84876088E-02,
     *  2.30577279E-02, 2.36854951E-02, 2.43283617E-02, 2.49864413E-02,
     *  2.56598575E-02, 2.63487438E-02, 2.70532440E-02, 2.77735123E-02,
     *  2.85097136E-02,
     *  2.30887130E-02, 2.37152759E-02, 2.43569962E-02, 2.50139833E-02,
     *  2.56863573E-02, 2.63742482E-02, 2.70777969E-02, 2.77971548E-02,
     *  2.85324845E-02,
     *  2.31206751E-02, 2.37459885E-02, 2.43865202E-02, 2.50423753E-02,
     *  2.57136697E-02, 2.64005301E-02, 2.71030941E-02, 2.78215104E-02,
     *  2.85559389E-02,
     *  2.31536432E-02, 2.37776602E-02, 2.44169595E-02, 2.50716413E-02,
     *  2.57418175E-02, 2.64276111E-02, 2.71291563E-02, 2.78465986E-02,
     *  2.85800953E-02,
     *  2.31876477E-02, 2.38103197E-02, 2.44483410E-02, 2.51018069E-02,
     *  2.57708250E-02, 2.64555141E-02, 2.71560049E-02, 2.78724398E-02,
     *  2.86049730E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 73, 81) /
     *  2.32227211E-02, 2.38439974E-02, 2.44806934E-02, 2.51328993E-02,
     *  2.58007177E-02, 2.64842633E-02, 2.71836630E-02, 2.78990558E-02,
     *  2.86305928E-02,
     *  2.32588981E-02, 2.38787261E-02, 2.45140477E-02, 2.51649475E-02,
     *  2.58315230E-02, 2.65138846E-02, 2.72121552E-02, 2.79264700E-02,
     *  2.86569769E-02,
     *  2.32962162E-02, 2.39145410E-02, 2.45484370E-02, 2.51979828E-02,
     *  2.58632707E-02, 2.65444063E-02, 2.72415081E-02, 2.79547076E-02,
     *  2.86841492E-02,
     *  2.33347162E-02, 2.39514804E-02, 2.45838975E-02, 2.52320395E-02,
     *  2.58959931E-02, 2.65758588E-02, 2.72717507E-02, 2.79837962E-02,
     *  2.87121361E-02,
     *  2.33744431E-02, 2.39895869E-02, 2.46204692E-02, 2.52671554E-02,
     *  2.59297260E-02, 2.66082763E-02, 2.73029154E-02, 2.80137665E-02,
     *  2.87409665E-02,
     *  2.34154474E-02, 2.40289081E-02, 2.46581973E-02, 2.53033731E-02,
     *  2.59645099E-02, 2.66416969E-02, 2.73350384E-02, 2.80446529E-02,
     *  2.87706733E-02,
     *  2.34900121E-02, 2.41003849E-02, 2.47267539E-02, 2.53691638E-02,
     *  2.60276764E-02, 2.67023706E-02, 2.73933409E-02, 2.81006973E-02,
     *  2.88245649E-02,
     *  2.35690280E-02, 2.41760911E-02, 2.47993340E-02, 2.54387859E-02,
     *  2.60944952E-02, 2.67665288E-02, 2.74549705E-02, 2.81599209E-02,
     *  2.88814965E-02,
     *  2.36532461E-02, 2.42567406E-02, 2.48766167E-02, 2.55128864E-02,
     *  2.61655830E-02, 2.68347600E-02, 2.75204893E-02, 2.82228609E-02,
     *  2.89419819E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 82, 90) /
     *  2.36592038E-02, 2.42624443E-02, 2.48820809E-02, 2.55181243E-02,
     *  2.61706069E-02, 2.68395810E-02, 2.75251178E-02, 2.82273064E-02,
     *  2.89462532E-02,
     *  2.36711302E-02, 2.42738616E-02, 2.48930182E-02, 2.55286083E-02,
     *  2.61806620E-02, 2.68492296E-02, 2.75343807E-02, 2.82362028E-02,
     *  2.89548010E-02,
     *  2.37129885E-02, 2.43139266E-02, 2.49313932E-02, 2.55653876E-02,
     *  2.62159320E-02, 2.68830699E-02, 2.75668647E-02, 2.82673983E-02,
     *  2.89847709E-02,
     *  2.37715554E-02, 2.43699677E-02, 2.49850556E-02, 2.56168055E-02,
     *  2.62652282E-02, 2.69303574E-02, 2.76122473E-02, 2.83109723E-02,
     *  2.90266254E-02,
     *  2.38309009E-02, 2.44267346E-02, 2.50393958E-02, 2.56688575E-02,
     *  2.63151188E-02, 2.69782026E-02, 2.76581544E-02, 2.83550400E-02,
     *  2.90689453E-02,
     *  2.38910339E-02, 2.44842353E-02, 2.50944213E-02, 2.57215506E-02,
     *  2.63656100E-02, 2.70266117E-02, 2.77045914E-02, 2.83996065E-02,
     *  2.91117353E-02,
     *  2.39519629E-02, 2.45424778E-02, 2.51501393E-02, 2.57748914E-02,
     *  2.64167082E-02, 2.70755904E-02, 2.77515638E-02, 2.84446770E-02,
     *  2.91550004E-02,
     *  2.40136965E-02, 2.46014701E-02, 2.52065573E-02, 2.58288870E-02,
     *  2.64684197E-02, 2.71251447E-02, 2.77990772E-02, 2.84902566E-02,
     *  2.91987452E-02,
     *  2.40762435E-02, 2.46612201E-02, 2.52636826E-02, 2.58835441E-02,
     *  2.65207511E-02, 2.71752806E-02, 2.78471371E-02, 2.85363506E-02,
     *  2.92429748E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 91, 99) /
     *  2.41396122E-02, 2.47217357E-02, 2.53215227E-02, 2.59388696E-02,
     *  2.65737086E-02, 2.72260039E-02, 2.78957491E-02, 2.85829641E-02,
     *  2.92876939E-02,
     *  2.42038113E-02, 2.47830249E-02, 2.53800848E-02, 2.59948703E-02,
     *  2.66272986E-02, 2.72773208E-02, 2.79449188E-02, 2.86301024E-02,
     *  2.93329075E-02,
     *  2.42688492E-02, 2.48450955E-02, 2.54393763E-02, 2.60515531E-02,
     *  2.66815276E-02, 2.73292372E-02, 2.79946518E-02, 2.86777708E-02,
     *  2.93786206E-02,
     *  2.43347344E-02, 2.49079554E-02, 2.54994046E-02, 2.61089249E-02,
     *  2.67364019E-02, 2.73817590E-02, 2.80449538E-02, 2.87259745E-02,
     *  2.94248380E-02,
     *  2.46804738E-02, 2.52375233E-02, 2.58138620E-02, 2.64092295E-02,
     *  2.70234217E-02, 2.76562837E-02, 2.83077041E-02, 2.89776105E-02,
     *  2.96659662E-02,
     *  2.50490442E-02, 2.55883718E-02, 2.61481914E-02, 2.67281230E-02,
     *  2.73278583E-02, 2.79471519E-02, 2.85858128E-02, 2.92436989E-02,
     *  2.99207115E-02,
     *  2.54414154E-02, 2.59614285E-02, 2.65032778E-02, 2.70664477E-02,
     *  2.76505125E-02, 2.82551239E-02, 2.88800014E-02, 2.95249237E-02,
     *  3.01897223E-02,
     *  2.58584582E-02, 2.63575459E-02, 2.68799501E-02, 2.74250055E-02,
     *  2.79921564E-02, 2.85809412E-02, 2.91909797E-02, 2.98219633E-02,
     *  3.04736461E-02,
     *  2.63009180E-02, 2.67774787E-02, 2.72789617E-02, 2.78045406E-02,
     *  2.83535196E-02, 2.89253143E-02, 2.95194367E-02, 3.01354830E-02,
     *  3.07731232E-02/
        DATA ((CONDFC(J,K),J=118,126),K=100,108) /
     *  2.67693913E-02, 2.72218626E-02, 2.77009721E-02, 2.82057243E-02,
     *  2.87352754E-02, 2.92889116E-02, 2.98660302E-02, 3.04661262E-02,
     *  3.10887795E-02,
     *  2.72643092E-02, 2.76911979E-02, 2.81465309E-02, 2.86291394E-02,
     *  2.91380275E-02, 2.96723470E-02, 3.02313765E-02, 3.08145053E-02,
     *  3.14212192E-02,
     *  2.77859300E-02, 2.81858386E-02, 2.86160660E-02, 2.90752690E-02,
     *  2.95622982E-02, 3.00761696E-02, 3.06160409E-02, 3.11811935E-02,
     *  3.17710164E-02,
     *  2.83343446E-02, 2.87059918E-02, 2.91098783E-02, 2.95444882E-02,
     *  3.00085199E-02, 3.05008544E-02, 3.10205288E-02, 3.15667162E-02,
     *  3.21387083E-02,
     *  2.89094978E-02, 2.92517275E-02, 2.96281451E-02, 3.00370632E-02,
     *  3.04770310E-02, 3.09467966E-02, 3.14452790E-02, 3.19715445E-02,
     *  3.25247883E-02,
     *  2.95112257E-02, 2.98230027E-02, 3.01709331E-02, 3.05531576E-02,
     *  3.09680770E-02, 3.14143099E-02, 3.18906600E-02, 3.23960899E-02,
     *  3.29297008E-02,
     *  3.01393094E-02, 3.04196981E-02, 3.07382235E-02, 3.10928469E-02,
     *  3.14818190E-02, 3.19036299E-02, 3.23569706E-02, 3.28407030E-02,
     *  3.33538376E-02,
     *  3.07935420E-02, 3.10416679E-02, 3.13299471E-02, 3.16561436E-02,
     *  3.20183496E-02, 3.24149235E-02, 3.28444439E-02, 3.33056744E-02,
     *  3.37975375E-02,
     *  3.14738023E-02, 3.16887992E-02, 3.19460298E-02, 3.22430303E-02,
     *  3.25777164E-02, 3.29483051E-02, 3.33532583E-02, 3.37912408E-02,
     *  3.42610888E-02/
        DATA ((CONDFC(J,K),J=118,126),K=109,117) /
     *  3.21801280E-02, 3.23610744E-02, 3.25864439E-02, 3.28535005E-02,
     *  3.31599530E-02, 3.35038588E-02, 3.38835527E-02, 3.42975955E-02,
     *  3.47447357E-02,
     *  3.29127764E-02, 3.30586311E-02, 3.32512622E-02, 3.34876033E-02,
     *  3.37651155E-02, 3.40816672E-02, 3.44354479E-02, 3.48249034E-02,
     *  3.52486884E-02,
     *  3.36722631E-02, 3.37818103E-02, 3.39407061E-02, 3.41454893E-02,
     *  3.43933212E-02, 3.46818433E-02, 3.50090723E-02, 3.53733206E-02,
     *  3.57731381E-02,
     *  3.44593683E-02, 3.45311829E-02, 3.46551835E-02, 3.48274500E-02,
     *  3.50447874E-02, 3.53045648E-02, 3.56045905E-02, 3.59430182E-02,
     *  3.63182749E-02,
     *  3.52751033E-02, 3.53075493E-02, 3.53953075E-02, 3.55339472E-02,
     *  3.57198641E-02, 3.59501062E-02, 3.62222330E-02, 3.65342070E-02,
     *  3.68843087E-02,
     *  3.61206379E-02, 3.61119060E-02, 3.61618904E-02, 3.62656253E-02,
     *  3.64190565E-02, 3.66188661E-02, 3.68623236E-02, 3.71471640E-02,
     *  3.74714920E-02,
     *  3.69971922E-02, 3.69453780E-02, 3.69559112E-02, 3.70233029E-02,
     *  3.71430325E-02, 3.73113847E-02, 3.75253015E-02, 3.77822551E-02,
     *  3.80801425E-02,
     *  3.79059062E-02, 3.78091251E-02, 3.77784543E-02, 3.78079406E-02,
     *  3.78926127E-02, 3.80283475E-02, 3.82117350E-02, 3.84399538E-02,
     *  3.87106623E-02,
     *  3.88477047E-02, 3.87042282E-02, 3.86306262E-02, 3.86205856E-02,
     *  3.86687393E-02, 3.87705742E-02, 3.89223228E-02, 3.91208511E-02,
     *  3.93635537E-02/
        DATA ((CONDFC(J,K),J=118,126),K=118,126) /
     *  3.98231797E-02, 3.96315748E-02, 3.95134577E-02, 3.94622982E-02,
     *  3.94724259E-02, 3.95389891E-02, 3.96578817E-02, 3.98256553E-02,
     *  4.00394263E-02,
     *  4.08325097E-02, 4.05917586E-02, 4.04278045E-02, 4.03340657E-02,
     *  4.03046923E-02, 4.03345758E-02, 4.04193192E-02, 4.05551794E-02,
     *  4.07389956E-02,
     *  4.18754337E-02, 4.15850102E-02, 4.13742614E-02, 4.12367172E-02,
     *  4.11664886E-02, 4.11583184E-02, 4.12075918E-02, 4.13103150E-02,
     *  4.14630698E-02,
     *  4.29512877E-02, 4.26111756E-02, 4.23531031E-02, 4.21708484E-02,
     *  4.20586211E-02, 4.20111352E-02, 4.20236527E-02, 4.20919946E-02,
     *  4.22125263E-02,
     *  4.40591013E-02, 4.36697459E-02, 4.33642653E-02, 4.31367715E-02,
     *  4.29816867E-02, 4.28938131E-02, 4.28683927E-02, 4.29011445E-02,
     *  4.29882761E-02,
     *  4.51977427E-02, 4.47599409E-02, 4.44073701E-02, 4.41344979E-02,
     *  4.39360294E-02, 4.38069502E-02, 4.37425822E-02, 4.37386316E-02,
     *  4.37912218E-02,
     *  4.63660910E-02, 4.58808343E-02, 4.54817986E-02, 4.51637615E-02,
     *  4.49217258E-02, 4.47509184E-02, 4.46468209E-02, 4.46052125E-02,
     *  4.46222102E-02,
     *  4.75632093E-02, 4.70315047E-02, 4.65868003E-02, 4.62240811E-02,
     *  4.59386052E-02, 4.57258503E-02, 4.55815049E-02, 4.55014889E-02,
     *  4.54819861E-02,
     *  4.87884951E-02, 4.82111913E-02, 4.77216270E-02, 4.73148579E-02,
     *  4.69863053E-02, 4.67316576E-02, 4.65468157E-02, 4.64278782E-02,
     *  4.63711533E-02/
        DATA ((CONDFC(J,K),J=118,126),K=127,135) /
     *  5.00417859E-02, 4.94194312E-02, 4.88856726E-02, 4.84354943E-02,
     *  4.80643586E-02, 4.77680812E-02, 4.75427370E-02, 4.73846049E-02,
     *  4.72901488E-02,
     *  5.13234113E-02, 5.06561607E-02, 5.00785995E-02, 4.95855209E-02,
     *  4.91722996E-02, 4.88347681E-02, 4.85690993E-02, 4.83717156E-02,
     *  4.82392348E-02,
     *  5.26341871E-02, 5.19217695E-02, 5.13004351E-02, 5.07647127E-02,
     *  5.03097799E-02, 4.99313692E-02, 4.96256507E-02, 4.93891201E-02,
     *  4.92185136E-02,
     *  5.39753625E-02, 5.32171040E-02, 5.25516270E-02, 5.19731809E-02,
     *  5.14766760E-02, 5.10576439E-02, 5.07121445E-02, 5.04366552E-02,
     *  5.02279651E-02,
     *  5.53485334E-02, 5.45434252E-02, 5.38330530E-02, 5.32114285E-02,
     *  5.26731764E-02, 5.22135603E-02, 5.18284368E-02, 5.15141660E-02,
     *  5.12675052E-02,
     *  5.67555399E-02, 5.59023341E-02, 5.51459884E-02, 5.44803648E-02,
     *  5.38998363E-02, 5.33993778E-02, 5.29745788E-02, 5.26215949E-02,
     *  5.23370608E-02,
     *  5.81983646E-02, 5.72956782E-02, 5.64920412E-02, 5.57812811E-02,
     *  5.51575969E-02, 5.46157016E-02, 5.41508954E-02, 5.37590689E-02,
     *  5.34366525E-02,
     *  5.96790451E-02, 5.87254558E-02, 5.78730675E-02, 5.71157942E-02,
     *  5.64477662E-02, 5.58635037E-02, 5.53580387E-02, 5.49269734E-02,
     *  5.45664762E-02,
     *  6.11996081E-02, 6.01937309E-02, 5.92910815E-02, 5.84857695E-02,
     *  5.77719711E-02, 5.71441101E-02, 5.65970114E-02, 5.61260053E-02,
     *  5.57269739E-02/
        DATA ((CONDFC(J,K),J=118,126),K=136,144) /
     *  6.27620269E-02, 6.17025658E-02, 6.07481725E-02, 5.98932365E-02,
     *  5.91320868E-02, 5.84591585E-02, 5.78691576E-02, 5.73571966E-02,
     *  5.69188842E-02,
     *  6.43682011E-02, 6.32539761E-02, 6.22464372E-02, 6.13403087E-02,
     *  6.05301578E-02, 5.98105344E-02, 5.91761268E-02, 5.86219103E-02,
     *  5.81432684E-02,
     *  6.60199514E-02, 6.48499064E-02, 6.37879329E-02, 6.28291162E-02,
     *  6.19683207E-02, 6.12002969E-02, 6.05198149E-02, 5.99218081E-02,
     *  5.94015082E-02,
     *  6.77190250E-02, 6.64922224E-02, 6.53746495E-02, 6.43617564E-02,
     *  6.34487369E-02, 6.26306042E-02, 6.19022953E-02, 6.12587968E-02,
     *  6.06952781E-02,
     *  6.94671038E-02, 6.81827137E-02, 6.70084985E-02, 6.59402637E-02,
     *  6.49735425E-02, 6.41036476E-02, 6.33257467E-02, 6.26349636E-02,
     *  6.20264962E-02,
     *  7.12658129E-02, 6.99231015E-02, 6.86913139E-02, 6.75665960E-02,
     *  6.65448156E-02, 6.56215999E-02, 6.47923884E-02, 6.40525065E-02,
     *  6.33972629E-02,
     *  7.31167237E-02, 7.17150468E-02, 7.04248587E-02, 6.92426325E-02,
     *  6.81645593E-02, 6.71865812E-02, 6.63044283E-02, 6.55136714E-02,
     *  6.48097951E-02,
     *  7.50213531E-02, 7.35601550E-02, 7.22108325E-02, 7.09701792E-02,
     *  6.98346986E-02, 6.88006393E-02, 6.78640264E-02, 6.70206991E-02,
     *  6.62663632E-02,
     *  7.69811577E-02, 7.54599762E-02, 7.40508773E-02, 7.27509766E-02,
     *  7.15570836E-02, 7.04657444E-02, 6.94732741E-02, 6.85757882E-02,
     *  6.77692394E-02/
        DATA ((CONDFC(J,K),J=118,126),K=145,153) /
     *  7.89975237E-02, 7.74160005E-02, 7.59465786E-02, 7.45867051E-02,
     *  7.33334965E-02, 7.21837907E-02, 7.11341859E-02, 7.01810717E-02,
     *  6.93206588E-02,
     *  8.10717552E-02, 7.94296491E-02, 7.78994617E-02, 7.64789873E-02,
     *  7.51656575E-02, 7.39566030E-02, 7.28487002E-02, 7.18386076E-02,
     *  7.09227947E-02,
     *  8.32050608E-02, 8.15022629E-02, 7.99109845E-02, 7.84293857E-02,
     *  7.70552281E-02, 7.57859426E-02, 7.46186846E-02, 7.35503778E-02,
     *  7.25777471E-02,
     *  8.53985413E-02, 8.36350900E-02, 8.19825260E-02, 8.04393956E-02,
     *  7.90038087E-02, 7.76735101E-02, 7.64459415E-02, 7.53182925E-02,
     *  7.42875406E-02,
     *  8.76531790E-02, 8.58292726E-02, 8.41153743E-02, 8.25104350E-02,
     *  8.10129332E-02, 7.96209452E-02, 7.83322119E-02, 7.71441956E-02,
     *  7.60541276E-02,
     *  8.99698294E-02, 8.80858361E-02, 8.63107137E-02, 8.46438329E-02,
     *  8.30840594E-02, 8.16298210E-02, 8.02791749E-02, 7.90298685E-02,
     *  7.78793934E-02,
     *  9.23492148E-02, 9.04056799E-02, 8.85696133E-02, 8.68408161E-02,
     *  8.52185572E-02, 8.37016355E-02, 8.22884434E-02, 8.09770304E-02,
     *  7.97651600E-02,
     *  9.47919223E-02, 9.27895705E-02, 9.08930169E-02, 8.91024975E-02,
     *  8.74176966E-02, 8.58378002E-02, 8.43615560E-02, 8.29873342E-02,
     *  8.17131865E-02,
     *  9.72984040E-02, 9.52381385E-02, 9.32817362E-02, 9.14298663E-02,
     *  8.96826346E-02, 8.80396278E-02, 8.64999659E-02, 8.50623592E-02,
     *  8.37251663E-02/
        DATA ((CONDFC(J,K),J=118,126),K=154,162) /
     *  9.98689797E-02, 9.77518777E-02, 9.57364460E-02, 9.38237794E-02,
     *  9.20144057E-02, 9.03083202E-02, 8.87050291E-02, 8.72036005E-02,
     *  8.58027194E-02,
     *  0.10250384    , 0.10033115    , 9.82576836E-02, 9.62849570E-02,
     *  9.44139129E-02, 9.26449572E-02, 9.09779917E-02, 8.94124572E-02,
     *  8.79473827E-02,
     *  0.10520307    , 0.10297618    , 0.10084585    , 9.88139808E-02,
     *  9.68819222E-02, 9.50504879E-02, 9.33199792E-02, 9.16902198E-02,
     *  9.01605983E-02,
     *  0.10796664    , 0.10568709    , 0.10350122    , 0.10141129    ,
     *  9.94190605E-02, 9.75257248E-02, 9.57319871E-02, 9.40380594E-02,
     *  9.24437011E-02,
     *  0.11079441    , 0.10846387    , 0.10622393    , 0.10407721    ,
     *  0.10202582    , 0.10007134    , 9.82148745E-02, 9.64570180E-02,
     *  9.47979079E-02,
     *  0.11368620    , 0.11130643    , 0.10901402    , 0.10681191    ,
     *  0.10470254    , 0.10268787    , 0.10076936    , 9.89480015E-02,
     *  9.72243068E-02,
     *  0.11664172    , 0.11421458    , 0.11187143    , 0.10961547    ,
     *  0.10744946    , 0.10537571    , 0.10339602    , 0.10151178    ,
     *  9.97238509E-02,
     *  0.11966067    , 0.11718809    , 0.11479600    , 0.11248786    ,
     *  0.11026669    , 0.10813512    , 0.10609531    , 0.10414897    ,
     *  0.10229735    ,
     *  0.12274270    , 0.12022664    , 0.11778751    , 0.11542894    ,
     *  0.11315422    , 0.11096625    , 0.10886752    , 0.10686006    ,
     *  0.10494549    /
        DATA ((CONDFC(J,K),J=127,135),K=  1,  9) /
     *  2.87167063E-02, 2.95043186E-02, 3.03077404E-02, 3.11272151E-02,
     *  3.19629989E-02, 3.28153609E-02, 3.36845851E-02, 3.45709707E-02,
     *  3.54748343E-02,
     *  2.87181146E-02, 2.95056803E-02, 3.03090568E-02, 3.11284878E-02,
     *  3.19642292E-02, 3.28165502E-02, 3.36857346E-02, 3.45720817E-02,
     *  3.54759081E-02,
     *  2.87196377E-02, 2.95071529E-02, 3.03104805E-02, 3.11298642E-02,
     *  3.19655597E-02, 3.28178363E-02, 3.36869777E-02, 3.45732832E-02,
     *  3.54770693E-02,
     *  2.87212817E-02, 2.95087424E-02, 3.03120173E-02, 3.11313498E-02,
     *  3.19669958E-02, 3.28192245E-02, 3.36883194E-02, 3.45745801E-02,
     *  3.54783226E-02,
     *  2.87230529E-02, 2.95104549E-02, 3.03136729E-02, 3.11329503E-02,
     *  3.19685430E-02, 3.28207199E-02, 3.36897649E-02, 3.45759771E-02,
     *  3.54796727E-02,
     *  2.87249577E-02, 2.95122965E-02, 3.03154532E-02, 3.11346714E-02,
     *  3.19702067E-02, 3.28223281E-02, 3.36913193E-02, 3.45774794E-02,
     *  3.54811246E-02,
     *  2.87270025E-02, 2.95142734E-02, 3.03173645E-02, 3.11365190E-02,
     *  3.19719927E-02, 3.28240544E-02, 3.36929878E-02, 3.45790920E-02,
     *  3.54826831E-02,
     *  2.87291940E-02, 2.95163922E-02, 3.03194128E-02, 3.11384991E-02,
     *  3.19739067E-02, 3.28259045E-02, 3.36947759E-02, 3.45808202E-02,
     *  3.54843532E-02,
     *  2.87315390E-02, 2.95186592E-02, 3.03216044E-02, 3.11406177E-02,
     *  3.19759545E-02, 3.28278838E-02, 3.36966890E-02, 3.45826691E-02,
     *  3.54861401E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 10, 18) /
     *  2.87340441E-02, 2.95210811E-02, 3.03239457E-02, 3.11428809E-02,
     *  3.19781422E-02, 3.28299983E-02, 3.36987327E-02, 3.45846442E-02,
     *  3.54880488E-02,
     *  2.87367164E-02, 2.95236645E-02, 3.03264431E-02, 3.11452950E-02,
     *  3.19804756E-02, 3.28322537E-02, 3.37009124E-02, 3.45867508E-02,
     *  3.54900847E-02,
     *  2.87395628E-02, 2.95264163E-02, 3.03291031E-02, 3.11478662E-02,
     *  3.19829609E-02, 3.28346558E-02, 3.37032341E-02, 3.45889945E-02,
     *  3.54922529E-02,
     *  2.87425905E-02, 2.95293432E-02, 3.03319325E-02, 3.11506011E-02,
     *  3.19856044E-02, 3.28372107E-02, 3.37057033E-02, 3.45913808E-02,
     *  3.54945589E-02,
     *  2.87458067E-02, 2.95324523E-02, 3.03349378E-02, 3.11535061E-02,
     *  3.19884121E-02, 3.28399244E-02, 3.37083259E-02, 3.45939153E-02,
     *  3.54970082E-02,
     *  2.87492187E-02, 2.95357505E-02, 3.03381260E-02, 3.11565876E-02,
     *  3.19913905E-02, 3.28428030E-02, 3.37111079E-02, 3.45966037E-02,
     *  3.54996061E-02,
     *  2.87528338E-02, 2.95392451E-02, 3.03415038E-02, 3.11598525E-02,
     *  3.19945460E-02, 3.28458526E-02, 3.37140551E-02, 3.45994519E-02,
     *  3.55023583E-02,
     *  2.87566596E-02, 2.95429431E-02, 3.03450782E-02, 3.11633073E-02,
     *  3.19978850E-02, 3.28490796E-02, 3.37171736E-02, 3.46024654E-02,
     *  3.55052704E-02,
     *  2.87607035E-02, 2.95468519E-02, 3.03488563E-02, 3.11669588E-02,
     *  3.20014141E-02, 3.28524901E-02, 3.37204695E-02, 3.46056504E-02,
     *  3.55083479E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 19, 27) /
     *  2.87649732E-02, 2.95509788E-02, 3.03528450E-02, 3.11708139E-02,
     *  3.20051398E-02, 3.28560906E-02, 3.37239489E-02, 3.46090126E-02,
     *  3.55115967E-02,
     *  2.87694764E-02, 2.95553313E-02, 3.03570517E-02, 3.11748794E-02,
     *  3.20090688E-02, 3.28598876E-02, 3.37276180E-02, 3.46125580E-02,
     *  3.55150225E-02,
     *  2.87742208E-02, 2.95599169E-02, 3.03614835E-02, 3.11791624E-02,
     *  3.20132079E-02, 3.28638874E-02, 3.37314830E-02, 3.46162927E-02,
     *  3.55186312E-02,
     *  2.87792145E-02, 2.95647431E-02, 3.03661477E-02, 3.11836699E-02,
     *  3.20175637E-02, 3.28680966E-02, 3.37355503E-02, 3.46202228E-02,
     *  3.55224285E-02,
     *  2.87844652E-02, 2.95698175E-02, 3.03710517E-02, 3.11884090E-02,
     *  3.20221433E-02, 3.28725218E-02, 3.37398263E-02, 3.46243543E-02,
     *  3.55264203E-02,
     *  2.87899810E-02, 2.95751480E-02, 3.03762029E-02, 3.11933868E-02,
     *  3.20269534E-02, 3.28771697E-02, 3.37443173E-02, 3.46286935E-02,
     *  3.55306128E-02,
     *  2.87957700E-02, 2.95807424E-02, 3.03816089E-02, 3.11986107E-02,
     *  3.20320011E-02, 3.28820470E-02, 3.37490298E-02, 3.46332467E-02,
     *  3.55350118E-02,
     *  2.88018404E-02, 2.95866083E-02, 3.03872772E-02, 3.12040878E-02,
     *  3.20372933E-02, 3.28871604E-02, 3.37539703E-02, 3.46380200E-02,
     *  3.55396234E-02,
     *  2.88082005E-02, 2.95927540E-02, 3.03932155E-02, 3.12098256E-02,
     *  3.20428373E-02, 3.28925169E-02, 3.37591455E-02, 3.46430199E-02,
     *  3.55444538E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 28, 36) /
     *  2.88148586E-02, 2.95991873E-02, 3.03994315E-02, 3.12158315E-02,
     *  3.20486400E-02, 3.28981232E-02, 3.37645619E-02, 3.46482527E-02,
     *  3.55495090E-02,
     *  2.88218231E-02, 2.96059164E-02, 3.04059330E-02, 3.12221130E-02,
     *  3.20547088E-02, 3.29039864E-02, 3.37702263E-02, 3.46537249E-02,
     *  3.55547954E-02,
     *  2.88291026E-02, 2.96129495E-02, 3.04127279E-02, 3.12286777E-02,
     *  3.20610510E-02, 3.29101135E-02, 3.37761454E-02, 3.46594429E-02,
     *  3.55603191E-02,
     *  2.88349535E-02, 2.96186021E-02, 3.04181889E-02, 3.12339534E-02,
     *  3.20661477E-02, 3.29150371E-02, 3.37809018E-02, 3.46640376E-02,
     *  3.55647576E-02,
     *  2.88410019E-02, 2.96244453E-02, 3.04238338E-02, 3.12394067E-02,
     *  3.20714157E-02, 3.29201261E-02, 3.37858178E-02, 3.46687864E-02,
     *  3.55693447E-02,
     *  2.88472519E-02, 2.96304829E-02, 3.04296663E-02, 3.12450410E-02,
     *  3.20768585E-02, 3.29253837E-02, 3.37908965E-02, 3.46736922E-02,
     *  3.55740834E-02,
     *  2.88537076E-02, 2.96367191E-02, 3.04356903E-02, 3.12508600E-02,
     *  3.20824795E-02, 3.29308134E-02, 3.37961413E-02, 3.46787583E-02,
     *  3.55789767E-02,
     *  2.88603731E-02, 2.96431576E-02, 3.04419096E-02, 3.12568675E-02,
     *  3.20882823E-02, 3.29364185E-02, 3.38015553E-02, 3.46839877E-02,
     *  3.55840277E-02,
     *  2.88672527E-02, 2.96498026E-02, 3.04483280E-02, 3.12630670E-02,
     *  3.20942704E-02, 3.29422023E-02, 3.38071418E-02, 3.46893835E-02,
     *  3.55892393E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 37, 45) /
     *  2.88743504E-02, 2.96566579E-02, 3.04549493E-02, 3.12694623E-02,
     *  3.21004474E-02, 3.29481684E-02, 3.38129041E-02, 3.46949490E-02,
     *  3.55946147E-02,
     *  2.88816705E-02, 2.96637279E-02, 3.04617776E-02, 3.12760572E-02,
     *  3.21068169E-02, 3.29543202E-02, 3.38188456E-02, 3.47006874E-02,
     *  3.56001568E-02,
     *  2.88892175E-02, 2.96710164E-02, 3.04688167E-02, 3.12828554E-02,
     *  3.21133825E-02, 3.29606612E-02, 3.38249697E-02, 3.47066018E-02,
     *  3.56058687E-02,
     *  2.88969955E-02, 2.96785278E-02, 3.04760706E-02, 3.12898609E-02,
     *  3.21201480E-02, 3.29671949E-02, 3.38312796E-02, 3.47126956E-02,
     *  3.56117537E-02,
     *  2.89050090E-02, 2.96862662E-02, 3.04835434E-02, 3.12970773E-02,
     *  3.21271169E-02, 3.29739249E-02, 3.38377788E-02, 3.47189720E-02,
     *  3.56178149E-02,
     *  2.89132625E-02, 2.96942358E-02, 3.04912392E-02, 3.13045088E-02,
     *  3.21342932E-02, 3.29808548E-02, 3.38444708E-02, 3.47254343E-02,
     *  3.56240553E-02,
     *  2.89217604E-02, 2.97024410E-02, 3.04991621E-02, 3.13121591E-02,
     *  3.21416805E-02, 3.29879882E-02, 3.38513591E-02, 3.47320859E-02,
     *  3.56304784E-02,
     *  2.89305072E-02, 2.97108862E-02, 3.05073161E-02, 3.13200323E-02,
     *  3.21492827E-02, 3.29953288E-02, 3.38584472E-02, 3.47389301E-02,
     *  3.56370873E-02,
     *  2.89395076E-02, 2.97195757E-02, 3.05157057E-02, 3.13281325E-02,
     *  3.21571037E-02, 3.30028803E-02, 3.38657386E-02, 3.47459705E-02,
     *  3.56438852E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 46, 54) /
     *  2.89487663E-02, 2.97285139E-02, 3.05243350E-02, 3.13364638E-02,
     *  3.21651473E-02, 3.30106465E-02, 3.38732370E-02, 3.47532104E-02,
     *  3.56508756E-02,
     *  2.89582879E-02, 2.97377055E-02, 3.05332083E-02, 3.13450302E-02,
     *  3.21734176E-02, 3.30186311E-02, 3.38809459E-02, 3.47606533E-02,
     *  3.56580617E-02,
     *  2.89680773E-02, 2.97471550E-02, 3.05423301E-02, 3.13538359E-02,
     *  3.21819186E-02, 3.30268381E-02, 3.38888692E-02, 3.47683028E-02,
     *  3.56654470E-02,
     *  2.89781393E-02, 2.97568671E-02, 3.05517048E-02, 3.13628853E-02,
     *  3.21906543E-02, 3.30352713E-02, 3.38970105E-02, 3.47761625E-02,
     *  3.56730349E-02,
     *  2.89884789E-02, 2.97668464E-02, 3.05613369E-02, 3.13721827E-02,
     *  3.21996290E-02, 3.30439346E-02, 3.39053736E-02, 3.47842359E-02,
     *  3.56808289E-02,
     *  2.89991011E-02, 2.97770977E-02, 3.05712309E-02, 3.13817324E-02,
     *  3.22088466E-02, 3.30528321E-02, 3.39139623E-02, 3.47925268E-02,
     *  3.56888325E-02,
     *  2.90100109E-02, 2.97876260E-02, 3.05813916E-02, 3.13915388E-02,
     *  3.22183116E-02, 3.30619679E-02, 3.39227807E-02, 3.48010390E-02,
     *  3.56970493E-02,
     *  2.90212136E-02, 2.97984361E-02, 3.05918236E-02, 3.14016065E-02,
     *  3.22280282E-02, 3.30713461E-02, 3.39318325E-02, 3.48097761E-02,
     *  3.57054829E-02,
     *  2.90327144E-02, 2.98095332E-02, 3.06025318E-02, 3.14119401E-02,
     *  3.22380009E-02, 3.30809708E-02, 3.39411219E-02, 3.48187421E-02,
     *  3.57141370E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 55, 63) /
     *  2.90445187E-02, 2.98209222E-02, 3.06135211E-02, 3.14225443E-02,
     *  3.22482340E-02, 3.30908464E-02, 3.39506529E-02, 3.48279408E-02,
     *  3.57230153E-02,
     *  2.90566320E-02, 2.98326085E-02, 3.06247963E-02, 3.14334237E-02,
     *  3.22587322E-02, 3.31009772E-02, 3.39604296E-02, 3.48373763E-02,
     *  3.57321218E-02,
     *  2.90690597E-02, 2.98445973E-02, 3.06363626E-02, 3.14445833E-02,
     *  3.22695000E-02, 3.31113677E-02, 3.39704564E-02, 3.48470526E-02,
     *  3.57414602E-02,
     *  2.90818077E-02, 2.98568941E-02, 3.06482253E-02, 3.14560279E-02,
     *  3.22805422E-02, 3.31220222E-02, 3.39807375E-02, 3.48569738E-02,
     *  3.57510345E-02,
     *  2.90948818E-02, 2.98695044E-02, 3.06603894E-02, 3.14677627E-02,
     *  3.22918636E-02, 3.31329455E-02, 3.39912773E-02, 3.48671441E-02,
     *  3.57608487E-02,
     *  2.91082878E-02, 2.98824339E-02, 3.06728605E-02, 3.14797928E-02,
     *  3.23034691E-02, 3.31441423E-02, 3.40020803E-02, 3.48775678E-02,
     *  3.57709069E-02,
     *  2.91255214E-02, 2.98990534E-02, 3.06888895E-02, 3.14952536E-02,
     *  3.23183832E-02, 3.31585300E-02, 3.40159613E-02, 3.48909606E-02,
     *  3.57838294E-02,
     *  2.91432954E-02, 2.99161923E-02, 3.07054177E-02, 3.15111946E-02,
     *  3.23337591E-02, 3.31733622E-02, 3.40302699E-02, 3.49047650E-02,
     *  3.57971481E-02,
     *  2.91616225E-02, 2.99338625E-02, 3.07224567E-02, 3.15276266E-02,
     *  3.23496074E-02, 3.31886486E-02, 3.40450156E-02, 3.49189901E-02,
     *  3.58108718E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 64, 72) /
     *  2.91805155E-02, 2.99520764E-02, 3.07400181E-02, 3.15445609E-02,
     *  3.23659385E-02, 3.32043996E-02, 3.40602082E-02, 3.49336453E-02,
     *  3.58250094E-02,
     *  2.91999879E-02, 2.99708469E-02, 3.07581143E-02, 3.15620091E-02,
     *  3.23827638E-02, 3.32206257E-02, 3.40758579E-02, 3.49487402E-02,
     *  3.58395702E-02,
     *  2.92200538E-02, 2.99901872E-02, 3.07767579E-02, 3.15799833E-02,
     *  3.24000946E-02, 3.32373379E-02, 3.40919751E-02, 3.49642848E-02,
     *  3.58545637E-02,
     *  2.92407276E-02, 3.00101111E-02, 3.07959620E-02, 3.15984960E-02,
     *  3.24179430E-02, 3.32545477E-02, 3.41085707E-02, 3.49802896E-02,
     *  3.58699999E-02,
     *  2.92620244E-02, 3.00306330E-02, 3.08157402E-02, 3.16175602E-02,
     *  3.24363213E-02, 3.32722668E-02, 3.41256560E-02, 3.49967653E-02,
     *  3.58858892E-02,
     *  2.92839602E-02, 3.00517681E-02, 3.08361071E-02, 3.16371897E-02,
     *  3.24552427E-02, 3.32905078E-02, 3.41432430E-02, 3.50137234E-02,
     *  3.59022423E-02,
     *  2.93065514E-02, 3.00735319E-02, 3.08570775E-02, 3.16573987E-02,
     *  3.24747207E-02, 3.33092836E-02, 3.41613440E-02, 3.50311757E-02,
     *  3.59190707E-02,
     *  2.93298156E-02, 3.00959413E-02, 3.08786673E-02, 3.16782024E-02,
     *  3.24947697E-02, 3.33286079E-02, 3.41799721E-02, 3.50491347E-02,
     *  3.59363863E-02,
     *  2.93537712E-02, 3.01190137E-02, 3.09008933E-02, 3.16996165E-02,
     *  3.25154049E-02, 3.33484953E-02, 3.41991413E-02, 3.50676136E-02,
     *  3.59542017E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 73, 81) /
     *  2.93784379E-02, 3.01427679E-02, 3.09237732E-02, 3.17216582E-02,
     *  3.25366425E-02, 3.33689613E-02, 3.42188661E-02, 3.50866265E-02,
     *  3.59725305E-02,
     *  2.94038369E-02, 3.01672240E-02, 3.09473262E-02, 3.17443457E-02,
     *  3.25585000E-02, 3.33900223E-02, 3.42391626E-02, 3.51061887E-02,
     *  3.59913870E-02,
     *  2.94299908E-02, 3.01924036E-02, 3.09715729E-02, 3.17676987E-02,
     *  3.25809961E-02, 3.34116964E-02, 3.42600478E-02, 3.51263164E-02,
     *  3.60107871E-02,
     *  2.94569248E-02, 3.02183306E-02, 3.09965360E-02, 3.17917387E-02,
     *  3.26041513E-02, 3.34340032E-02, 3.42815406E-02, 3.51470277E-02,
     *  3.60307478E-02,
     *  2.94846664E-02, 3.02450312E-02, 3.10222407E-02, 3.18164897E-02,
     *  3.26279887E-02, 3.34569646E-02, 3.43036618E-02, 3.51683425E-02,
     *  3.60512884E-02,
     *  2.95132469E-02, 3.02725354E-02, 3.10487154E-02, 3.18419789E-02,
     *  3.26525341E-02, 3.34806055E-02, 3.43264352E-02, 3.51902836E-02,
     *  3.60724304E-02,
     *  2.95650840E-02, 3.03224101E-02, 3.10967142E-02, 3.18881830E-02,
     *  3.26970199E-02, 3.35234451E-02, 3.43676968E-02, 3.52300317E-02,
     *  3.61107261E-02,
     *  2.96198299E-02, 3.03750697E-02, 3.11473806E-02, 3.19369436E-02,
     *  3.27439570E-02, 3.35686361E-02, 3.44112149E-02, 3.52719459E-02,
     *  3.61511020E-02,
     *  2.96779763E-02, 3.04309850E-02, 3.12011657E-02, 3.19886934E-02,
     *  3.27937602E-02, 3.36165766E-02, 3.44573715E-02, 3.53163932E-02,
     *  3.61939104E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 82, 90) /
     *  2.96820818E-02, 3.04349324E-02, 3.12049623E-02, 3.19923458E-02,
     *  3.27972748E-02, 3.36199593E-02, 3.44606280E-02, 3.53195288E-02,
     *  3.61969301E-02,
     *  2.96902975E-02, 3.04428315E-02, 3.12125592E-02, 3.19996540E-02,
     *  3.28043072E-02, 3.36267277E-02, 3.44671437E-02, 3.53258024E-02,
     *  3.62029717E-02,
     *  2.97191003E-02, 3.04705218E-02, 3.12391881E-02, 3.20252693E-02,
     *  3.28289536E-02, 3.36504475E-02, 3.44899764E-02, 3.53477856E-02,
     *  3.62241408E-02,
     *  2.97593182E-02, 3.05091803E-02, 3.12763591E-02, 3.20610203E-02,
     *  3.28633479E-02, 3.36835445E-02, 3.45218321E-02, 3.53784527E-02,
     *  3.62536690E-02,
     *  2.97999753E-02, 3.05482537E-02, 3.13139227E-02, 3.20971431E-02,
     *  3.28980946E-02, 3.37169758E-02, 3.45540052E-02, 3.54094214E-02,
     *  3.62834841E-02,
     *  2.98410761E-02, 3.05877463E-02, 3.13518828E-02, 3.21336414E-02,
     *  3.29331972E-02, 3.37507448E-02, 3.45864989E-02, 3.54406947E-02,
     *  3.63135889E-02,
     *  2.98826251E-02, 3.06276624E-02, 3.13902434E-02, 3.21705188E-02,
     *  3.29686591E-02, 3.37848546E-02, 3.46193162E-02, 3.54722756E-02,
     *  3.63439863E-02,
     *  2.99246269E-02, 3.06680063E-02, 3.14290086E-02, 3.22077793E-02,
     *  3.30044840E-02, 3.38193088E-02, 3.46524604E-02, 3.55041671E-02,
     *  3.63746789E-02,
     *  2.99670860E-02, 3.07087821E-02, 3.14681823E-02, 3.22454265E-02,
     *  3.30406754E-02, 3.38541105E-02, 3.46859346E-02, 3.55363722E-02,
     *  3.64056697E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 91, 99) /
     *  3.00100070E-02, 3.07499943E-02, 3.15077686E-02, 3.22834643E-02,
     *  3.30772369E-02, 3.38892633E-02, 3.47197421E-02, 3.55688938E-02,
     *  3.64369615E-02,
     *  3.00533945E-02, 3.07916471E-02, 3.15477716E-02, 3.23218965E-02,
     *  3.31141721E-02, 3.39247706E-02, 3.47538860E-02, 3.56017351E-02,
     *  3.64685573E-02,
     *  3.00972532E-02, 3.08337449E-02, 3.15881954E-02, 3.23607271E-02,
     *  3.31514848E-02, 3.39606357E-02, 3.47883696E-02, 3.56348991E-02,
     *  3.65004598E-02,
     *  3.01415877E-02, 3.08762922E-02, 3.16290441E-02, 3.23999598E-02,
     *  3.31891784E-02, 3.39968622E-02, 3.48231962E-02, 3.56683889E-02,
     *  3.65326721E-02,
     *  3.03727667E-02, 3.10980383E-02, 3.18418354E-02, 3.26042402E-02,
     *  3.33853611E-02, 3.41853325E-02, 3.50043143E-02, 3.58424920E-02,
     *  3.67000767E-02,
     *  3.06167916E-02, 3.13319162E-02, 3.20660967E-02, 3.28193759E-02,
     *  3.35918272E-02, 3.43835533E-02, 3.51946856E-02, 3.60253836E-02,
     *  3.68758348E-02,
     *  3.08742764E-02, 3.15785081E-02, 3.23023794E-02, 3.30458895E-02,
     *  3.38090721E-02, 3.45919944E-02, 3.53947557E-02, 3.62174863E-02,
     *  3.70603474E-02,
     *  3.11458385E-02, 3.18384017E-02, 3.25512432E-02, 3.32843133E-02,
     *  3.40376020E-02, 3.48111371E-02, 3.56049821E-02, 3.64192353E-02,
     *  3.72540284E-02,
     *  3.14320928E-02, 3.21121864E-02, 3.28132520E-02, 3.35351865E-02,
     *  3.42779318E-02, 3.50414727E-02, 3.58258335E-02, 3.66310771E-02,
     *  3.74573035E-02/
        DATA ((CONDFC(J,K),J=127,135),K=100,108) /
     *  3.17336459E-02, 3.24004481E-02, 3.30889702E-02, 3.37990514E-02,
     *  3.45305821E-02, 3.52834999E-02, 3.60577873E-02, 3.68534686E-02,
     *  3.76706090E-02,
     *  3.20510895E-02, 3.27037637E-02, 3.33789580E-02, 3.40764503E-02,
     *  3.47960760E-02, 3.55377229E-02, 3.63013280E-02, 3.70868748E-02,
     *  3.78943911E-02,
     *  3.23849939E-02, 3.30226954E-02, 3.36837662E-02, 3.43679207E-02,
     *  3.50749360E-02, 3.58046475E-02, 3.65569446E-02, 3.73317672E-02,
     *  3.81291036E-02,
     *  3.27359013E-02, 3.33577848E-02, 3.40039319E-02, 3.46739910E-02,
     *  3.53676797E-02, 3.60847789E-02, 3.68251280E-02, 3.75886216E-02,
     *  3.83752063E-02,
     *  3.31043193E-02, 3.37095472E-02, 3.43399722E-02, 3.49951764E-02,
     *  3.56748165E-02, 3.63786175E-02, 3.71063679E-02, 3.78579154E-02,
     *  3.86331633E-02,
     *  3.34907158E-02, 3.40784662E-02, 3.46923802E-02, 3.53319738E-02,
     *  3.59968428E-02, 3.66866559E-02, 3.74011500E-02, 3.81401250E-02,
     *  3.89034400E-02,
     *  3.38955147E-02, 3.44649895E-02, 3.50616202E-02, 3.56848580E-02,
     *  3.63342385E-02, 3.70093750E-02, 3.77099525E-02, 3.84357231E-02,
     *  3.91865014E-02,
     *  3.43190940E-02, 3.48695260E-02, 3.54481244E-02, 3.60542778E-02,
     *  3.66874635E-02, 3.73472405E-02, 3.80332431E-02, 3.87451758E-02,
     *  3.94828091E-02,
     *  3.47617859E-02, 3.52924444E-02, 3.58522907E-02, 3.64406535E-02,
     *  3.70569546E-02, 3.77007003E-02, 3.83714760E-02, 3.90689399E-02,
     *  3.97928189E-02/
        DATA ((CONDFC(J,K),J=127,135),K=109,117) /
     *  3.52238805E-02, 3.57340744E-02, 3.62744822E-02, 3.68443757E-02,
     *  3.74431233E-02, 3.80701819E-02, 3.87250895E-02, 3.94074601E-02,
     *  4.01169784E-02,
     *  3.57056319E-02, 3.61947107E-02, 3.67150292E-02, 3.72658047E-02,
     *  3.78463553E-02, 3.84560906E-02, 3.90945040E-02, 3.97611672E-02,
     *  4.04557248E-02,
     *  3.62072690E-02, 3.66746192E-02, 3.71742329E-02, 3.77052736E-02,
     *  3.82670109E-02, 3.88588095E-02, 3.94801208E-02, 4.01304764E-02,
     *  4.08094831E-02,
     *  3.67290085E-02, 3.71740477E-02, 3.76523724E-02, 3.81630917E-02,
     *  3.87054273E-02, 3.92787002E-02, 3.98823221E-02, 4.05157868E-02,
     *  4.11786652E-02,
     *  3.72710724E-02, 3.76932379E-02, 3.81497142E-02, 3.86395519E-02,
     *  3.91619231E-02, 3.97161057E-02, 4.03014724E-02, 4.09174810E-02,
     *  4.15636688E-02,
     *  3.78337063E-02, 3.82324414E-02, 3.86665240E-02, 3.91349390E-02,
     *  3.96368049E-02, 4.01713545E-02, 4.07379210E-02, 4.13359275E-02,
     *  4.19648785E-02,
     *  3.84172000E-02, 3.87919366E-02, 3.92030809E-02, 3.96495414E-02,
     *  4.01303756E-02, 4.06447668E-02, 4.11920068E-02, 4.17714827E-02,
     *  4.23826674E-02,
     *  3.90219068E-02, 3.93720464E-02, 3.97596930E-02, 4.01836638E-02,
     *  4.06429450E-02, 4.11366629E-02, 4.16640636E-02, 4.22244958E-02,
     *  4.28173994E-02,
     *  3.96482602E-02, 3.99731555E-02, 4.03367130E-02, 4.07376413E-02,
     *  4.11748414E-02, 4.16473728E-02, 4.21544282E-02, 4.26953139E-02,
     *  4.32694341E-02/
        DATA ((CONDFC(J,K),J=127,135),K=118,126) /
     *  4.02967869E-02, 4.05957248E-02, 4.09345535E-02, 4.13118535E-02,
     *  4.17264245E-02, 4.21772465E-02, 4.26634495E-02, 4.31842898E-02,
     *  4.37391316E-02,
     *  4.09681118E-02, 4.12403015E-02, 4.15536989E-02, 4.19067374E-02,
     *  4.22980980E-02, 4.27266664E-02, 4.31914979E-02, 4.36917899E-02,
     *  4.42268598E-02,
     *  4.16629554E-02, 4.19075234E-02, 4.21947145E-02, 4.25227985E-02,
     *  4.28903211E-02, 4.32960579E-02, 4.37389764E-02, 4.42182036E-02,
     *  4.47330018E-02,
     *  4.23821214E-02, 4.25981149E-02, 4.28582485E-02, 4.31606173E-02,
     *  4.35036174E-02, 4.38858999E-02, 4.43063301E-02, 4.47639528E-02,
     *  4.52579644E-02,
     *  4.31264737E-02, 4.33128747E-02, 4.35450283E-02, 4.38208512E-02,
     *  4.41385811E-02, 4.44967325E-02, 4.48940556E-02, 4.53295008E-02,
     *  4.58021871E-02,
     *  4.38969047E-02, 4.40526549E-02, 4.42558482E-02, 4.45042298E-02,
     *  4.47958775E-02, 4.51291618E-02, 4.55027080E-02, 4.59153602E-02,
     *  4.63661497E-02,
     *  4.46942964E-02, 4.48183312E-02, 4.49915493E-02, 4.52115431E-02,
     *  4.54762378E-02, 4.57838598E-02, 4.61329038E-02, 4.65220993E-02,
     *  4.69503797E-02,
     *  4.55194780E-02, 4.56107680E-02, 4.57529930E-02, 4.59436230E-02,
     *  4.61804483E-02, 4.64615595E-02, 4.67853214E-02, 4.71503446E-02,
     *  4.75554573E-02,
     *  4.63731849E-02, 4.64307795E-02, 4.65410283E-02, 4.67013181E-02,
     *  4.69093327E-02, 4.71630440E-02, 4.74606951E-02, 4.78007799E-02,
     *  4.81820181E-02/
        DATA ((CONDFC(J,K),J=127,135),K=127,135) /
     *  4.72560232E-02, 4.72790931E-02, 4.73564567E-02, 4.74854640E-02,
     *  4.76637287E-02, 4.78891296E-02, 4.81598054E-02, 4.84741411E-02,
     *  4.88307510E-02,
     *  4.81684474E-02, 4.81563179E-02, 4.81999993E-02, 4.82968519E-02,
     *  4.84444605E-02, 4.86406447E-02, 4.88834624E-02, 4.91712064E-02,
     *  4.95023937E-02,
     *  4.91107538E-02, 4.90629244E-02, 4.90722683E-02, 4.91361978E-02,
     *  4.92523105E-02, 4.94184040E-02, 4.96324866E-02, 4.98927809E-02,
     *  5.01977225E-02,
     *  5.00830941E-02, 4.99992393E-02, 4.99737490E-02, 5.00041172E-02,
     *  5.00879907E-02, 5.02231825E-02, 5.04076847E-02, 5.06396783E-02,
     *  5.09175385E-02,
     *  5.10855106E-02, 5.09654590E-02, 5.09047961E-02, 5.09011096E-02,
     *  5.09521208E-02, 5.10556898E-02, 5.12098257E-02, 5.14126988E-02,
     *  5.16626498E-02,
     *  5.21179899E-02, 5.19616814E-02, 5.18656459E-02, 5.18275550E-02,
     *  5.18452134E-02, 5.19165495E-02, 5.20396177E-02, 5.22126069E-02,
     *  5.24338514E-02,
     *  5.31805326E-02, 5.29879572E-02, 5.28564471E-02, 5.27837262E-02,
     *  5.27676719E-02, 5.28062869E-02, 5.28976888E-02, 5.30401097E-02,
     *  5.32319042E-02,
     *  5.42732303E-02, 5.40443532E-02, 5.38773076E-02, 5.37698178E-02,
     *  5.37198026E-02, 5.37253273E-02, 5.37845764E-02, 5.38958405E-02,
     *  5.40575156E-02,
     *  5.53963420E-02, 5.51310257E-02, 5.49283551E-02, 5.47859902E-02,
     *  5.47018419E-02, 5.46740079E-02, 5.47007264E-02, 5.47803483E-02,
     *  5.49113240E-02/
        DATA ((CONDFC(J,K),J=127,135),K=136,144) /
     *  5.65503622E-02, 5.62482923E-02, 5.60098050E-02, 5.58324264E-02,
     *  5.57139984E-02, 5.56526036E-02, 5.56465044E-02, 5.56940983E-02,
     *  5.57938900E-02,
     *  5.77360694E-02, 5.73966959E-02, 5.71220287E-02, 5.69093963E-02,
     *  5.67565059E-02, 5.66613671E-02, 5.66222212E-02, 5.66374829E-02,
     *  5.67056970E-02,
     *  5.89545531E-02, 5.85770534E-02, 5.82656151E-02, 5.80173215E-02,
     *  5.78296848E-02, 5.77005794E-02, 5.76281703E-02, 5.76108461E-02,
     *  5.76471627E-02,
     *  6.02072143E-02, 5.97904819E-02, 5.94414174E-02, 5.91568341E-02,
     *  5.89340035E-02, 5.87706077E-02, 5.86646766E-02, 5.86145197E-02,
     *  5.86186621E-02,
     *  6.14957403E-02, 6.10384012E-02, 6.06505793E-02, 6.03288217E-02,
     *  6.00701347E-02, 5.98719644E-02, 5.97321511E-02, 5.96488692E-02,
     *  5.96205628E-02,
     *  6.28220609E-02, 6.23225124E-02, 6.18945401E-02, 6.15344547E-02,
     *  6.12389995E-02, 6.10053609E-02, 6.08311475E-02, 6.07143470E-02,
     *  6.06532687E-02,
     *  6.41882898E-02, 6.36447571E-02, 6.31750149E-02, 6.27751913E-02,
     *  6.24417941E-02, 6.21717503E-02, 6.19624140E-02, 6.18115458E-02,
     *  6.17172709E-02,
     *  6.55966614E-02, 6.50072620E-02, 6.44939572E-02, 6.40527613E-02,
     *  6.36799960E-02, 6.33723542E-02, 6.31269349E-02, 6.29412491E-02,
     *  6.28131995E-02,
     *  6.70494697E-02, 6.64122785E-02, 6.58535069E-02, 6.53691305E-02,
     *  6.49553497E-02, 6.46086695E-02, 6.43259566E-02, 6.41044714E-02,
     *  6.39418718E-02/
        DATA ((CONDFC(J,K),J=127,135),K=145,153) /
     *  6.85490165E-02, 6.78621229E-02, 6.72559317E-02, 6.67264518E-02,
     *  6.62698339E-02, 6.58824560E-02, 6.55609957E-02, 6.53024836E-02,
     *  6.51043315E-02,
     *  7.00975713E-02, 6.93591249E-02, 6.87035692E-02, 6.81270088E-02,
     *  6.76256145E-02, 6.71957053E-02, 6.68338274E-02, 6.65368221E-02,
     *  6.63018742E-02,
     *  7.16973462E-02, 7.09055870E-02, 7.01987753E-02, 6.95731594E-02,
     *  6.90249907E-02, 6.85505967E-02, 6.81464570E-02, 6.78092781E-02,
     *  6.75360560E-02,
     *  7.33504819E-02, 7.25037580E-02, 7.17438841E-02, 7.10672847E-02,
     *  7.04703399E-02, 6.99494446E-02, 6.95010769E-02, 6.91218705E-02,
     *  6.88086843E-02,
     *  7.50590446E-02, 7.41558180E-02, 7.33411795E-02, 7.26117485E-02,
     *  7.19640671E-02, 7.13946453E-02, 7.09000170E-02, 7.04768058E-02,
     *  7.01217925E-02,
     *  7.68250283E-02, 7.58638738E-02, 7.49928794E-02, 7.42088683E-02,
     *  7.35085646E-02, 7.28886267E-02, 7.23456917E-02, 7.18764286E-02,
     *  7.14776009E-02,
     *  7.86503594E-02, 7.76299601E-02, 7.67011299E-02, 7.58608985E-02,
     *  7.51061819E-02, 7.44338082E-02, 7.38405510E-02, 7.33231713E-02,
     *  7.28784693E-02,
     *  8.05369001E-02, 7.94560438E-02, 7.84680056E-02, 7.75700232E-02,
     *  7.67592084E-02, 7.60325701E-02, 7.53870401E-02, 7.48195051E-02,
     *  7.43268474E-02,
     *  8.24864500E-02, 8.13440273E-02, 8.02955133E-02, 7.93383560E-02,
     *  7.84698652E-02, 7.76872354E-02, 7.69875689E-02, 7.63679002E-02,
     *  7.58252273E-02/
        DATA ((CONDFC(J,K),J=127,135),K=154,162) /
     *  8.45007423E-02, 8.32957499E-02, 8.21855951E-02, 8.11679427E-02,
     *  8.02403035E-02, 7.94000608E-02, 7.86444929E-02, 7.79707949E-02,
     *  7.73761031E-02,
     *  8.65814379E-02, 8.53129853E-02, 8.41401300E-02, 8.30607647E-02,
     *  8.20726077E-02, 8.11732344E-02, 8.03601029E-02, 7.96305756E-02,
     *  7.89819402E-02,
     *  8.87301155E-02, 8.73974348E-02, 8.61609315E-02, 8.50187403E-02,
     *  8.39687978E-02, 8.30088782E-02, 8.21366232E-02, 8.13495667E-02,
     *  8.06451553E-02,
     *  9.09482602E-02, 8.95507188E-02, 8.82497415E-02, 8.70437226E-02,
     *  8.59308310E-02, 8.49090502E-02, 8.39762124E-02, 8.31300273E-02,
     *  8.23681050E-02,
     *  9.32372511E-02, 9.17743651E-02, 9.04082219E-02, 8.91374939E-02,
     *  8.79605997E-02, 8.68757459E-02, 8.58809658E-02, 8.49741518E-02,
     *  8.41530823E-02,
     *  9.55983502E-02, 9.40697969E-02, 9.26379429E-02, 9.13017571E-02,
     *  9.00599261E-02, 8.89108968E-02, 8.78529172E-02, 8.68840726E-02,
     *  8.60023168E-02,
     *  9.80326922E-02, 9.64383214E-02, 9.49403715E-02, 9.35381249E-02,
     *  9.22305542E-02, 9.10163649E-02, 8.98940363E-02, 8.88618605E-02,
     *  8.79179771E-02,
     *  0.10054128    , 9.88811196E-02, 9.73168601E-02, 9.58481078E-02,
     *  9.44741386E-02, 9.31939346E-02, 9.20062246E-02, 9.09095238E-02,
     *  8.99021710E-02,
     *  0.10312497    , 0.10139924    , 9.97686357E-02, 9.82331030E-02,
     *  9.67922334E-02, 9.54453026E-02, 9.41913070E-02, 9.30290030E-02,
     *  9.19569445E-02/
        DATA ((CONDFC(J,K),J=136,144),K=  1,  9) /
     *  3.63965103E-02, 3.73363529E-02, 3.82947371E-02, 3.92720605E-02,
     *  4.02687446E-02, 4.12852366E-02, 4.23220111E-02, 4.33795720E-02,
     *  4.44584542E-02,
     *  3.63975480E-02, 3.73373557E-02, 3.82957061E-02, 3.92729968E-02,
     *  4.02696493E-02, 4.12861106E-02, 4.23228556E-02, 4.33803878E-02,
     *  4.44592423E-02,
     *  3.63986702E-02, 3.73384402E-02, 3.82967541E-02, 3.92740094E-02,
     *  4.02706276E-02, 4.12870559E-02, 4.23237688E-02, 4.33812701E-02,
     *  4.44600945E-02,
     *  3.63998814E-02, 3.73396106E-02, 3.82978851E-02, 3.92751022E-02,
     *  4.02716835E-02, 4.12880761E-02, 4.23247544E-02, 4.33822222E-02,
     *  4.44610144E-02,
     *  3.64011862E-02, 3.73408715E-02, 3.82991035E-02, 3.92762795E-02,
     *  4.02728210E-02, 4.12891751E-02, 4.23258161E-02, 4.33832479E-02,
     *  4.44620052E-02,
     *  3.64025893E-02, 3.73422274E-02, 3.83004136E-02, 3.92775454E-02,
     *  4.02740441E-02, 4.12903568E-02, 4.23269578E-02, 4.33843508E-02,
     *  4.44630706E-02,
     *  3.64040954E-02, 3.73436827E-02, 3.83018199E-02, 3.92789042E-02,
     *  4.02753570E-02, 4.12916252E-02, 4.23281832E-02, 4.33855347E-02,
     *  4.44642142E-02,
     *  3.64057094E-02, 3.73452424E-02, 3.83033269E-02, 3.92803604E-02,
     *  4.02767639E-02, 4.12929844E-02, 4.23294964E-02, 4.33868032E-02,
     *  4.44654397E-02,
     *  3.64074361E-02, 3.73469109E-02, 3.83049392E-02, 3.92819182E-02,
     *  4.02782690E-02, 4.12944386E-02, 4.23309012E-02, 4.33881604E-02,
     *  4.44667507E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 10, 18) /
     *  3.64092806E-02, 3.73486933E-02, 3.83066615E-02, 3.92835822E-02,
     *  4.02798768E-02, 4.12959919E-02, 4.23324018E-02, 4.33896100E-02,
     *  4.44681510E-02,
     *  3.64112479E-02, 3.73505943E-02, 3.83084983E-02, 3.92853570E-02,
     *  4.02815915E-02, 4.12976485E-02, 4.23340022E-02, 4.33911560E-02,
     *  4.44696444E-02,
     *  3.64133432E-02, 3.73526189E-02, 3.83104546E-02, 3.92872471E-02,
     *  4.02834176E-02, 4.12994127E-02, 4.23357066E-02, 4.33928025E-02,
     *  4.44712349E-02,
     *  3.64155716E-02, 3.73547721E-02, 3.83125351E-02, 3.92892573E-02,
     *  4.02853597E-02, 4.13012890E-02, 4.23375191E-02, 4.33945534E-02,
     *  4.44729262E-02,
     *  3.64179383E-02, 3.73570590E-02, 3.83147447E-02, 3.92913922E-02,
     *  4.02874223E-02, 4.13032816E-02, 4.23394441E-02, 4.33964130E-02,
     *  4.44747225E-02,
     *  3.64204487E-02, 3.73594847E-02, 3.83170884E-02, 3.92936565E-02,
     *  4.02896099E-02, 4.13053951E-02, 4.23414858E-02, 4.33983852E-02,
     *  4.44766276E-02,
     *  3.64231081E-02, 3.73620543E-02, 3.83195711E-02, 3.92960553E-02,
     *  4.02919274E-02, 4.13076338E-02, 4.23436485E-02, 4.34004744E-02,
     *  4.44786456E-02,
     *  3.64259219E-02, 3.73647731E-02, 3.83221980E-02, 3.92985931E-02,
     *  4.02943792E-02, 4.13100025E-02, 4.23459366E-02, 4.34026847E-02,
     *  4.44807806E-02,
     *  3.64288956E-02, 3.73676463E-02, 3.83249740E-02, 3.93012751E-02,
     *  4.02969702E-02, 4.13125055E-02, 4.23483546E-02, 4.34050203E-02,
     *  4.44830367E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 19, 27) /
     *  3.64320347E-02, 3.73706793E-02, 3.83279043E-02, 3.93041061E-02,
     *  4.02997052E-02, 4.13151476E-02, 4.23509068E-02, 4.34074857E-02,
     *  4.44854180E-02,
     *  3.64353448E-02, 3.73738774E-02, 3.83309941E-02, 3.93070912E-02,
     *  4.03025890E-02, 4.13179334E-02, 4.23535979E-02, 4.34100851E-02,
     *  4.44879288E-02,
     *  3.64388314E-02, 3.73772460E-02, 3.83342486E-02, 3.93102354E-02,
     *  4.03056264E-02, 4.13208675E-02, 4.23564321E-02, 4.34128228E-02,
     *  4.44905732E-02,
     *  3.64425003E-02, 3.73807907E-02, 3.83376731E-02, 3.93135437E-02,
     *  4.03088223E-02, 4.13239547E-02, 4.23594143E-02, 4.34157033E-02,
     *  4.44933554E-02,
     *  3.64463571E-02, 3.73845168E-02, 3.83412729E-02, 3.93170212E-02,
     *  4.03121816E-02, 4.13271998E-02, 4.23625488E-02, 4.34187310E-02,
     *  4.44962798E-02,
     *  3.64504075E-02, 3.73884300E-02, 3.83450533E-02, 3.93206732E-02,
     *  4.03157095E-02, 4.13306076E-02, 4.23658405E-02, 4.34219104E-02,
     *  4.44993506E-02,
     *  3.64546575E-02, 3.73925358E-02, 3.83490197E-02, 3.93245048E-02,
     *  4.03194107E-02, 4.13341828E-02, 4.23692938E-02, 4.34252459E-02,
     *  4.45025722E-02,
     *  3.64591128E-02, 3.73968398E-02, 3.83531775E-02, 3.93285213E-02,
     *  4.03232905E-02, 4.13379303E-02, 4.23729136E-02, 4.34287421E-02,
     *  4.45059489E-02,
     *  3.64637792E-02, 3.74013478E-02, 3.83575323E-02, 3.93327278E-02,
     *  4.03273538E-02, 4.13418551E-02, 4.23767045E-02, 4.34324035E-02,
     *  4.45094852E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 28, 36) /
     *  3.64686628E-02, 3.74060654E-02, 3.83620894E-02, 3.93371298E-02,
     *  4.03316058E-02, 4.13459621E-02, 4.23806712E-02, 4.34362347E-02,
     *  4.45131854E-02,
     *  3.64737695E-02, 3.74109985E-02, 3.83668545E-02, 3.93417326E-02,
     *  4.03360516E-02, 4.13502562E-02, 4.23848187E-02, 4.34402404E-02,
     *  4.45170540E-02,
     *  3.64791054E-02, 3.74161527E-02, 3.83718332E-02, 3.93465415E-02,
     *  4.03406964E-02, 4.13547425E-02, 4.23891516E-02, 4.34444252E-02,
     *  4.45210955E-02,
     *  3.64833927E-02, 3.74202940E-02, 3.83758334E-02, 3.93504052E-02,
     *  4.03444283E-02, 4.13583468E-02, 4.23926327E-02, 4.34477871E-02,
     *  4.45243423E-02,
     *  3.64878236E-02, 3.74245739E-02, 3.83799672E-02, 3.93543980E-02,
     *  4.03482847E-02, 4.13620714E-02, 4.23962299E-02, 4.34512611E-02,
     *  4.45276973E-02,
     *  3.64924008E-02, 3.74289950E-02, 3.83842375E-02, 3.93585224E-02,
     *  4.03522681E-02, 4.13659186E-02, 4.23999454E-02, 4.34548494E-02,
     *  4.45311627E-02,
     *  3.64971273E-02, 3.74335601E-02, 3.83886467E-02, 3.93627810E-02,
     *  4.03563811E-02, 4.13698909E-02, 4.24037817E-02, 4.34585542E-02,
     *  4.45347404E-02,
     *  3.65020058E-02, 3.74382721E-02, 3.83931977E-02, 3.93671764E-02,
     *  4.03606261E-02, 4.13739905E-02, 4.24077409E-02, 4.34623777E-02,
     *  4.45384327E-02,
     *  3.65070394E-02, 3.74431337E-02, 3.83978930E-02, 3.93717110E-02,
     *  4.03650055E-02, 4.13782199E-02, 4.24118253E-02, 4.34663221E-02,
     *  4.45422417E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 37, 45) /
     *  3.65122310E-02, 3.74481477E-02, 3.84027354E-02, 3.93763877E-02,
     *  4.03695220E-02, 4.13825816E-02, 4.24160374E-02, 4.34703896E-02,
     *  4.45461696E-02,
     *  3.65175835E-02, 3.74533170E-02, 3.84077277E-02, 3.93812090E-02,
     *  4.03741780E-02, 4.13870779E-02, 4.24203795E-02, 4.34745826E-02,
     *  4.45502185E-02,
     *  3.65230999E-02, 3.74586444E-02, 3.84128726E-02, 3.93861775E-02,
     *  4.03789761E-02, 4.13917114E-02, 4.24248539E-02, 4.34789033E-02,
     *  4.45543906E-02,
     *  3.65287832E-02, 3.74641329E-02, 3.84181729E-02, 3.93912959E-02,
     *  4.03839189E-02, 4.13964845E-02, 4.24294630E-02, 4.34833539E-02,
     *  4.45586883E-02,
     *  3.65346364E-02, 3.74697853E-02, 3.84236314E-02, 3.93965670E-02,
     *  4.03890089E-02, 4.14013997E-02, 4.24342092E-02, 4.34879369E-02,
     *  4.45631136E-02,
     *  3.65406627E-02, 3.74756047E-02, 3.84292508E-02, 3.94019934E-02,
     *  4.03942489E-02, 4.14064594E-02, 4.24390949E-02, 4.34926546E-02,
     *  4.45676688E-02,
     *  3.65468650E-02, 3.74815939E-02, 3.84350342E-02, 3.94075779E-02,
     *  4.03996413E-02, 4.14116664E-02, 4.24441227E-02, 4.34975092E-02,
     *  4.45723562E-02,
     *  3.65532466E-02, 3.74877559E-02, 3.84409843E-02, 3.94133233E-02,
     *  4.04051889E-02, 4.14170230E-02, 4.24492948E-02, 4.35025032E-02,
     *  4.45771780E-02,
     *  3.65598105E-02, 3.74940939E-02, 3.84471040E-02, 3.94192323E-02,
     *  4.04108944E-02, 4.14225319E-02, 4.24546139E-02, 4.35076389E-02,
     *  4.45821366E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 46, 54) /
     *  3.65665600E-02, 3.75006108E-02, 3.84533963E-02, 3.94253078E-02,
     *  4.04167605E-02, 4.14281958E-02, 4.24600824E-02, 4.35129188E-02,
     *  4.45872343E-02,
     *  3.65734983E-02, 3.75073097E-02, 3.84598642E-02, 3.94315526E-02,
     *  4.04227899E-02, 4.14340172E-02, 4.24657029E-02, 4.35183452E-02,
     *  4.45924734E-02,
     *  3.65806285E-02, 3.75141939E-02, 3.84665107E-02, 3.94379696E-02,
     *  4.04289854E-02, 4.14399987E-02, 4.24714779E-02, 4.35239208E-02,
     *  4.45978563E-02,
     *  3.65879542E-02, 3.75212663E-02, 3.84733388E-02, 3.94445618E-02,
     *  4.04353498E-02, 4.14461432E-02, 4.24774101E-02, 4.35296479E-02,
     *  4.46033854E-02,
     *  3.65954784E-02, 3.75285303E-02, 3.84803516E-02, 3.94513320E-02,
     *  4.04418859E-02, 4.14524533E-02, 4.24835020E-02, 4.35355290E-02,
     *  4.46090631E-02,
     *  3.66032048E-02, 3.75359891E-02, 3.84875521E-02, 3.94582834E-02,
     *  4.04485967E-02, 4.14589318E-02, 4.24897562E-02, 4.35415668E-02,
     *  4.46148919E-02,
     *  3.66111366E-02, 3.75436460E-02, 3.84949436E-02, 3.94654188E-02,
     *  4.04554849E-02, 4.14655815E-02, 4.24961756E-02, 4.35477638E-02,
     *  4.46208742E-02,
     *  3.66192774E-02, 3.75515042E-02, 3.85025293E-02, 3.94727414E-02,
     *  4.04625537E-02, 4.14724052E-02, 4.25027627E-02, 4.35541226E-02,
     *  4.46270126E-02,
     *  3.66276307E-02, 3.75595673E-02, 3.85103124E-02, 3.94802544E-02,
     *  4.04698059E-02, 4.14794058E-02, 4.25095204E-02, 4.35606459E-02,
     *  4.46333095E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 55, 63) /
     *  3.66362001E-02, 3.75678387E-02, 3.85182963E-02, 3.94879608E-02,
     *  4.04772446E-02, 4.14865862E-02, 4.25164515E-02, 4.35673363E-02,
     *  4.46397677E-02,
     *  3.66449892E-02, 3.75763218E-02, 3.85264842E-02, 3.94958639E-02,
     *  4.04848730E-02, 4.14939493E-02, 4.25235588E-02, 4.35741967E-02,
     *  4.46463897E-02,
     *  3.66540018E-02, 3.75850202E-02, 3.85348796E-02, 3.95039670E-02,
     *  4.04926940E-02, 4.15014983E-02, 4.25308452E-02, 4.35812297E-02,
     *  4.46531781E-02,
     *  3.66632416E-02, 3.75939376E-02, 3.85434859E-02, 3.95122734E-02,
     *  4.05007111E-02, 4.15092362E-02, 4.25383137E-02, 4.35884382E-02,
     *  4.46601358E-02,
     *  3.66727126E-02, 3.76030776E-02, 3.85523068E-02, 3.95207865E-02,
     *  4.05089273E-02, 4.15171660E-02, 4.25459672E-02, 4.35958252E-02,
     *  4.46672655E-02,
     *  3.66824186E-02, 3.76124440E-02, 3.85613458E-02, 3.95295098E-02,
     *  4.05173460E-02, 4.15252910E-02, 4.25538089E-02, 4.36033935E-02,
     *  4.46745700E-02,
     *  3.66948878E-02, 3.76244763E-02, 3.85729569E-02, 3.95407148E-02,
     *  4.05281595E-02, 4.15357267E-02, 4.25638803E-02, 4.36131134E-02,
     *  4.46839508E-02,
     *  3.67077386E-02, 3.76368761E-02, 3.85849221E-02, 3.95522608E-02,
     *  4.05393014E-02, 4.15464790E-02, 4.25742568E-02, 4.36231273E-02,
     *  4.46936150E-02,
     *  3.67209792E-02, 3.76496514E-02, 3.85972488E-02, 3.95641552E-02,
     *  4.05507790E-02, 4.15575546E-02, 4.25849447E-02, 4.36334414E-02,
     *  4.47035685E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 64, 72) /
     *  3.67346184E-02, 3.76628103E-02, 3.86099449E-02, 3.95764054E-02,
     *  4.05625992E-02, 4.15689604E-02, 4.25959508E-02, 4.36440621E-02,
     *  4.47138175E-02,
     *  3.67486648E-02, 3.76763613E-02, 3.86230187E-02, 3.95890191E-02,
     *  4.05747697E-02, 4.15807035E-02, 4.26072819E-02, 4.36549959E-02,
     *  4.47243681E-02,
     *  3.67631277E-02, 3.76903132E-02, 3.86364783E-02, 3.96020045E-02,
     *  4.05872980E-02, 4.15927914E-02, 4.26189451E-02, 4.36662497E-02,
     *  4.47352271E-02,
     *  3.67780166E-02, 3.77046751E-02, 3.86503327E-02, 3.96153699E-02,
     *  4.06001923E-02, 4.16052316E-02, 4.26309478E-02, 4.36778304E-02,
     *  4.47464010E-02,
     *  3.67933414E-02, 3.77194565E-02, 3.86645908E-02, 3.96291240E-02,
     *  4.06134609E-02, 4.16180323E-02, 4.26432975E-02, 4.36897455E-02,
     *  4.47578971E-02,
     *  3.68091125E-02, 3.77346673E-02, 3.86792621E-02, 3.96432759E-02,
     *  4.06271123E-02, 4.16312017E-02, 4.26560023E-02, 4.37020026E-02,
     *  4.47697226E-02,
     *  3.68253406E-02, 3.77503178E-02, 3.86943567E-02, 3.96578351E-02,
     *  4.06411559E-02, 4.16447486E-02, 4.26690707E-02, 4.37146098E-02,
     *  4.47818853E-02,
     *  3.68420374E-02, 3.77664191E-02, 3.87098849E-02, 3.96728116E-02,
     *  4.06556012E-02, 4.16586822E-02, 4.26825113E-02, 4.37275755E-02,
     *  4.47943933E-02,
     *  3.68592147E-02, 3.77829827E-02, 3.87258579E-02, 3.96882161E-02,
     *  4.06704583E-02, 4.16730122E-02, 4.26963337E-02, 4.37409087E-02,
     *  4.48072552E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 73, 81) /
     *  3.68768857E-02, 3.78000210E-02, 3.87422874E-02, 3.97040599E-02,
     *  4.06857382E-02, 4.16877491E-02, 4.27105477E-02, 4.37546190E-02,
     *  4.48204803E-02,
     *  3.68950640E-02, 3.78175471E-02, 3.87591863E-02, 3.97203551E-02,
     *  4.07014525E-02, 4.17029041E-02, 4.27251641E-02, 4.37687167E-02,
     *  4.48340782E-02,
     *  3.69137648E-02, 3.78355756E-02, 3.87765681E-02, 3.97371149E-02,
     *  4.07176137E-02, 4.17184892E-02, 4.27401945E-02, 4.37832129E-02,
     *  4.48480599E-02,
     *  3.69330043E-02, 3.78541220E-02, 3.87944481E-02, 3.97543538E-02,
     *  4.07342358E-02, 4.17345177E-02, 4.27556516E-02, 4.37981199E-02,
     *  4.48624370E-02,
     *  3.69528011E-02, 3.78732040E-02, 3.88128430E-02, 3.97720879E-02,
     *  4.07513343E-02, 4.17510046E-02, 4.27715497E-02, 4.38134512E-02,
     *  4.48772226E-02,
     *  3.69731758E-02, 3.78928415E-02, 3.88317719E-02, 3.97903356E-02,
     *  4.07689267E-02, 4.17679665E-02, 4.27879050E-02, 4.38292226E-02,
     *  4.48924317E-02,
     *  3.70100772E-02, 3.79284035E-02, 3.88660470E-02, 3.98233736E-02,
     *  4.08007753E-02, 4.17986711E-02, 4.28175088E-02, 4.38577670E-02,
     *  4.49199564E-02,
     *  3.70489767E-02, 3.79658856E-02, 3.89021675E-02, 3.98581859E-02,
     *  4.08343300E-02, 4.18310165E-02, 4.28486912E-02, 4.38878304E-02,
     *  4.49489429E-02,
     *  3.70902129E-02, 3.80056130E-02, 3.89404462E-02, 3.98950731E-02,
     *  4.08698800E-02, 4.18652812E-02, 4.28817199E-02, 4.39196702E-02,
     *  4.49796389E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 82, 90) /
     *  3.70931215E-02, 3.80084149E-02, 3.89431457E-02, 3.98976742E-02,
     *  4.08723867E-02, 4.18676970E-02, 4.28840485E-02, 4.39219149E-02,
     *  4.49818028E-02,
     *  3.70989406E-02, 3.80140205E-02, 3.89485464E-02, 3.99028781E-02,
     *  4.08774015E-02, 4.18725302E-02, 4.28887069E-02, 4.39264053E-02,
     *  4.49861317E-02,
     *  3.71193290E-02, 3.80336599E-02, 3.89674669E-02, 3.99211083E-02,
     *  4.08949686E-02, 4.18894601E-02, 4.29050243E-02, 4.39421337E-02,
     *  4.50012935E-02,
     *  3.71477654E-02, 3.80610493E-02, 3.89938515E-02, 3.99465282E-02,
     *  4.09194620E-02, 4.19130633E-02, 4.29277720E-02, 4.39640588E-02,
     *  4.50224276E-02,
     *  3.71764750E-02, 3.80886987E-02, 3.90204839E-02, 3.99721845E-02,
     *  4.09441810E-02, 4.19368819E-02, 4.29507253E-02, 4.39861805E-02,
     *  4.50437496E-02,
     *  3.72054603E-02, 3.81166107E-02, 3.90473665E-02, 3.99980793E-02,
     *  4.09691276E-02, 4.19609178E-02, 4.29738863E-02, 4.40085006E-02,
     *  4.50652613E-02,
     *  3.72347239E-02, 3.81447879E-02, 3.90745018E-02, 4.00242151E-02,
     *  4.09943041E-02, 4.19851732E-02, 4.29972569E-02, 4.40310210E-02,
     *  4.50869645E-02,
     *  3.72642686E-02, 3.81732326E-02, 3.91018921E-02, 4.00505940E-02,
     *  4.10197125E-02, 4.20096500E-02, 4.30208390E-02, 4.40537435E-02,
     *  4.51088609E-02,
     *  3.72940970E-02, 3.82019475E-02, 3.91295398E-02, 4.00772184E-02,
     *  4.10453551E-02, 4.20343503E-02, 4.30446345E-02, 4.40766700E-02,
     *  4.51309523E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 91, 99) /
     *  3.73242118E-02, 3.82309352E-02, 3.91574474E-02, 4.01040906E-02,
     *  4.10712341E-02, 4.20592762E-02, 4.30686455E-02, 4.40998023E-02,
     *  4.51532405E-02,
     *  3.73546158E-02, 3.82601981E-02, 3.91856173E-02, 4.01312128E-02,
     *  4.10973516E-02, 4.20844298E-02, 4.30928739E-02, 4.41231424E-02,
     *  4.51757272E-02,
     *  3.73853117E-02, 3.82897390E-02, 3.92140520E-02, 4.01585874E-02,
     *  4.11237099E-02, 4.21098132E-02, 4.31173218E-02, 4.41466921E-02,
     *  4.51984144E-02,
     *  3.74163022E-02, 3.83195605E-02, 3.92427540E-02, 4.01862169E-02,
     *  4.11503113E-02, 4.21354286E-02, 4.31419912E-02, 4.41704534E-02,
     *  4.52213038E-02,
     *  3.75773056E-02, 3.84744426E-02, 3.93917788E-02, 4.03296335E-02,
     *  4.12883554E-02, 4.22683233E-02, 4.32699479E-02, 4.42936728E-02,
     *  4.53399765E-02,
     *  3.77462548E-02, 3.86368880E-02, 3.95480075E-02, 4.04799160E-02,
     *  4.14329469E-02, 4.24074652E-02, 4.34038686E-02, 4.44225886E-02,
     *  4.54640925E-02,
     *  3.79235307E-02, 3.88072584E-02, 3.97117836E-02, 4.06373908E-02,
     *  4.15843964E-02, 4.25531497E-02, 4.35440341E-02, 4.45574681E-02,
     *  4.55939065E-02,
     *  3.81095266E-02, 3.89859279E-02, 3.98834632E-02, 4.08023966E-02,
     *  4.17430260E-02, 4.27056836E-02, 4.36907369E-02, 4.46985897E-02,
     *  4.57296836E-02,
     *  3.83046483E-02, 3.91732832E-02, 4.00634146E-02, 4.09752845E-02,
     *  4.19091703E-02, 4.28653856E-02, 4.38442805E-02, 4.48462430E-02,
     *  4.58716998E-02/
        DATA ((CONDFC(J,K),J=136,144),K=100,108) /
     *  3.85093127E-02, 3.93697222E-02, 4.02520177E-02, 4.11564170E-02,
     *  4.20831754E-02, 4.30325859E-02, 4.40049801E-02, 4.50007286E-02,
     *  4.60202422E-02,
     *  3.87239470E-02, 3.95756540E-02, 4.04496639E-02, 4.13461683E-02,
     *  4.22653988E-02, 4.32076264E-02, 4.41731623E-02, 4.51623586E-02,
     *  4.61756088E-02,
     *  3.89489875E-02, 3.97914974E-02, 4.06567548E-02, 4.15449235E-02,
     *  4.24562093E-02, 4.33908599E-02, 4.43491648E-02, 4.53314560E-02,
     *  4.63381085E-02,
     *  3.91848779E-02, 4.00176799E-02, 4.08737016E-02, 4.17530775E-02,
     *  4.26559862E-02, 4.35826503E-02, 4.45333363E-02, 4.55083549E-02,
     *  4.65080612E-02,
     *  3.94320679E-02, 4.02546361E-02, 4.11009239E-02, 4.19710347E-02,
     *  4.28651185E-02, 4.37833716E-02, 4.47260360E-02, 4.56934000E-02,
     *  4.66857977E-02,
     *  3.96910107E-02, 4.05028065E-02, 4.13388483E-02, 4.21992075E-02,
     *  4.30840043E-02, 4.39934074E-02, 4.49276333E-02, 4.58869465E-02,
     *  4.68716592E-02,
     *  3.99621618E-02, 4.07626352E-02, 4.15879069E-02, 4.24380152E-02,
     *  4.33130497E-02, 4.42131503E-02, 4.51385070E-02, 4.60893596E-02,
     *  4.70659972E-02,
     *  4.02459759E-02, 4.10345684E-02, 4.18485359E-02, 4.26878830E-02,
     *  4.35526677E-02, 4.44430008E-02, 4.53590447E-02, 4.63010136E-02,
     *  4.72691730E-02,
     *  4.05429051E-02, 4.13190523E-02, 4.21211736E-02, 4.29492398E-02,
     *  4.38032770E-02, 4.46833662E-02, 4.55896418E-02, 4.65222918E-02,
     *  4.74815571E-02/
        DATA ((CONDFC(J,K),J=136,144),K=109,117) /
     *  4.08533966E-02, 4.16165309E-02, 4.24062588E-02, 4.32225172E-02,
     *  4.40653005E-02, 4.49346595E-02, 4.58307007E-02, 4.67535853E-02,
     *  4.77035290E-02,
     *  4.11778906E-02, 4.19274443E-02, 4.27042287E-02, 4.35081475E-02,
     *  4.43391637E-02, 4.51972985E-02, 4.60826297E-02, 4.69952920E-02,
     *  4.79354757E-02,
     *  4.15168183E-02, 4.22522266E-02, 4.30155174E-02, 4.38065624E-02,
     *  4.46252939E-02, 4.54717037E-02, 4.63458418E-02, 4.72478160E-02,
     *  4.81777914E-02,
     *  4.18706004E-02, 4.25913042E-02, 4.33405541E-02, 4.41181910E-02,
     *  4.49241178E-02, 4.57582977E-02, 4.66207534E-02, 4.75115664E-02,
     *  4.84308768E-02,
     *  4.22396465E-02, 4.29450950E-02, 4.36797618E-02, 4.44434588E-02,
     *  4.52360608E-02, 4.60575035E-02, 4.69077833E-02, 4.77869562E-02,
     *  4.86951375E-02,
     *  4.26243546E-02, 4.33140074E-02, 4.40335565E-02, 4.47827865E-02,
     *  4.55615455E-02, 4.63697435E-02, 4.72073516E-02, 4.80744011E-02,
     *  4.89709836E-02,
     *  4.30251119E-02, 4.36984406E-02, 4.44023464E-02, 4.51365888E-02,
     *  4.59009908E-02, 4.66954382E-02, 4.75198781E-02, 4.83743186E-02,
     *  4.92588284E-02,
     *  4.34422967E-02, 4.40987849E-02, 4.47865325E-02, 4.55052746E-02,
     *  4.62548113E-02, 4.70350056E-02, 4.78457822E-02, 4.86871272E-02,
     *  4.95590877E-02,
     *  4.38762806E-02, 4.45154244E-02, 4.51865091E-02, 4.58892473E-02,
     *  4.66234172E-02, 4.73888606E-02, 4.81854815E-02, 4.90132454E-02,
     *  4.98721787E-02/
        DATA ((CONDFC(J,K),J=136,144),K=118,126) /
     *  4.43274337E-02, 4.49487388E-02, 4.56026660E-02, 4.62889056E-02,
     *  4.70072148E-02, 4.77574154E-02, 4.85393921E-02, 4.93530910E-02,
     *  5.01985198E-02,
     *  4.47961286E-02, 4.53991081E-02, 4.60353913E-02, 4.67046455E-02,
     *  4.74066074E-02, 4.81410795E-02, 4.89079281E-02, 4.97070815E-02,
     *  5.05385297E-02,
     *  4.52827476E-02, 4.58669173E-02, 4.64850748E-02, 4.71368631E-02,
     *  4.78219974E-02, 4.85402612E-02, 4.92915029E-02, 5.00756338E-02,
     *  5.08926276E-02,
     *  4.57876894E-02, 4.63525623E-02, 4.69521134E-02, 4.75859582E-02,
     *  4.82537890E-02, 4.89553694E-02, 4.96905298E-02, 5.04591652E-02,
     *  5.12612334E-02,
     *  4.63113774E-02, 4.68564567E-02, 4.74369160E-02, 4.80523388E-02,
     *  4.87023916E-02, 4.93868162E-02, 5.01054244E-02, 5.08580944E-02,
     *  5.16447685E-02,
     *  4.68542670E-02, 4.73790391E-02, 4.79399102E-02, 4.85364265E-02,
     *  4.91682242E-02, 4.98350205E-02, 5.05366067E-02, 5.12728434E-02,
     *  5.20436571E-02,
     *  4.74168534E-02, 4.79207800E-02, 4.84615489E-02, 4.90386620E-02,
     *  4.96517202E-02, 5.03004119E-02, 5.09845048E-02, 5.17038402E-02,
     *  5.24583278E-02,
     *  4.79996777E-02, 4.84821888E-02, 4.90023167E-02, 4.95595119E-02,
     *  5.01533331E-02, 5.07834351E-02, 5.14495585E-02, 5.21515218E-02,
     *  5.28892165E-02,
     *  4.86033314E-02, 4.90638192E-02, 4.95627364E-02, 5.00994740E-02,
     *  5.06735422E-02, 5.12845559E-02, 5.19322237E-02, 5.26163380E-02,
     *  5.33367688E-02/
        DATA ((CONDFC(J,K),J=136,144),K=127,135) /
     *  4.92284581E-02, 4.96662731E-02, 5.01433732E-02, 5.06590833E-02,
     *  5.12128578E-02, 5.18042655E-02, 5.24329774E-02, 5.30987553E-02,
     *  5.38014443E-02,
     *  4.98757519E-02, 5.02902017E-02, 5.07448390E-02, 5.12389165E-02,
     *  5.17718267E-02, 5.23430863E-02, 5.29523226E-02, 5.35992618E-02,
     *  5.42837196E-02,
     *  5.05459521E-02, 5.09363041E-02, 5.13677922E-02, 5.18395943E-02,
     *  5.23510360E-02, 5.29015762E-02, 5.34907930E-02, 5.41183716E-02,
     *  5.47840937E-02,
     *  5.12398340E-02, 5.16053215E-02, 5.20129367E-02, 5.24617823E-02,
     *  5.29511151E-02, 5.34803320E-02, 5.40489571E-02, 5.46566292E-02,
     *  5.53030912E-02,
     *  5.19581953E-02, 5.22980285E-02, 5.26810157E-02, 5.31061891E-02,
     *  5.35727367E-02, 5.40799919E-02, 5.46274213E-02, 5.52146132E-02,
     *  5.58412671E-02,
     *  5.27018397E-02, 5.30152205E-02, 5.33728040E-02, 5.37735604E-02,
     *  5.42166138E-02, 5.47012351E-02, 5.52268320E-02, 5.57929395E-02,
     *  5.63992099E-02,
     *  5.34715582E-02, 5.37576977E-02, 5.40890951E-02, 5.44646712E-02,
     *  5.48834950E-02, 5.53447793E-02, 5.58478747E-02, 5.63922622E-02,
     *  5.69775442E-02,
     *  5.42681091E-02, 5.45262480E-02, 5.48306868E-02, 5.51803142E-02,
     *  5.55741562E-02, 5.60113761E-02, 5.64912724E-02, 5.70132735E-02,
     *  5.75769321E-02,
     *  5.50922009E-02, 5.53216284E-02, 5.55983649E-02, 5.59212857E-02,
     *  5.62893897E-02, 5.67018030E-02, 5.71577797E-02, 5.76567011E-02,
     *  5.81980722E-02/
        DATA ((CONDFC(J,K),J=136,144),K=136,144) /
     *  5.59444774E-02, 5.61445488E-02, 5.63928858E-02, 5.66883700E-02,
     *  5.70299911E-02, 5.74168524E-02, 5.78481758E-02, 5.83233034E-02,
     *  5.88416974E-02,
     *  5.68255106E-02, 5.69956591E-02, 5.72149617E-02, 5.74823240E-02,
     *  5.77967442E-02, 5.81573198E-02, 5.85632543E-02, 5.90138618E-02,
     *  5.95085698E-02,
     *  5.77358014E-02, 5.78755423E-02, 5.80652487E-02, 5.83038628E-02,
     *  5.85904070E-02, 5.89239896E-02, 5.93038113E-02, 5.97291715E-02,
     *  6.01994737E-02,
     *  5.86757913E-02, 5.87847162E-02, 5.89443408E-02, 5.91536488E-02,
     *  5.94116980E-02, 5.97176214E-02, 6.00706322E-02, 6.04700297E-02,
     *  6.09152061E-02,
     *  5.96458846E-02, 5.97236449E-02, 5.98527723E-02, 6.00322872E-02,
     *  6.02612865E-02, 6.05389377E-02, 6.08644789E-02, 6.12372237E-02,
     *  6.16565663E-02,
     *  6.06464824E-02, 6.06927605E-02, 6.07910287E-02, 6.09403280E-02,
     *  6.11397886E-02, 6.13886149E-02, 6.16860785E-02, 6.20315183E-02,
     *  6.24243439E-02,
     *  6.16780250E-02, 6.16924960E-02, 6.17595687E-02, 6.18782776E-02,
     *  6.20477699E-02, 6.22672803E-02, 6.25361150E-02, 6.28536455E-02,
     *  6.32193072E-02,
     *  6.27410403E-02, 6.27233259E-02, 6.27588555E-02, 6.28466200E-02,
     *  6.29857568E-02, 6.31755144E-02, 6.34152265E-02, 6.37042973E-02,
     *  6.40421938E-02,
     *  6.38361939E-02, 6.37858133E-02, 6.37893963E-02, 6.38458472E-02,
     *  6.39542577E-02, 6.41138633E-02, 6.43240086E-02, 6.45841226E-02,
     *  6.48937035E-02/
        DATA ((CONDFC(J,K),J=136,144),K=145,153) /
     *  6.49643358E-02, 6.48806578E-02, 6.48517878E-02, 6.48764980E-02,
     *  6.49537924E-02, 6.50828588E-02, 6.52630264E-02, 6.54937321E-02,
     *  6.57744966E-02,
     *  6.61265384E-02, 6.60087412E-02, 6.59467625E-02, 6.59392010E-02,
     *  6.59849296E-02, 6.60830475E-02, 6.62328344E-02, 6.64337093E-02,
     *  6.66851984E-02,
     *  6.73241214E-02, 6.71711638E-02, 6.70752329E-02, 6.70347208E-02,
     *  6.70483293E-02, 6.71150272E-02, 6.72340052E-02, 6.74046311E-02,
     *  6.76264108E-02,
     *  6.85586610E-02, 6.83692695E-02, 6.82383270E-02, 6.81639997E-02,
     *  6.81447868E-02, 6.81794881E-02, 6.82671648E-02, 6.84070951E-02,
     *  6.85987323E-02,
     *  6.98319814E-02, 6.96046547E-02, 6.94374126E-02, 6.93281930E-02,
     *  6.92752738E-02, 6.92772556E-02, 6.93330327E-02, 6.94417548E-02,
     *  6.96027851E-02,
     *  7.11461307E-02, 7.08791608E-02, 7.06741066E-02, 7.05286926E-02,
     *  7.04409725E-02, 7.04093301E-02, 7.04324637E-02, 7.05093584E-02,
     *  7.06392494E-02,
     *  7.25033433E-02, 7.21948511E-02, 7.19502679E-02, 7.17671359E-02,
     *  7.16432988E-02, 7.15769206E-02, 7.15664867E-02, 7.16107895E-02,
     *  7.17089016E-02,
     *  7.39059944E-02, 7.35539746E-02, 7.32679756E-02, 7.30454001E-02,
     *  7.28839112E-02, 7.27814670E-02, 7.27363372E-02, 7.27471051E-02,
     *  7.28126537E-02,
     *  7.53565509E-02, 7.49589216E-02, 7.46294936E-02, 7.43655801E-02,
     *  7.41647053E-02, 7.40246492E-02, 7.39434793E-02, 7.39195671E-02,
     *  7.39515905E-02/
        DATA ((CONDFC(J,K),J=136,144),K=154,162) /
     *  7.68575247E-02, 7.64121761E-02, 7.60372277E-02, 7.57299553E-02,
     *  7.54877926E-02, 7.53083816E-02, 7.51896144E-02, 7.51296639E-02,
     *  7.51270002E-02,
     *  7.84114334E-02, 7.79162699E-02, 7.74936789E-02, 7.71409471E-02,
     *  7.68554683E-02, 7.66347930E-02, 7.64766764E-02, 7.63791189E-02,
     *  7.63403957E-02,
     *  8.00207687E-02, 7.94737429E-02, 7.90013981E-02, 7.86010736E-02,
     *  7.82701697E-02, 7.80061945E-02, 7.78068115E-02, 7.76698858E-02,
     *  7.75935229E-02,
     *  8.16879763E-02, 8.10871124E-02, 8.05629472E-02, 8.01129046E-02,
     *  7.97344318E-02, 7.94250398E-02, 7.91823477E-02, 7.90041290E-02,
     *  7.88883556E-02,
     *  8.34154441E-02, 8.27588521E-02, 8.21808684E-02, 8.16790236E-02,
     *  8.12508434E-02, 8.08938809E-02, 8.06057551E-02, 8.03841935E-02,
     *  8.02270768E-02,
     *  8.52054982E-02, 8.44913805E-02, 8.38576627E-02, 8.33019967E-02,
     *  8.28220089E-02, 8.24153254E-02, 8.20796029E-02, 8.18125664E-02,
     *  8.16120493E-02,
     *  8.70604027E-02, 8.62870559E-02, 8.55957781E-02, 8.49843517E-02,
     *  8.44505182E-02, 8.39919984E-02, 8.36065174E-02, 8.32918342E-02,
     *  8.30457772E-02,
     *  8.89823616E-02, 8.81481762E-02, 8.73976045E-02, 8.67285654E-02,
     *  8.61389248E-02, 8.56265129E-02, 8.51891444E-02, 8.48246419E-02,
     *  8.45308649E-02,
     *  9.09735194E-02, 9.00769803E-02, 8.92654730E-02, 8.85370586E-02,
     *  8.78897339E-02, 8.73214478E-02, 8.68301192E-02, 8.64136555E-02,
     *  8.60699759E-02/
        DATA ((CONDFC(J,K),J=145,153),K=  1,  9) /
     *  4.55592256E-02, 4.66824895E-02, 4.78288865E-02, 4.89990968E-02,
     *  5.01938428E-02, 5.14138918E-02, 5.26600583E-02, 5.39332071E-02,
     *  5.52342565E-02,
     *  4.55599869E-02, 4.66832249E-02, 4.78295968E-02, 4.89997828E-02,
     *  5.01945054E-02, 5.14145318E-02, 5.26606763E-02, 5.39338039E-02,
     *  5.52348328E-02,
     *  4.55608102E-02, 4.66840201E-02, 4.78303649E-02, 4.90005247E-02,
     *  5.01952220E-02, 5.14152238E-02, 5.26613446E-02, 5.39344493E-02,
     *  5.52354560E-02,
     *  4.55616987E-02, 4.66848784E-02, 4.78311939E-02, 4.90013254E-02,
     *  5.01959953E-02, 5.14159706E-02, 5.26620659E-02, 5.39351458E-02,
     *  5.52361286E-02,
     *  4.55626558E-02, 4.66858029E-02, 4.78320869E-02, 4.90021879E-02,
     *  5.01968283E-02, 5.14167751E-02, 5.26628428E-02, 5.39358961E-02,
     *  5.52368531E-02,
     *  4.55636850E-02, 4.66867970E-02, 4.78330471E-02, 4.90031153E-02,
     *  5.01977240E-02, 5.14176401E-02, 5.26636782E-02, 5.39367028E-02,
     *  5.52376321E-02,
     *  4.55647897E-02, 4.66878641E-02, 4.78340777E-02, 4.90041107E-02,
     *  5.01986854E-02, 5.14185686E-02, 5.26645748E-02, 5.39375687E-02,
     *  5.52384683E-02,
     *  4.55659734E-02, 4.66890074E-02, 4.78351821E-02, 4.90051774E-02,
     *  5.01997155E-02, 5.14195635E-02, 5.26655356E-02, 5.39384965E-02,
     *  5.52393642E-02,
     *  4.55672398E-02, 4.66902306E-02, 4.78363635E-02, 4.90063184E-02,
     *  5.02008176E-02, 5.14206278E-02, 5.26665635E-02, 5.39394891E-02,
     *  5.52403227E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 10, 18) /
     *  4.55685924E-02, 4.66915371E-02, 4.78376254E-02, 4.90075372E-02,
     *  5.02019947E-02, 5.14217646E-02, 5.26676613E-02, 5.39405493E-02,
     *  5.52413464E-02,
     *  4.55700350E-02, 4.66929305E-02, 4.78389713E-02, 4.90088371E-02,
     *  5.02032501E-02, 5.14229770E-02, 5.26688321E-02, 5.39416799E-02,
     *  5.52424382E-02,
     *  4.55715713E-02, 4.66944144E-02, 4.78404045E-02, 4.90102213E-02,
     *  5.02045869E-02, 5.14242681E-02, 5.26700789E-02, 5.39428839E-02,
     *  5.52436008E-02,
     *  4.55732050E-02, 4.66959925E-02, 4.78419286E-02, 4.90116934E-02,
     *  5.02060086E-02, 5.14256410E-02, 5.26714047E-02, 5.39441642E-02,
     *  5.52448371E-02,
     *  4.55749401E-02, 4.66976683E-02, 4.78435473E-02, 4.90132566E-02,
     *  5.02075183E-02, 5.14270990E-02, 5.26728128E-02, 5.39455239E-02,
     *  5.52461501E-02,
     *  4.55767802E-02, 4.66994457E-02, 4.78452639E-02, 4.90149146E-02,
     *  5.02091195E-02, 5.14286454E-02, 5.26743060E-02, 5.39469659E-02,
     *  5.52475425E-02,
     *  4.55787295E-02, 4.67013284E-02, 4.78470823E-02, 4.90166708E-02,
     *  5.02108156E-02, 5.14302833E-02, 5.26758877E-02, 5.39484932E-02,
     *  5.52490173E-02,
     *  4.55807917E-02, 4.67033202E-02, 4.78490060E-02, 4.90185287E-02,
     *  5.02126099E-02, 5.14320160E-02, 5.26775610E-02, 5.39501091E-02,
     *  5.52505776E-02,
     *  4.55829708E-02, 4.67054249E-02, 4.78510388E-02, 4.90204919E-02,
     *  5.02145058E-02, 5.14338470E-02, 5.26793291E-02, 5.39518164E-02,
     *  5.52522262E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 19, 27) /
     *  4.55852709E-02, 4.67076464E-02, 4.78531844E-02, 4.90225640E-02,
     *  5.02165070E-02, 5.14357795E-02, 5.26811953E-02, 5.39536184E-02,
     *  5.52539662E-02,
     *  4.55876959E-02, 4.67099886E-02, 4.78554465E-02, 4.90247487E-02,
     *  5.02186167E-02, 5.14378169E-02, 5.26831627E-02, 5.39555182E-02,
     *  5.52558007E-02,
     *  4.55902500E-02, 4.67124555E-02, 4.78578289E-02, 4.90270495E-02,
     *  5.02208387E-02, 5.14399626E-02, 5.26852347E-02, 5.39575190E-02,
     *  5.52577326E-02,
     *  4.55929373E-02, 4.67150508E-02, 4.78603354E-02, 4.90294702E-02,
     *  5.02231764E-02, 5.14422200E-02, 5.26874146E-02, 5.39596239E-02,
     *  5.52597651E-02,
     *  4.55957617E-02, 4.67177787E-02, 4.78629699E-02, 4.90320144E-02,
     *  5.02256334E-02, 5.14445927E-02, 5.26897057E-02, 5.39618362E-02,
     *  5.52619012E-02,
     *  4.55987276E-02, 4.67206431E-02, 4.78657363E-02, 4.90346860E-02,
     *  5.02282132E-02, 5.14470839E-02, 5.26921114E-02, 5.39641591E-02,
     *  5.52641441E-02,
     *  4.56018391E-02, 4.67236481E-02, 4.78686383E-02, 4.90374885E-02,
     *  5.02309196E-02, 5.14496974E-02, 5.26946349E-02, 5.39665958E-02,
     *  5.52664969E-02,
     *  4.56051003E-02, 4.67267977E-02, 4.78716800E-02, 4.90404259E-02,
     *  5.02337561E-02, 5.14524364E-02, 5.26972798E-02, 5.39691497E-02,
     *  5.52689628E-02,
     *  4.56085156E-02, 4.67300960E-02, 4.78748653E-02, 4.90435019E-02,
     *  5.02367265E-02, 5.14553047E-02, 5.27000494E-02, 5.39718239E-02,
     *  5.52715448E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 28, 36) /
     *  4.56120892E-02, 4.67335472E-02, 4.78781981E-02, 4.90467203E-02,
     *  5.02398343E-02, 5.14583057E-02, 5.27029471E-02, 5.39746218E-02,
     *  5.52742463E-02,
     *  4.56158253E-02, 4.67371552E-02, 4.78816824E-02, 4.90500849E-02,
     *  5.02430834E-02, 5.14614430E-02, 5.27059764E-02, 5.39775468E-02,
     *  5.52770704E-02,
     *  4.56197283E-02, 4.67409244E-02, 4.78853222E-02, 4.90535998E-02,
     *  5.02464774E-02, 5.14647202E-02, 5.27091408E-02, 5.39806021E-02,
     *  5.52800204E-02,
     *  4.56228639E-02, 4.67439524E-02, 4.78882462E-02, 4.90564233E-02,
     *  5.02492038E-02, 5.14673528E-02, 5.27116828E-02, 5.39830564E-02,
     *  5.52823900E-02,
     *  4.56261038E-02, 4.67470812E-02, 4.78912676E-02, 4.90593408E-02,
     *  5.02520210E-02, 5.14700730E-02, 5.27143092E-02, 5.39855923E-02,
     *  5.52848384E-02,
     *  4.56294503E-02, 4.67503128E-02, 4.78943881E-02, 4.90623541E-02,
     *  5.02549305E-02, 5.14728824E-02, 5.27170217E-02, 5.39882113E-02,
     *  5.52873670E-02,
     *  4.56329052E-02, 4.67536491E-02, 4.78976098E-02, 4.90654649E-02,
     *  5.02579343E-02, 5.14757826E-02, 5.27198220E-02, 5.39909150E-02,
     *  5.52899773E-02,
     *  4.56364708E-02, 4.67570921E-02, 4.79009344E-02, 4.90686752E-02,
     *  5.02610340E-02, 5.14787756E-02, 5.27227118E-02, 5.39937050E-02,
     *  5.52926710E-02,
     *  4.56401489E-02, 4.67606439E-02, 4.79043640E-02, 4.90719867E-02,
     *  5.02642315E-02, 5.14818629E-02, 5.27256926E-02, 5.39965829E-02,
     *  5.52954494E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 37, 45) /
     *  4.56439418E-02, 4.67643064E-02, 4.79079005E-02, 4.90754014E-02,
     *  5.02675286E-02, 5.14850462E-02, 5.27287661E-02, 5.39995503E-02,
     *  5.52983143E-02,
     *  4.56478516E-02, 4.67680816E-02, 4.79115458E-02, 4.90789211E-02,
     *  5.02709270E-02, 5.14883274E-02, 5.27319340E-02, 5.40026088E-02,
     *  5.53012671E-02,
     *  4.56518802E-02, 4.67719716E-02, 4.79153018E-02, 4.90825478E-02,
     *  5.02744286E-02, 5.14917082E-02, 5.27351980E-02, 5.40057600E-02,
     *  5.53043094E-02,
     *  4.56560300E-02, 4.67759785E-02, 4.79191707E-02, 4.90862832E-02,
     *  5.02780352E-02, 5.14951903E-02, 5.27385599E-02, 5.40090057E-02,
     *  5.53074428E-02,
     *  4.56603029E-02, 4.67801042E-02, 4.79231542E-02, 4.90901294E-02,
     *  5.02817486E-02, 5.14987755E-02, 5.27420212E-02, 5.40123473E-02,
     *  5.53106688E-02,
     *  4.56647012E-02, 4.67843510E-02, 4.79272545E-02, 4.90940882E-02,
     *  5.02855708E-02, 5.15024656E-02, 5.27455838E-02, 5.40157867E-02,
     *  5.53139892E-02,
     *  4.56692271E-02, 4.67887208E-02, 4.79314736E-02, 4.90981616E-02,
     *  5.02895035E-02, 5.15062624E-02, 5.27492493E-02, 5.40193254E-02,
     *  5.53174054E-02,
     *  4.56738827E-02, 4.67932157E-02, 4.79358134E-02, 4.91023516E-02,
     *  5.02935487E-02, 5.15101678E-02, 5.27530196E-02, 5.40229652E-02,
     *  5.53209191E-02,
     *  4.56786702E-02, 4.67978380E-02, 4.79402760E-02, 4.91066601E-02,
     *  5.02977082E-02, 5.15141835E-02, 5.27568963E-02, 5.40267077E-02,
     *  5.53245319E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 46, 54) /
     *  4.56835919E-02, 4.68025898E-02, 4.79448636E-02, 4.91110891E-02,
     *  5.03019841E-02, 5.15183113E-02, 5.27608813E-02, 5.40305546E-02,
     *  5.53282456E-02,
     *  4.56886501E-02, 4.68074731E-02, 4.79495782E-02, 4.91156406E-02,
     *  5.03063781E-02, 5.15225533E-02, 5.27649763E-02, 5.40345078E-02,
     *  5.53320617E-02,
     *  4.56938469E-02, 4.68124903E-02, 4.79544218E-02, 4.91203167E-02,
     *  5.03108923E-02, 5.15269112E-02, 5.27691832E-02, 5.40385688E-02,
     *  5.53359819E-02,
     *  4.56991848E-02, 4.68176436E-02, 4.79593968E-02, 4.91251193E-02,
     *  5.03155287E-02, 5.15313869E-02, 5.27735038E-02, 5.40427396E-02,
     *  5.53400079E-02,
     *  4.57046661E-02, 4.68229351E-02, 4.79645050E-02, 4.91300507E-02,
     *  5.03202892E-02, 5.15359824E-02, 5.27779399E-02, 5.40470218E-02,
     *  5.53441415E-02,
     *  4.57102930E-02, 4.68283671E-02, 4.79697489E-02, 4.91351128E-02,
     *  5.03251758E-02, 5.15406995E-02, 5.27824934E-02, 5.40514173E-02,
     *  5.53483843E-02,
     *  4.57160680E-02, 4.68339420E-02, 4.79751305E-02, 4.91403079E-02,
     *  5.03301906E-02, 5.15455404E-02, 5.27871662E-02, 5.40559278E-02,
     *  5.53527382E-02,
     *  4.57219935E-02, 4.68396621E-02, 4.79806522E-02, 4.91456380E-02,
     *  5.03353358E-02, 5.15505069E-02, 5.27919603E-02, 5.40605553E-02,
     *  5.53572049E-02,
     *  4.57280720E-02, 4.68455296E-02, 4.79863161E-02, 4.91511053E-02,
     *  5.03406132E-02, 5.15556011E-02, 5.27968775E-02, 5.40653016E-02,
     *  5.53617862E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 55, 63) /
     *  4.57343060E-02, 4.68515471E-02, 4.79921246E-02, 4.91567120E-02,
     *  5.03460252E-02, 5.15608250E-02, 5.28019198E-02, 5.40701686E-02,
     *  5.53664839E-02,
     *  4.57406979E-02, 4.68577169E-02, 4.79980800E-02, 4.91624605E-02,
     *  5.03515738E-02, 5.15661807E-02, 5.28070892E-02, 5.40751582E-02,
     *  5.53712998E-02,
     *  4.57472503E-02, 4.68640415E-02, 4.80041847E-02, 4.91683529E-02,
     *  5.03572613E-02, 5.15716703E-02, 5.28123878E-02, 5.40802723E-02,
     *  5.53762359E-02,
     *  4.57539659E-02, 4.68705235E-02, 4.80104411E-02, 4.91743916E-02,
     *  5.03630898E-02, 5.15772959E-02, 5.28178176E-02, 5.40855131E-02,
     *  5.53812941E-02,
     *  4.57608473E-02, 4.68771653E-02, 4.80168517E-02, 4.91805789E-02,
     *  5.03690617E-02, 5.15830598E-02, 5.28233807E-02, 5.40908823E-02,
     *  5.53864763E-02,
     *  4.57678973E-02, 4.68839696E-02, 4.80234189E-02, 4.91869173E-02,
     *  5.03751792E-02, 5.15889641E-02, 5.28290792E-02, 5.40963823E-02,
     *  5.53917844E-02,
     *  4.57769509E-02, 4.68927074E-02, 4.80318521E-02, 4.91950564E-02,
     *  5.03830345E-02, 5.15965455E-02, 5.28363962E-02, 5.41034440E-02,
     *  5.53985998E-02,
     *  4.57862777E-02, 4.69017087E-02, 4.80405391E-02, 4.92034403E-02,
     *  5.03911258E-02, 5.16043545E-02, 5.28439326E-02, 5.41107174E-02,
     *  5.54056193E-02,
     *  4.57958833E-02, 4.69109787E-02, 4.80494853E-02, 4.92120740E-02,
     *  5.03994580E-02, 5.16123956E-02, 5.28516929E-02, 5.41182066E-02,
     *  5.54128469E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 64, 72) /
     *  4.58057737E-02, 4.69205231E-02, 4.80586960E-02, 4.92209627E-02,
     *  5.04080360E-02, 5.16206738E-02, 5.28596817E-02, 5.41259162E-02,
     *  5.54202870E-02,
     *  4.58159548E-02, 4.69303478E-02, 4.80681768E-02, 4.92301117E-02,
     *  5.04168649E-02, 5.16291939E-02, 5.28679038E-02, 5.41338507E-02,
     *  5.54279439E-02,
     *  4.58264330E-02, 4.69404587E-02, 4.80779335E-02, 4.92395267E-02,
     *  5.04259502E-02, 5.16379611E-02, 5.28763641E-02, 5.41420148E-02,
     *  5.54358222E-02,
     *  4.58372147E-02, 4.69508622E-02, 4.80879721E-02, 4.92492133E-02,
     *  5.04352973E-02, 5.16469807E-02, 5.28850677E-02, 5.41504135E-02,
     *  5.54439267E-02,
     *  4.58483067E-02, 4.69615646E-02, 4.80982988E-02, 4.92591777E-02,
     *  5.04449121E-02, 5.16562582E-02, 5.28940199E-02, 5.41590518E-02,
     *  5.54522622E-02,
     *  4.58597162E-02, 4.69725728E-02, 4.81089202E-02, 4.92694259E-02,
     *  5.04548005E-02, 5.16657995E-02, 5.29032264E-02, 5.41679352E-02,
     *  5.54608339E-02,
     *  4.58714504E-02, 4.69838940E-02, 4.81198430E-02, 4.92799647E-02,
     *  5.04649689E-02, 5.16756106E-02, 5.29126928E-02, 5.41770692E-02,
     *  5.54696472E-02,
     *  4.58835172E-02, 4.69955355E-02, 4.81310746E-02, 4.92908009E-02,
     *  5.04754238E-02, 5.16856978E-02, 5.29224254E-02, 5.41864598E-02,
     *  5.54787078E-02,
     *  4.58959249E-02, 4.70075054E-02, 4.81426224E-02, 4.93019418E-02,
     *  5.04861723E-02, 5.16960680E-02, 5.29324307E-02, 5.41961131E-02,
     *  5.54880216E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 73, 81) /
     *  4.59086823E-02, 4.70198121E-02, 4.81544947E-02, 4.93133953E-02,
     *  5.04972220E-02, 5.17067283E-02, 5.29427155E-02, 5.42060358E-02,
     *  5.54975951E-02,
     *  4.59217989E-02, 4.70324647E-02, 4.81667001E-02, 4.93251696E-02,
     *  5.05085809E-02, 5.17176865E-02, 5.29532874E-02, 5.42162351E-02,
     *  5.55074351E-02,
     *  4.59352848E-02, 4.70454731E-02, 4.81792481E-02, 4.93372741E-02,
     *  5.05202577E-02, 5.17289510E-02, 5.29641544E-02, 5.42267188E-02,
     *  5.55175492E-02,
     *  4.59491515E-02, 4.70588480E-02, 4.81921493E-02, 4.93497185E-02,
     *  5.05322620E-02, 5.17405311E-02, 5.29753254E-02, 5.42374954E-02,
     *  5.55279455E-02,
     *  4.59634115E-02, 4.70726016E-02, 4.82054151E-02, 4.93625142E-02,
     *  5.05446046E-02, 5.17524370E-02, 5.29868104E-02, 5.42485745E-02,
     *  5.55386332E-02,
     *  4.59780791E-02, 4.70867478E-02, 4.82190588E-02, 4.93756739E-02,
     *  5.05572978E-02, 5.17646806E-02, 5.29986206E-02, 5.42599670E-02,
     *  5.55496229E-02,
     *  4.60046220E-02, 4.71123452E-02, 4.82437455E-02, 4.93994832E-02,
     *  5.05802618E-02, 5.17868300E-02, 5.30199848E-02, 5.42805745E-02,
     *  5.55695008E-02,
     *  4.60325719E-02, 4.71392969E-02, 4.82697361E-02, 4.94245481E-02,
     *  5.06044349E-02, 5.18101439E-02, 5.30424708E-02, 5.43022625E-02,
     *  5.55904198E-02,
     *  4.60621672E-02, 4.71678328E-02, 4.82972519E-02, 4.94510816E-02,
     *  5.06300223E-02, 5.18348199E-02, 5.30662688E-02, 5.43252144E-02,
     *  5.56125563E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 82, 90) /
     *  4.60642534E-02, 4.71698442E-02, 4.82991913E-02, 4.94529517E-02,
     *  5.06318256E-02, 5.18365589E-02, 5.30679459E-02, 5.43268318E-02,
     *  5.56141162E-02,
     *  4.60684268E-02, 4.71738679E-02, 4.83030709E-02, 4.94566926E-02,
     *  5.06354330E-02, 5.18400376E-02, 5.30713006E-02, 5.43300671E-02,
     *  5.56172365E-02,
     *  4.60830435E-02, 4.71879601E-02, 4.83166582E-02, 4.94697937E-02,
     *  5.06480660E-02, 5.18522198E-02, 5.30830484E-02, 5.43413965E-02,
     *  5.56281627E-02,
     *  4.61034166E-02, 4.72076009E-02, 4.83355942E-02, 4.94880514E-02,
     *  5.06656704E-02, 5.18691951E-02, 5.30994179E-02, 5.43571824E-02,
     *  5.56433862E-02,
     *  4.61239694E-02, 4.72274138E-02, 4.83546951E-02, 4.95064668E-02,
     *  5.06834260E-02, 5.18863154E-02, 5.31159263E-02, 5.43731013E-02,
     *  5.56587374E-02,
     *  4.61447038E-02, 4.72474003E-02, 4.83739621E-02, 4.95250414E-02,
     *  5.07013341E-02, 5.19035817E-02, 5.31325747E-02, 5.43891546E-02,
     *  5.56742174E-02,
     *  4.61656212E-02, 4.72675621E-02, 4.83933969E-02, 4.95437766E-02,
     *  5.07193960E-02, 5.19209955E-02, 5.31493645E-02, 5.44053434E-02,
     *  5.56898274E-02,
     *  4.61867235E-02, 4.72879006E-02, 4.84130009E-02, 4.95626739E-02,
     *  5.07376132E-02, 5.19385581E-02, 5.31662968E-02, 5.44216689E-02,
     *  5.57055685E-02,
     *  4.62080122E-02, 4.73084176E-02, 4.84327757E-02, 4.95817347E-02,
     *  5.07559870E-02, 5.19562707E-02, 5.31833730E-02, 5.44381324E-02,
     *  5.57214419E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 91, 99) /
     *  4.62294891E-02, 4.73291147E-02, 4.84527228E-02, 4.96009605E-02,
     *  5.07745188E-02, 5.19741348E-02, 5.32005943E-02, 5.44547349E-02,
     *  5.57374487E-02,
     *  4.62511559E-02, 4.73499934E-02, 4.84728438E-02, 4.96203528E-02,
     *  5.07932101E-02, 5.19921516E-02, 5.32179620E-02, 5.44714778E-02,
     *  5.57535901E-02,
     *  4.62730144E-02, 4.73710554E-02, 4.84931402E-02, 4.96399131E-02,
     *  5.08120623E-02, 5.20103225E-02, 5.32354775E-02, 5.44883624E-02,
     *  5.57698673E-02,
     *  4.62950662E-02, 4.73923025E-02, 4.85136137E-02, 4.96596428E-02,
     *  5.08310768E-02, 5.20286490E-02, 5.32531419E-02, 5.45053898E-02,
     *  5.57862815E-02,
     *  4.64093737E-02, 4.75024172E-02, 4.86197001E-02, 4.97618578E-02,
     *  5.09295700E-02, 5.21235634E-02, 5.33446141E-02, 5.45935504E-02,
     *  5.58712556E-02,
     *  4.65288848E-02, 4.76175088E-02, 4.87305483E-02, 4.98686305E-02,
     *  5.10324271E-02, 5.22226575E-02, 5.34400909E-02, 5.46855491E-02,
     *  5.59599091E-02,
     *  4.66538423E-02, 4.77378083E-02, 4.88463786E-02, 4.99801709E-02,
     *  5.11398484E-02, 5.23261225E-02, 5.35397549E-02, 5.47815600E-02,
     *  5.60524085E-02,
     *  4.67844989E-02, 4.78635569E-02, 4.89674207E-02, 5.00966982E-02,
     *  5.12520432E-02, 5.24341581E-02, 5.36437965E-02, 5.48817652E-02,
     *  5.61489275E-02,
     *  4.69211178E-02, 4.79950055E-02, 4.90939143E-02, 5.02184411E-02,
     *  5.13692295E-02, 5.25469725E-02, 5.37524146E-02, 5.49863545E-02,
     *  5.62496475E-02/
        DATA ((CONDFC(J,K),J=145,153),K=100,108) /
     *  4.70639730E-02, 4.81324155E-02, 4.92261088E-02, 5.03456377E-02,
     *  5.14916349E-02, 5.26647830E-02, 5.38658169E-02, 5.50955262E-02,
     *  5.63547580E-02,
     *  4.72133490E-02, 4.82760590E-02, 4.93642641E-02, 5.04785363E-02,
     *  5.16194964E-02, 5.27878160E-02, 5.39842196E-02, 5.52094873E-02,
     *  5.64644568E-02,
     *  4.73695412E-02, 4.84262183E-02, 4.95086500E-02, 5.06173948E-02,
     *  5.17530608E-02, 5.29163075E-02, 5.41078485E-02, 5.53284532E-02,
     *  5.65789499E-02,
     *  4.75328561E-02, 4.85831865E-02, 4.96595472E-02, 5.07624818E-02,
     *  5.18925849E-02, 5.30505032E-02, 5.42369384E-02, 5.54526489E-02,
     *  5.66984525E-02,
     *  4.77036105E-02, 4.87472675E-02, 4.98172466E-02, 5.09140760E-02,
     *  5.20383354E-02, 5.31906584E-02, 5.43717338E-02, 5.55823082E-02,
     *  5.68231885E-02,
     *  4.78821322E-02, 4.89187757E-02, 4.99820499E-02, 5.10724663E-02,
     *  5.21905895E-02, 5.33370386E-02, 5.45124890E-02, 5.57176749E-02,
     *  5.69533911E-02,
     *  4.80687593E-02, 4.90980360E-02, 5.01542689E-02, 5.12379523E-02,
     *  5.23496345E-02, 5.34899194E-02, 5.46594683E-02, 5.58590020E-02,
     *  5.70893030E-02,
     *  4.82638398E-02, 4.92853835E-02, 5.03342262E-02, 5.14108440E-02,
     *  5.25157682E-02, 5.36495867E-02, 5.48129459E-02, 5.60065527E-02,
     *  5.72311765E-02,
     *  4.84677318E-02, 4.94811636E-02, 5.05222545E-02, 5.15914616E-02,
     *  5.26892984E-02, 5.38163364E-02, 5.49732062E-02, 5.61606001E-02,
     *  5.73792737E-02/
        DATA ((CONDFC(J,K),J=145,153),K=109,117) /
     *  4.86808024E-02, 4.96857311E-02, 5.07186963E-02, 5.17801353E-02,
     *  5.28705435E-02, 5.39904748E-02, 5.51405438E-02, 5.63214273E-02,
     *  5.75338667E-02,
     *  4.89034274E-02, 4.98994502E-02, 5.09239038E-02, 5.19772056E-02,
     *  5.30598318E-02, 5.41723186E-02, 5.53152636E-02, 5.64893278E-02,
     *  5.76952375E-02,
     *  4.91359906E-02, 5.01226936E-02, 5.11382385E-02, 5.21830222E-02,
     *  5.32575015E-02, 5.43621942E-02, 5.54976805E-02, 5.66646050E-02,
     *  5.78636785E-02,
     *  4.93788830E-02, 5.03558421E-02, 5.13620705E-02, 5.23979444E-02,
     *  5.34639005E-02, 5.45604381E-02, 5.56881195E-02, 5.68475725E-02,
     *  5.80394919E-02,
     *  4.96325020E-02, 5.05992841E-02, 5.15957784E-02, 5.26223400E-02,
     *  5.36793860E-02, 5.47673964E-02, 5.58869156E-02, 5.70385540E-02,
     *  5.82229902E-02,
     *  4.98972507E-02, 5.08534145E-02, 5.18397478E-02, 5.28565852E-02,
     *  5.39043238E-02, 5.49834244E-02, 5.60944132E-02, 5.72378832E-02,
     *  5.84144960E-02,
     *  5.01735367E-02, 5.11186338E-02, 5.20943716E-02, 5.31010640E-02,
     *  5.41390885E-02, 5.52088867E-02, 5.63109665E-02, 5.74459033E-02,
     *  5.86143418E-02,
     *  5.04617715E-02, 5.13953481E-02, 5.23600487E-02, 5.33561675E-02,
     *  5.43840624E-02, 5.54441562E-02, 5.65369386E-02, 5.76629672E-02,
     *  5.88228699E-02,
     *  5.07623695E-02, 5.16839672E-02, 5.26371835E-02, 5.36222932E-02,
     *  5.46396351E-02, 5.56896140E-02, 5.67727012E-02, 5.78894369E-02,
     *  5.90404322E-02/
        DATA ((CONDFC(J,K),J=145,153),K=118,126) /
     *  5.10757476E-02, 5.19849050E-02, 5.29261851E-02, 5.38998443E-02,
     *  5.49062033E-02, 5.59456487E-02, 5.70186344E-02, 5.81256834E-02,
     *  5.92673899E-02,
     *  5.14023242E-02, 5.22985780E-02, 5.32274669E-02, 5.41892296E-02,
     *  5.51841695E-02, 5.62126561E-02, 5.72751261E-02, 5.83720860E-02,
     *  5.95041133E-02,
     *  5.17425192E-02, 5.26254054E-02, 5.35414456E-02, 5.44908622E-02,
     *  5.54739422E-02, 5.64910386E-02, 5.75425719E-02, 5.86290323E-02,
     *  5.97509814E-02,
     *  5.20967540E-02, 5.29658087E-02, 5.38685415E-02, 5.48051598E-02,
     *  5.57759350E-02, 5.67812047E-02, 5.78213740E-02, 5.88969175E-02,
     *  6.00083814E-02,
     *  5.24654518E-02, 5.33202117E-02, 5.42091780E-02, 5.51325438E-02,
     *  5.60905663E-02, 5.70835687E-02, 5.81119413E-02, 5.91761442E-02,
     *  6.02767088E-02,
     *  5.28490384E-02, 5.36890411E-02, 5.45637816E-02, 5.54734397E-02,
     *  5.64182594E-02, 5.73985502E-02, 5.84146891E-02, 5.94671221E-02,
     *  6.05563667E-02,
     *  5.32479435E-02, 5.40727272E-02, 5.49327827E-02, 5.58282771E-02,
     *  5.67594420E-02, 5.77265744E-02, 5.87300385E-02, 5.97702674E-02,
     *  6.08477657E-02,
     *  5.36626023E-02, 5.44717053E-02, 5.53166163E-02, 5.61974903E-02,
     *  5.71145470E-02, 5.80680717E-02, 5.90584166E-02, 6.00860031E-02,
     *  6.11513233E-02,
     *  5.40934584E-02, 5.48864174E-02, 5.57157233E-02, 5.65815189E-02,
     *  5.74840125E-02, 5.84234781E-02, 5.94002568E-02, 6.04147587E-02,
     *  6.14674645E-02/
        DATA ((CONDFC(J,K),J=145,153),K=127,135) /
     *  5.45409660E-02, 5.53173144E-02, 5.61305523E-02, 5.69808098E-02,
     *  5.78682833E-02, 5.87932361E-02, 5.97559986E-02, 6.07569703E-02,
     *  6.17966213E-02,
     *  5.50055941E-02, 5.57648593E-02, 5.65615619E-02, 5.73958179E-02,
     *  5.82678117E-02, 5.91777954E-02, 6.01260888E-02, 6.11130813E-02,
     *  6.21392329E-02,
     *  5.54878293E-02, 5.62295299E-02, 5.70092231E-02, 5.78270093E-02,
     *  5.86830596E-02, 5.95776140E-02, 6.05109820E-02, 6.14835427E-02,
     *  6.24957464E-02,
     *  5.59881808E-02, 5.67118228E-02, 5.74740228E-02, 5.82748633E-02,
     *  5.91145001E-02, 5.99931603E-02, 6.09111421E-02, 6.18688143E-02,
     *  6.28666175E-02,
     *  5.65071836E-02, 5.72122569E-02, 5.79564671E-02, 5.87398756E-02,
     *  5.95626207E-02, 6.04249150E-02, 6.13270441E-02, 6.22693659E-02,
     *  6.32523110E-02,
     *  5.70454027E-02, 5.77313773E-02, 5.84570845E-02, 5.92225612E-02,
     *  6.00279255E-02, 6.08733733E-02, 6.17591758E-02, 6.26856789E-02,
     *  6.36533026E-02,
     *  5.76034363E-02, 5.82697589E-02, 5.89764299E-02, 5.97234584E-02,
     *  6.05109389E-02, 6.13390478E-02, 6.22080403E-02, 6.31182484E-02,
     *  6.40700802E-02,
     *  5.81819176E-02, 5.88280089E-02, 5.95150877E-02, 6.02431314E-02,
     *  6.10122081E-02, 6.18224718E-02, 6.26741587E-02, 6.35675851E-02,
     *  6.45031461E-02,
     *  5.87815163E-02, 5.94067693E-02, 6.00736741E-02, 6.07821739E-02,
     *  6.15323069E-02, 6.23242015E-02, 6.31580727E-02, 6.40342185E-02,
     *  6.49530187E-02/
        DATA ((CONDFC(J,K),J=145,153),K=136,144) /
     *  5.94029376E-02, 6.00067174E-02, 6.06528396E-02, 6.13412112E-02,
     *  6.20718378E-02, 6.28448198E-02, 6.36603477E-02, 6.45186988E-02,
     *  6.54202356E-02,
     *  6.00469196E-02, 6.06285647E-02, 6.12532690E-02, 6.19209018E-02,
     *  6.26314351E-02, 6.33849385E-02, 6.41815754E-02, 6.50216003E-02,
     *  6.59053555E-02,
     *  6.07142285E-02, 6.12730550E-02, 6.18756804E-02, 6.25219382E-02,
     *  6.32117656E-02, 6.39452001E-02, 6.47223765E-02, 6.55435235E-02,
     *  6.64089613E-02,
     *  6.14056517E-02, 6.19409586E-02, 6.25208230E-02, 6.31450452E-02,
     *  6.38135290E-02, 6.45262798E-02, 6.52834023E-02, 6.60850979E-02,
     *  6.69316625E-02,
     *  6.21219890E-02, 6.26330667E-02, 6.31894722E-02, 6.37909778E-02,
     *  6.44374571E-02, 6.51288849E-02, 6.58653359E-02, 6.66469833E-02,
     *  6.74740971E-02,
     *  6.28640419E-02, 6.33501820E-02, 6.38824228E-02, 6.44605161E-02,
     *  6.50843108E-02, 6.57537540E-02, 6.64688923E-02, 6.72298709E-02,
     *  6.80369334E-02,
     *  6.36326030E-02, 6.40931092E-02, 6.46004810E-02, 6.51544594E-02,
     *  6.57548754E-02, 6.64016541E-02, 6.70948170E-02, 6.78344834E-02,
     *  6.86208709E-02,
     *  6.44284449E-02, 6.48626441E-02, 6.53444551E-02, 6.58736180E-02,
     *  6.64499550E-02, 6.70733762E-02, 6.77438834E-02, 6.84615735E-02,
     *  6.92266400E-02,
     *  6.52523108E-02, 6.56595639E-02, 6.61151451E-02, 6.66188039E-02,
     *  6.71703641E-02, 6.77697291E-02, 6.84168882E-02, 6.91119210E-02,
     *  6.98550006E-02/
        DATA ((CONDFC(J,K),J=145,153),K=145,153) /
     *  6.61049089E-02, 6.64846184E-02, 6.69133330E-02, 6.73908217E-02,
     *  6.79169193E-02, 6.84915323E-02, 6.91146458E-02, 6.97863287E-02,
     *  7.05067391E-02,
     *  6.69869110E-02, 6.73385243E-02, 6.77397754E-02, 6.81904591E-02,
     *  6.86904301E-02, 6.92396074E-02, 6.98379807E-02, 7.04856166E-02,
     *  7.11826649E-02,
     *  6.78989569E-02, 6.82219648E-02, 6.85951980E-02, 6.90184797E-02,
     *  6.94916902E-02, 7.00147691E-02, 7.05877197E-02, 7.12106150E-02,
     *  7.18836039E-02,
     *  6.88416665E-02, 6.91355943E-02, 6.94802956E-02, 6.98756184E-02,
     *  7.03214706E-02, 7.08178177E-02, 7.13646838E-02, 7.19621563E-02,
     *  7.26103922E-02,
     *  6.98156596E-02, 7.00800507E-02, 7.03957372E-02, 7.07625818E-02,
     *  7.11805160E-02, 7.16495321E-02, 7.21696797E-02, 7.27410677E-02,
     *  7.33638686E-02,
     *  7.08215824E-02, 7.10559744E-02, 7.13421781E-02, 7.16800534E-02,
     *  7.20695448E-02, 7.25106666E-02, 7.30034946E-02, 7.35481633E-02,
     *  7.41448667E-02,
     *  7.18601416E-02, 7.20640356E-02, 7.23202798E-02, 7.26287065E-02,
     *  7.29892552E-02, 7.34019518E-02, 7.38668932E-02, 7.43842390E-02,
     *  7.49542085E-02,
     *  7.29321409E-02, 7.31049665E-02, 7.33307356E-02, 7.36092225E-02,
     *  7.39403379E-02, 7.43241009E-02, 7.47606183E-02, 7.52500695E-02,
     *  7.57926986E-02,
     *  7.40385206E-02, 7.41795984E-02, 7.43743033E-02, 7.46223182E-02,
     *  7.49234948E-02, 7.52778218E-02, 7.56853977E-02, 7.61464105E-02,
     *  7.66611227E-02/
        DATA ((CONDFC(J,K),J=145,153),K=154,162) /
     *  7.51803929E-02, 7.52888990E-02, 7.54518408E-02, 7.56687763E-02,
     *  7.59394654E-02, 7.62638368E-02, 7.66419573E-02, 7.70740048E-02,
     *  7.75602490E-02,
     *  7.63590725E-02, 7.64340081E-02, 7.65643436E-02, 7.67494815E-02,
     *  7.69890575E-02, 7.72829082E-02, 7.76310393E-02, 7.80335957E-02,
     *  7.84908357E-02,
     *  7.75760969E-02, 7.76162668E-02, 7.77129788E-02, 7.78654567E-02,
     *  7.80731823E-02, 7.83358684E-02, 7.86534286E-02, 7.90259458E-02,
     *  7.94536436E-02,
     *  7.88332348E-02, 7.88372377E-02, 7.88991141E-02, 7.90178963E-02,
     *  7.91928898E-02, 7.94236552E-02, 7.97099825E-02, 8.00518624E-02,
     *  8.04494556E-02,
     *  8.01324807E-02, 8.00987124E-02, 8.01243372E-02, 8.02081948E-02,
     *  8.03494020E-02, 8.05473457E-02, 8.08016650E-02, 8.11122276E-02,
     *  8.14791016E-02,
     *  8.14760369E-02, 8.14027067E-02, 8.13904633E-02, 8.14379653E-02,
     *  8.15441403E-02, 8.17081895E-02, 8.19295806E-02, 8.22080317E-02,
     *  8.25434884E-02,
     *  8.28662841E-02, 8.27514426E-02, 8.26995300E-02, 8.27090468E-02,
     *  8.27787435E-02, 8.29076350E-02, 8.30950065E-02, 8.33404065E-02,
     *  8.36436327E-02,
     *  8.43057442E-02, 8.41473195E-02, 8.40537794E-02, 8.40234994E-02,
     *  8.40550750E-02, 8.41473472E-02, 8.42994183E-02, 8.45106571E-02,
     *  8.47806937E-02,
     *  8.57970393E-02, 8.55928772E-02, 8.54556300E-02, 8.53835859E-02,
     *  8.53752176E-02, 8.54292143E-02, 8.55445075E-02, 8.57202866E-02,
     *  8.59560045E-02/
        DATA ((CONDFC(J,K),J=154,162),K=  1,  9) /
     *  5.65641809E-02, 5.79240149E-02, 5.93148563E-02, 6.07378702E-02,
     *  6.21942928E-02, 6.36854357E-02, 6.52126905E-02, 6.67775334E-02,
     *  6.83815303E-02,
     *  5.65647374E-02, 5.79245522E-02, 5.93153752E-02, 6.07383712E-02,
     *  6.21947765E-02, 6.36859027E-02, 6.52131413E-02, 6.67779686E-02,
     *  6.83819505E-02,
     *  5.65653392E-02, 5.79251333E-02, 5.93159362E-02, 6.07389129E-02,
     *  6.21952995E-02, 6.36864077E-02, 6.52136288E-02, 6.67784392E-02,
     *  6.83824048E-02,
     *  5.65659887E-02, 5.79257605E-02, 5.93165418E-02, 6.07394976E-02,
     *  6.21958640E-02, 6.36869526E-02, 6.52141550E-02, 6.67789471E-02,
     *  6.83828951E-02,
     *  5.65666883E-02, 5.79264360E-02, 5.93171940E-02, 6.07401273E-02,
     *  6.21964720E-02, 6.36875397E-02, 6.52147217E-02, 6.67794943E-02,
     *  6.83834233E-02,
     *  5.65674405E-02, 5.79271623E-02, 5.93178954E-02, 6.07408045E-02,
     *  6.21971258E-02, 6.36881709E-02, 6.52153311E-02, 6.67800825E-02,
     *  6.83839912E-02,
     *  5.65682479E-02, 5.79279420E-02, 5.93186481E-02, 6.07415313E-02,
     *  6.21978275E-02, 6.36888483E-02, 6.52159851E-02, 6.67807139E-02,
     *  6.83846007E-02,
     *  5.65691131E-02, 5.79287773E-02, 5.93194547E-02, 6.07423101E-02,
     *  6.21985794E-02, 6.36895742E-02, 6.52166859E-02, 6.67813905E-02,
     *  6.83852538E-02,
     *  5.65700386E-02, 5.79296710E-02, 5.93203176E-02, 6.07431432E-02,
     *  6.21993838E-02, 6.36903508E-02, 6.52174356E-02, 6.67821142E-02,
     *  6.83859525E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 10, 18) /
     *  5.65710271E-02, 5.79306255E-02, 5.93212392E-02, 6.07440330E-02,
     *  6.22002428E-02, 6.36911802E-02, 6.52182363E-02, 6.67828872E-02,
     *  6.83866987E-02,
     *  5.65720813E-02, 5.79316434E-02, 5.93222220E-02, 6.07449819E-02,
     *  6.22011590E-02, 6.36920647E-02, 6.52190902E-02, 6.67837116E-02,
     *  6.83874945E-02,
     *  5.65732039E-02, 5.79327274E-02, 5.93232686E-02, 6.07459924E-02,
     *  6.22021346E-02, 6.36930066E-02, 6.52199995E-02, 6.67845894E-02,
     *  6.83883419E-02,
     *  5.65743977E-02, 5.79338801E-02, 5.93243816E-02, 6.07470670E-02,
     *  6.22031721E-02, 6.36940082E-02, 6.52209665E-02, 6.67855229E-02,
     *  6.83892430E-02,
     *  5.65756655E-02, 5.79351041E-02, 5.93255635E-02, 6.07482081E-02,
     *  6.22042738E-02, 6.36950718E-02, 6.52219933E-02, 6.67865141E-02,
     *  6.83901999E-02,
     *  5.65770100E-02, 5.79364023E-02, 5.93268169E-02, 6.07494183E-02,
     *  6.22054422E-02, 6.36961998E-02, 6.52230823E-02, 6.67875654E-02,
     *  6.83912147E-02,
     *  5.65784341E-02, 5.79377774E-02, 5.93281445E-02, 6.07507001E-02,
     *  6.22066797E-02, 6.36973945E-02, 6.52242356E-02, 6.67886788E-02,
     *  6.83922896E-02,
     *  5.65799406E-02, 5.79392320E-02, 5.93295490E-02, 6.07520561E-02,
     *  6.22079888E-02, 6.36986584E-02, 6.52254558E-02, 6.67898567E-02,
     *  6.83934266E-02,
     *  5.65815325E-02, 5.79407690E-02, 5.93310330E-02, 6.07534888E-02,
     *  6.22093721E-02, 6.36999938E-02, 6.52267450E-02, 6.67911012E-02,
     *  6.83946280E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 19, 27) /
     *  5.65832126E-02, 5.79423912E-02, 5.93325992E-02, 6.07550010E-02,
     *  6.22108320E-02, 6.37014032E-02, 6.52281056E-02, 6.67924147E-02,
     *  6.83958959E-02,
     *  5.65849839E-02, 5.79441014E-02, 5.93342504E-02, 6.07565952E-02,
     *  6.22123711E-02, 6.37028891E-02, 6.52295400E-02, 6.67937994E-02,
     *  6.83972326E-02,
     *  5.65868493E-02, 5.79459025E-02, 5.93359894E-02, 6.07582740E-02,
     *  6.22139919E-02, 6.37044538E-02, 6.52310505E-02, 6.67952576E-02,
     *  6.83986402E-02,
     *  5.65888117E-02, 5.79477973E-02, 5.93378188E-02, 6.07600402E-02,
     *  6.22156970E-02, 6.37060999E-02, 6.52326397E-02, 6.67967916E-02,
     *  6.84001210E-02,
     *  5.65908742E-02, 5.79497887E-02, 5.93397414E-02, 6.07618964E-02,
     *  6.22174891E-02, 6.37078300E-02, 6.52343097E-02, 6.67984038E-02,
     *  6.84016773E-02,
     *  5.65930398E-02, 5.79518796E-02, 5.93417601E-02, 6.07638454E-02,
     *  6.22193706E-02, 6.37096464E-02, 6.52360632E-02, 6.68000965E-02,
     *  6.84033113E-02,
     *  5.65953115E-02, 5.79540729E-02, 5.93438776E-02, 6.07658897E-02,
     *  6.22213442E-02, 6.37115517E-02, 6.52379025E-02, 6.68018720E-02,
     *  6.84050252E-02,
     *  5.65976923E-02, 5.79563715E-02, 5.93460969E-02, 6.07680323E-02,
     *  6.22234126E-02, 6.37135485E-02, 6.52398301E-02, 6.68037328E-02,
     *  6.84068213E-02,
     *  5.66001853E-02, 5.79587785E-02, 5.93484207E-02, 6.07702757E-02,
     *  6.22255785E-02, 6.37156393E-02, 6.52418485E-02, 6.68056811E-02,
     *  6.84087020E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 28, 36) /
     *  5.66027936E-02, 5.79612967E-02, 5.93508519E-02, 6.07726228E-02,
     *  6.22278443E-02, 6.37178267E-02, 6.52439600E-02, 6.68077194E-02,
     *  6.84106696E-02,
     *  5.66055203E-02, 5.79639292E-02, 5.93533934E-02, 6.07750764E-02,
     *  6.22302130E-02, 6.37201132E-02, 6.52461673E-02, 6.68098501E-02,
     *  6.84127262E-02,
     *  5.66083684E-02, 5.79666789E-02, 5.93560481E-02, 6.07776392E-02,
     *  6.22326870E-02, 6.37225016E-02, 6.52484728E-02, 6.68120756E-02,
     *  6.84148744E-02,
     *  5.66106562E-02, 5.79688877E-02, 5.93581804E-02, 6.07796978E-02,
     *  6.22346743E-02, 6.37244200E-02, 6.52503247E-02, 6.68138632E-02,
     *  6.84165999E-02,
     *  5.66130200E-02, 5.79711698E-02, 5.93603836E-02, 6.07818247E-02,
     *  6.22367276E-02, 6.37264020E-02, 6.52522380E-02, 6.68157100E-02,
     *  6.84183826E-02,
     *  5.66154613E-02, 5.79735266E-02, 5.93626589E-02, 6.07840213E-02,
     *  6.22388480E-02, 6.37284489E-02, 6.52542139E-02, 6.68176173E-02,
     *  6.84202236E-02,
     *  5.66179814E-02, 5.79759597E-02, 5.93650078E-02, 6.07862888E-02,
     *  6.22410369E-02, 6.37305619E-02, 6.52562535E-02, 6.68195861E-02,
     *  6.84221240E-02,
     *  5.66205820E-02, 5.79784703E-02, 5.93674315E-02, 6.07886285E-02,
     *  6.22432956E-02, 6.37327423E-02, 6.52583582E-02, 6.68216177E-02,
     *  6.84240850E-02,
     *  5.66232644E-02, 5.79810599E-02, 5.93699315E-02, 6.07910419E-02,
     *  6.22456253E-02, 6.37349911E-02, 6.52605290E-02, 6.68237130E-02,
     *  6.84261075E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 37, 45) /
     *  5.66260302E-02, 5.79837300E-02, 5.93725091E-02, 6.07935302E-02,
     *  6.22480273E-02, 6.37373098E-02, 6.52627671E-02, 6.68258734E-02,
     *  6.84281927E-02,
     *  5.66288809E-02, 5.79864820E-02, 5.93751658E-02, 6.07960948E-02,
     *  6.22505029E-02, 6.37396995E-02, 6.52650738E-02, 6.68281000E-02,
     *  6.84303419E-02,
     *  5.66318179E-02, 5.79893173E-02, 5.93779029E-02, 6.07987370E-02,
     *  6.22530535E-02, 6.37421615E-02, 6.52674503E-02, 6.68303939E-02,
     *  6.84325559E-02,
     *  5.66348429E-02, 5.79922375E-02, 5.93807219E-02, 6.08014583E-02,
     *  6.22556803E-02, 6.37446971E-02, 6.52698978E-02, 6.68327562E-02,
     *  6.84348361E-02,
     *  5.66379572E-02, 5.79952440E-02, 5.93836242E-02, 6.08042599E-02,
     *  6.22583847E-02, 6.37473076E-02, 6.52724175E-02, 6.68351883E-02,
     *  6.84371836E-02,
     *  5.66411626E-02, 5.79983383E-02, 5.93866111E-02, 6.08071432E-02,
     *  6.22611679E-02, 6.37499941E-02, 6.52750107E-02, 6.68376913E-02,
     *  6.84395995E-02,
     *  5.66444605E-02, 5.80015219E-02, 5.93896843E-02, 6.08101097E-02,
     *  6.22640314E-02, 6.37527581E-02, 6.52776786E-02, 6.68402663E-02,
     *  6.84420849E-02,
     *  5.66478524E-02, 5.80047962E-02, 5.93928450E-02, 6.08131607E-02,
     *  6.22669764E-02, 6.37556008E-02, 6.52804224E-02, 6.68429147E-02,
     *  6.84446410E-02,
     *  5.66513400E-02, 5.80081629E-02, 5.93960948E-02, 6.08162977E-02,
     *  6.22700044E-02, 6.37585235E-02, 6.52832434E-02, 6.68456375E-02,
     *  6.84472690E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 46, 54) /
     *  5.66549249E-02, 5.80116233E-02, 5.93994352E-02, 6.08195220E-02,
     *  6.22731167E-02, 6.37615275E-02, 6.52861429E-02, 6.68484361E-02,
     *  6.84499701E-02,
     *  5.66586086E-02, 5.80151792E-02, 5.94028676E-02, 6.08228352E-02,
     *  6.22763146E-02, 6.37646142E-02, 6.52891222E-02, 6.68513116E-02,
     *  6.84527454E-02,
     *  5.66623928E-02, 5.80188320E-02, 5.94063935E-02, 6.08262385E-02,
     *  6.22795997E-02, 6.37677850E-02, 6.52921825E-02, 6.68542653E-02,
     *  6.84555962E-02,
     *  5.66662791E-02, 5.80225833E-02, 5.94100145E-02, 6.08297336E-02,
     *  6.22829731E-02, 6.37710410E-02, 6.52953252E-02, 6.68572985E-02,
     *  6.84585236E-02,
     *  5.66702691E-02, 5.80264347E-02, 5.94137320E-02, 6.08333219E-02,
     *  6.22864365E-02, 6.37743839E-02, 6.52985516E-02, 6.68604125E-02,
     *  6.84615290E-02,
     *  5.66743646E-02, 5.80303879E-02, 5.94175477E-02, 6.08370048E-02,
     *  6.22899913E-02, 6.37778148E-02, 6.53018630E-02, 6.68636084E-02,
     *  6.84646135E-02,
     *  5.66785671E-02, 5.80344443E-02, 5.94214630E-02, 6.08407839E-02,
     *  6.22936388E-02, 6.37813352E-02, 6.53052608E-02, 6.68668877E-02,
     *  6.84677783E-02,
     *  5.66828785E-02, 5.80386057E-02, 5.94254796E-02, 6.08446606E-02,
     *  6.22973805E-02, 6.37849466E-02, 6.53087462E-02, 6.68702516E-02,
     *  6.84710248E-02,
     *  5.66873004E-02, 5.80428738E-02, 5.94295991E-02, 6.08486367E-02,
     *  6.23012180E-02, 6.37886503E-02, 6.53123208E-02, 6.68737015E-02,
     *  6.84743543E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 55, 63) /
     *  5.66918347E-02, 5.80472502E-02, 5.94338231E-02, 6.08527135E-02,
     *  6.23051528E-02, 6.37924479E-02, 6.53159859E-02, 6.68772386E-02,
     *  6.84777679E-02,
     *  5.66964830E-02, 5.80517366E-02, 5.94381533E-02, 6.08568927E-02,
     *  6.23091863E-02, 6.37963407E-02, 6.53197429E-02, 6.68808645E-02,
     *  6.84812671E-02,
     *  5.67012472E-02, 5.80563349E-02, 5.94425912E-02, 6.08611760E-02,
     *  6.23133202E-02, 6.38003303E-02, 6.53235932E-02, 6.68845803E-02,
     *  6.84848532E-02,
     *  5.67061291E-02, 5.80610466E-02, 5.94471387E-02, 6.08655649E-02,
     *  6.23175559E-02, 6.38044182E-02, 6.53275384E-02, 6.68883877E-02,
     *  6.84885275E-02,
     *  5.67111306E-02, 5.80658738E-02, 5.94517975E-02, 6.08700611E-02,
     *  6.23218952E-02, 6.38086060E-02, 6.53315799E-02, 6.68922880E-02,
     *  6.84922914E-02,
     *  5.67162537E-02, 5.80708181E-02, 5.94565693E-02, 6.08746663E-02,
     *  6.23263396E-02, 6.38128952E-02, 6.53357192E-02, 6.68962826E-02,
     *  6.84961463E-02,
     *  5.67228313E-02, 5.80771661E-02, 5.94626957E-02, 6.08805788E-02,
     *  6.23320455E-02, 6.38184017E-02, 6.53410332E-02, 6.69014108E-02,
     *  6.85010952E-02,
     *  5.67296056E-02, 5.80837039E-02, 5.94690051E-02, 6.08866677E-02,
     *  6.23379217E-02, 6.38240724E-02, 6.53465056E-02, 6.69066918E-02,
     *  6.85061913E-02,
     *  5.67365807E-02, 5.80904353E-02, 5.94755012E-02, 6.08929367E-02,
     *  6.23439715E-02, 6.38299106E-02, 6.53521396E-02, 6.69121285E-02,
     *  6.85114377E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 64, 72) /
     *  5.67437607E-02, 5.80973642E-02, 5.94821878E-02, 6.08993895E-02,
     *  6.23501984E-02, 6.38359197E-02, 6.53579383E-02, 6.69177242E-02,
     *  6.85168374E-02,
     *  5.67511498E-02, 5.81044947E-02, 5.94890688E-02, 6.09060297E-02,
     *  6.23566062E-02, 6.38421031E-02, 6.53639051E-02, 6.69234820E-02,
     *  6.85223934E-02,
     *  5.67587523E-02, 5.81118311E-02, 5.94961483E-02, 6.09128612E-02,
     *  6.23631985E-02, 6.38484645E-02, 6.53700436E-02, 6.69294053E-02,
     *  6.85281091E-02,
     *  5.67665729E-02, 5.81193777E-02, 5.95034305E-02, 6.09198883E-02,
     *  6.23699793E-02, 6.38550076E-02, 6.53763573E-02, 6.69354976E-02,
     *  6.85339878E-02,
     *  5.67746162E-02, 5.81271390E-02, 5.95109198E-02, 6.09271149E-02,
     *  6.23769525E-02, 6.38617363E-02, 6.53828500E-02, 6.69417626E-02,
     *  6.85400328E-02,
     *  5.67828872E-02, 5.81351199E-02, 5.95186206E-02, 6.09345457E-02,
     *  6.23841226E-02, 6.38686547E-02, 6.53895256E-02, 6.69482038E-02,
     *  6.85462480E-02,
     *  5.67913911E-02, 5.81433252E-02, 5.95265380E-02, 6.09421850E-02,
     *  6.23914937E-02, 6.38757671E-02, 6.53963882E-02, 6.69548255E-02,
     *  6.85526370E-02,
     *  5.68001333E-02, 5.81517603E-02, 5.95346767E-02, 6.09500379E-02,
     *  6.23990708E-02, 6.38830779E-02, 6.54034422E-02, 6.69616316E-02,
     *  6.85592040E-02,
     *  5.68091196E-02, 5.81604307E-02, 5.95430423E-02, 6.09581095E-02,
     *  6.24068586E-02, 6.38905920E-02, 6.54106921E-02, 6.69686266E-02,
     *  6.85659530E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 73, 81) /
     *  5.68183562E-02, 5.81693423E-02, 5.95516405E-02, 6.09664051E-02,
     *  6.24148625E-02, 6.38983143E-02, 6.54181429E-02, 6.69758152E-02,
     *  6.85728888E-02,
     *  5.68278497E-02, 5.81785016E-02, 5.95604772E-02, 6.09749309E-02,
     *  6.24230881E-02, 6.39062504E-02, 6.54257997E-02, 6.69832026E-02,
     *  6.85800160E-02,
     *  5.68376072E-02, 5.81879153E-02, 5.95695593E-02, 6.09836930E-02,
     *  6.24315416E-02, 6.39144063E-02, 6.54336683E-02, 6.69907940E-02,
     *  6.85873402E-02,
     *  5.68476368E-02, 5.81975911E-02, 5.95788940E-02, 6.09926987E-02,
     *  6.24402299E-02, 6.39227883E-02, 6.54417549E-02, 6.69985957E-02,
     *  6.85948669E-02,
     *  5.68579472E-02, 5.82075376E-02, 5.95884895E-02, 6.10019557E-02,
     *  6.24491604E-02, 6.39314039E-02, 6.54500667E-02, 6.70066144E-02,
     *  6.86026029E-02,
     *  5.68685485E-02, 5.82177644E-02, 5.95983552E-02, 6.10114731E-02,
     *  6.24583419E-02, 6.39402613E-02, 6.54586116E-02, 6.70148578E-02,
     *  6.86105555E-02,
     *  5.68877231E-02, 5.82362609E-02, 5.96161978E-02, 6.10286851E-02,
     *  6.24749457E-02, 6.39562787E-02, 6.54740632E-02, 6.70297638E-02,
     *  6.86249351E-02,
     *  5.69079007E-02, 5.82557238E-02, 5.96349716E-02, 6.10467944E-02,
     *  6.24924144E-02, 6.39731295E-02, 6.54903181E-02, 6.70454440E-02,
     *  6.86400610E-02,
     *  5.69292514E-02, 5.82763170E-02, 5.96548346E-02, 6.10659534E-02,
     *  6.25108946E-02, 6.39909552E-02, 6.55075127E-02, 6.70620300E-02,
     *  6.86560600E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 82, 90) /
     *  5.69307559E-02, 5.82777680E-02, 5.96562341E-02, 6.10673033E-02,
     *  6.25121966E-02, 6.39922110E-02, 6.55087241E-02, 6.70631984E-02,
     *  6.86571870E-02,
     *  5.69337652E-02, 5.82806705E-02, 5.96590336E-02, 6.10700034E-02,
     *  6.25148010E-02, 6.39947231E-02, 6.55111472E-02, 6.70655357E-02,
     *  6.86594415E-02,
     *  5.69443030E-02, 5.82908338E-02, 5.96688359E-02, 6.10794579E-02,
     *  6.25239200E-02, 6.40035188E-02, 6.55196310E-02, 6.70737188E-02,
     *  6.86673347E-02,
     *  5.69589846E-02, 5.83049932E-02, 5.96824920E-02, 6.10926289E-02,
     *  6.25366234E-02, 6.40157713E-02, 6.55314488E-02, 6.70851175E-02,
     *  6.86783293E-02,
     *  5.69737887E-02, 5.83192702E-02, 5.96962610E-02, 6.11059082E-02,
     *  6.25494308E-02, 6.40281237E-02, 6.55433626E-02, 6.70966085E-02,
     *  6.86894125E-02,
     *  5.69887165E-02, 5.83336658E-02, 5.97101439E-02, 6.11192969E-02,
     *  6.25623432E-02, 6.40405770E-02, 6.55553733E-02, 6.71081925E-02,
     *  6.87005851E-02,
     *  5.70037689E-02, 5.83481811E-02, 5.97241416E-02, 6.11327958E-02,
     *  6.25753614E-02, 6.40531319E-02, 6.55674817E-02, 6.71198704E-02,
     *  6.87118480E-02,
     *  5.70189471E-02, 5.83628171E-02, 5.97382551E-02, 6.11464060E-02,
     *  6.25884864E-02, 6.40657894E-02, 6.55796886E-02, 6.71316429E-02,
     *  6.87232017E-02,
     *  5.70342522E-02, 5.83775748E-02, 5.97524855E-02, 6.11601283E-02,
     *  6.26017192E-02, 6.40785504E-02, 6.55919948E-02, 6.71435108E-02,
     *  6.87346472E-02/
        DATA ((CONDFC(J,K),J=154,162),K= 91, 99) /
     *  5.70496853E-02, 5.83924553E-02, 5.97668337E-02, 6.11739637E-02,
     *  6.26150605E-02, 6.40914156E-02, 6.56044012E-02, 6.71554750E-02,
     *  6.87461852E-02,
     *  5.70652475E-02, 5.84074597E-02, 5.97813008E-02, 6.11879133E-02,
     *  6.26285114E-02, 6.41043861E-02, 6.56169087E-02, 6.71675363E-02,
     *  6.87578165E-02,
     *  5.70809399E-02, 5.84225890E-02, 5.97958879E-02, 6.12019779E-02,
     *  6.26420729E-02, 6.41174627E-02, 6.56295181E-02, 6.71796956E-02,
     *  6.87695418E-02,
     *  5.70967637E-02, 5.84378444E-02, 5.98105959E-02, 6.12161587E-02,
     *  6.26557458E-02, 6.41306463E-02, 6.56422303E-02, 6.71919535E-02,
     *  6.87813620E-02,
     *  5.71786711E-02, 5.85167997E-02, 5.98867090E-02, 6.12895352E-02,
     *  6.27264867E-02, 6.41988488E-02, 6.57079876E-02, 6.72553550E-02,
     *  6.88424938E-02,
     *  5.72641068E-02, 5.85991393E-02, 5.99660691E-02, 6.13660275E-02,
     *  6.28002184E-02, 6.42699225E-02, 6.57765019E-02, 6.73214045E-02,
     *  6.89061692E-02,
     *  5.73532298E-02, 5.86850151E-02, 6.00488214E-02, 6.14457746E-02,
     *  6.28770736E-02, 6.43439945E-02, 6.58478947E-02, 6.73902180E-02,
     *  6.89724993E-02,
     *  5.74462060E-02, 5.87745857E-02, 6.01351173E-02, 6.15289212E-02,
     *  6.29571908E-02, 6.44211972E-02, 6.59222929E-02, 6.74619171E-02,
     *  6.90416003E-02,
     *  5.75432089E-02, 5.88680168E-02, 6.02251154E-02, 6.16156189E-02,
     *  6.30407150E-02, 6.45016691E-02, 6.59998289E-02, 6.75366284E-02,
     *  6.91135936E-02/
        DATA ((CONDFC(J,K),J=154,162),K=100,108) /
     *  5.76444196E-02, 5.89654815E-02, 6.03189811E-02, 6.17060259E-02,
     *  6.31277974E-02, 6.45855552E-02, 6.60806413E-02, 6.76144846E-02,
     *  6.91886061E-02,
     *  5.77500270E-02, 5.90671605E-02, 6.04168872E-02, 6.18003074E-02,
     *  6.32185961E-02, 6.46730066E-02, 6.61648748E-02, 6.76956242E-02,
     *  6.92667702E-02,
     *  5.78602283E-02, 5.91732424E-02, 6.05190140E-02, 6.18986361E-02,
     *  6.33132763E-02, 6.47641812E-02, 6.62526806E-02, 6.77801917E-02,
     *  6.93482245E-02,
     *  5.79752292E-02, 5.92839240E-02, 6.06255500E-02, 6.20011920E-02,
     *  6.34120102E-02, 6.48592441E-02, 6.63442165E-02, 6.78683383E-02,
     *  6.94331137E-02,
     *  5.80952441E-02, 5.93994104E-02, 6.07366913E-02, 6.21081631E-02,
     *  6.35149778E-02, 6.49583673E-02, 6.64396472E-02, 6.79602219E-02,
     *  6.95215887E-02,
     *  5.82204963E-02, 5.95199154E-02, 6.08526427E-02, 6.22197453E-02,
     *  6.36223667E-02, 6.50617306E-02, 6.65391450E-02, 6.80560070E-02,
     *  6.96138073E-02,
     *  5.83512183E-02, 5.96456618E-02, 6.09736176E-02, 6.23361431E-02,
     *  6.37343726E-02, 6.51695213E-02, 6.66428892E-02, 6.81558657E-02,
     *  6.97099342E-02,
     *  5.84876520E-02, 5.97768815E-02, 6.10998382E-02, 6.24575693E-02,
     *  6.38511996E-02, 6.52819351E-02, 6.67510672E-02, 6.82599774E-02,
     *  6.98101413E-02,
     *  5.86300488E-02, 5.99138155E-02, 6.12315357E-02, 6.25842457E-02,
     *  6.39730601E-02, 6.53991755E-02, 6.68638742E-02, 6.83685291E-02,
     *  6.99146078E-02/
        DATA ((CONDFC(J,K),J=154,162),K=109,117) /
     *  5.87786700E-02, 6.00567148E-02, 6.13689508E-02, 6.27164031E-02,
     *  6.41001757E-02, 6.55214549E-02, 6.69815138E-02, 6.84817160E-02,
     *  7.00235208E-02,
     *  5.89337868E-02, 6.02058398E-02, 6.15123337E-02, 6.28542818E-02,
     *  6.42327767E-02, 6.56489945E-02, 6.71041979E-02, 6.85997414E-02,
     *  7.01370753E-02,
     *  5.90956803E-02, 6.03614609E-02, 6.16619442E-02, 6.29981312E-02,
     *  6.43711029E-02, 6.57820242E-02, 6.72321475E-02, 6.87228173E-02,
     *  7.02554745E-02,
     *  5.92646418E-02, 6.05238583E-02, 6.18180519E-02, 6.31482107E-02,
     *  6.45154035E-02, 6.59207835E-02, 6.73655924E-02, 6.88511643E-02,
     *  7.03789303E-02,
     *  5.94409726E-02, 6.06933227E-02, 6.19809367E-02, 6.33047894E-02,
     *  6.46659372E-02, 6.60655212E-02, 6.75047717E-02, 6.89850120E-02,
     *  7.05076630E-02,
     *  5.96249844E-02, 6.08701544E-02, 6.21508881E-02, 6.34681465E-02,
     *  6.48229727E-02, 6.62164957E-02, 6.76499339E-02, 6.91245993E-02,
     *  7.06419023E-02,
     *  5.98169986E-02, 6.10546643E-02, 6.23282061E-02, 6.36385711E-02,
     *  6.49867888E-02, 6.63739755E-02, 6.78013372E-02, 6.92701746E-02,
     *  7.07818869E-02,
     *  6.00173469E-02, 6.12471732E-02, 6.25132009E-02, 6.38163626E-02,
     *  6.51576742E-02, 6.65382387E-02, 6.79592498E-02, 6.94219959E-02,
     *  7.09278650E-02,
     *  6.02263708E-02, 6.14480119E-02, 6.27061925E-02, 6.40018305E-02,
     *  6.53359278E-02, 6.67095740E-02, 6.81239497E-02, 6.95803312E-02,
     *  7.10800945E-02/
        DATA ((CONDFC(J,K),J=154,162),K=118,126) /
     *  6.04444215E-02, 6.16575215E-02, 6.29075115E-02, 6.41952947E-02,
     *  6.55218589E-02, 6.68882798E-02, 6.82957251E-02, 6.97454582E-02,
     *  7.12388433E-02,
     *  6.06718596E-02, 6.18760524E-02, 6.31174981E-02, 6.43970852E-02,
     *  6.57157869E-02, 6.70746653E-02, 6.84748745E-02, 6.99176653E-02,
     *  7.14043892E-02,
     *  6.09090549E-02, 6.21039649E-02, 6.33365027E-02, 6.46075420E-02,
     *  6.59180416E-02, 6.72690496E-02, 6.86617068E-02, 7.00972507E-02,
     *  7.15770203E-02,
     *  6.11563861E-02, 6.23416287E-02, 6.35648854E-02, 6.48270153E-02,
     *  6.61289630E-02, 6.74717626E-02, 6.88565412E-02, 7.02845233E-02,
     *  7.17570351E-02,
     *  6.14142408E-02, 6.25894225E-02, 6.38030158E-02, 6.50558652E-02,
     *  6.63489012E-02, 6.76831441E-02, 6.90597074E-02, 7.04798024E-02,
     *  7.19447425E-02,
     *  6.16830147E-02, 6.28477341E-02, 6.40512728E-02, 6.52944614E-02,
     *  6.65782165E-02, 6.79035445E-02, 6.92715457E-02, 7.06834181E-02,
     *  7.21404620E-02,
     *  6.19631115E-02, 6.31169598E-02, 6.43100447E-02, 6.55431834E-02,
     *  6.68172789E-02, 6.81333243E-02, 6.94924066E-02, 7.08957105E-02,
     *  7.23445238E-02,
     *  6.22549430E-02, 6.33975042E-02, 6.45797285E-02, 6.58024199E-02,
     *  6.70664685E-02, 6.83728542E-02, 6.97226510E-02, 7.11170309E-02,
     *  7.25572688E-02,
     *  6.25589284E-02, 6.36897805E-02, 6.48607302E-02, 6.60725691E-02,
     *  6.73261748E-02, 6.86225149E-02, 6.99626504E-02, 7.13477408E-02,
     *  7.27790485E-02/
        DATA ((CONDFC(J,K),J=154,162),K=127,135) /
     *  6.28754947E-02, 6.39942097E-02, 6.51534642E-02, 6.63540381E-02,
     *  6.75967972E-02, 6.88826969E-02, 7.02127861E-02, 7.15882122E-02,
     *  7.30102252E-02,
     *  6.32050766E-02, 6.43112211E-02, 6.54583535E-02, 6.66472430E-02,
     *  6.78787441E-02, 6.91538007E-02, 7.04734501E-02, 7.18388278E-02,
     *  7.32511719E-02,
     *  6.35481166E-02, 6.46412520E-02, 6.57758299E-02, 6.69526092E-02,
     *  6.81724337E-02, 6.94362367E-02, 7.07450442E-02, 7.20999806E-02,
     *  7.35022724E-02,
     *  6.39050657E-02, 6.49847486E-02, 6.61063339E-02, 6.72705708E-02,
     *  6.84782934E-02, 6.97304247E-02, 7.10279804E-02, 7.23720740E-02,
     *  7.37639210E-02,
     *  6.42763841E-02, 6.53421657E-02, 6.64503148E-02, 6.76015713E-02,
     *  6.87967602E-02, 7.00367947E-02, 7.13226809E-02, 7.26555219E-02,
     *  7.40365229E-02,
     *  6.46625419E-02, 6.57139683E-02, 6.68082318E-02, 6.79460640E-02,
     *  6.91282808E-02, 7.03557865E-02, 7.16295780E-02, 7.29507487E-02,
     *  7.43204940E-02,
     *  6.50640206E-02, 6.61006316E-02, 6.71805544E-02, 6.83045120E-02,
     *  6.94733120E-02, 7.06878502E-02, 7.19491144E-02, 7.32581894E-02,
     *  7.46162611E-02,
     *  6.54813148E-02, 6.65026431E-02, 6.75677634E-02, 6.86773897E-02,
     *  6.98323216E-02, 7.10334464E-02, 7.22817438E-02, 7.35782899E-02,
     *  7.49242619E-02,
     *  6.59149336E-02, 6.69205040E-02, 6.79703521E-02, 6.90651833E-02,
     *  7.02057885E-02, 7.13930471E-02, 7.26279307E-02, 7.39115072E-02,
     *  7.52449455E-02/
        DATA ((CONDFC(J,K),J=154,162),K=136,144) /
     *  6.63654033E-02, 6.73547304E-02, 6.83888280E-02, 6.94683920E-02,
     *  7.05942044E-02, 7.17671364E-02, 7.29881516E-02, 7.42583100E-02,
     *  7.55787724E-02,
     *  6.68332695E-02, 6.78058562E-02, 6.88237146E-02, 6.98875299E-02,
     *  7.09980747E-02, 7.21562113E-02, 7.33628954E-02, 7.46191791E-02,
     *  7.59262155E-02,
     *  6.73190992E-02, 6.82744348E-02, 6.92755533E-02, 7.03231275E-02,
     *  7.14179197E-02, 7.25607832E-02, 7.37526648E-02, 7.49946087E-02,
     *  7.62877603E-02,
     *  6.78234841E-02, 6.87610420E-02, 6.97449053E-02, 7.07757336E-02,
     *  7.18542772E-02, 7.29813791E-02, 7.41579770E-02, 7.53851068E-02,
     *  7.66639059E-02,
     *  6.83470423E-02, 6.92662776E-02, 7.02323547E-02, 7.12459176E-02,
     *  7.23077034E-02, 7.34185436E-02, 7.45793659E-02, 7.57911970E-02,
     *  7.70551661E-02,
     *  6.88904204E-02, 6.97907686E-02, 7.07385100E-02, 7.17342716E-02,
     *  7.27787756E-02, 7.38728406E-02, 7.50173830E-02, 7.62134195E-02,
     *  7.74620704E-02,
     *  6.94542954E-02, 7.03351702E-02, 7.12640066E-02, 7.22414126E-02,
     *  7.32680941E-02, 7.43448552E-02, 7.54725995E-02, 7.66523329E-02,
     *  7.78851657E-02,
     *  7.00393747E-02, 7.09001678E-02, 7.18095084E-02, 7.27679847E-02,
     *  7.37762845E-02, 7.48351959E-02, 7.59456087E-02, 7.71085161E-02,
     *  7.83250178E-02,
     *  7.06463967E-02, 7.14864772E-02, 7.23757093E-02, 7.33146604E-02,
     *  7.43039993E-02, 7.53444968E-02, 7.64370271E-02, 7.75825700E-02,
     *  7.87822129E-02/
        DATA ((CONDFC(J,K),J=154,162),K=145,153) /
     *  7.12761285E-02, 7.20948444E-02, 7.29633333E-02, 7.38821420E-02,
     *  7.48519197E-02, 7.58734189E-02, 7.69474973E-02, 7.80751196E-02,
     *  7.92573600E-02,
     *  7.19293637E-02, 7.27260443E-02, 7.35731345E-02, 7.44711621E-02,
     *  7.54207566E-02, 7.64226521E-02, 7.74776889E-02, 7.85868157E-02,
     *  7.97510921E-02,
     *  7.26069181E-02, 7.33808776E-02, 7.42058955E-02, 7.50824827E-02,
     *  7.60112508E-02, 7.69929159E-02, 7.80283004E-02, 7.91183366E-02,
     *  8.02640687E-02,
     *  7.33096240E-02, 7.40601668E-02, 7.48624243E-02, 7.57168942E-02,
     *  7.66241730E-02, 7.75849597E-02, 7.86000602E-02, 7.96703897E-02,
     *  8.07969767E-02,
     *  7.40383238E-02, 7.47647509E-02, 7.55435505E-02, 7.63752123E-02,
     *  7.72603212E-02, 7.81995624E-02, 7.91937261E-02, 8.02437119E-02,
     *  8.13505322E-02,
     *  7.47938628E-02, 7.54954791E-02, 7.62501202E-02, 7.70582740E-02,
     *  7.79205190E-02, 7.88375304E-02, 7.98100856E-02, 8.08390700E-02,
     *  8.19254809E-02,
     *  7.55770818E-02, 7.62532036E-02, 7.69829895E-02, 7.77669326E-02,
     *  7.86056111E-02, 7.94996951E-02, 8.04499534E-02, 8.14572598E-02,
     *  8.25225986E-02,
     *  7.63888106E-02, 7.70387725E-02, 7.77430177E-02, 7.85020514E-02,
     *  7.93164583E-02, 8.01869092E-02, 8.11141693E-02, 8.20991048E-02,
     *  8.31426899E-02,
     *  7.72298632E-02, 7.78530240E-02, 7.85310610E-02, 7.92644976E-02,
     *  8.00539315E-02, 8.09000412E-02, 8.18035938E-02, 8.27654530E-02,
     *  8.37865868E-02/
        DATA ((CONDFC(J,K),J=154,162),K=154,162) /
     *  7.81010364E-02, 7.86967820E-02, 7.93479663E-02, 8.00551355E-02,
     *  8.08189060E-02, 8.16399702E-02, 8.25191037E-02, 8.34571736E-02,
     *  8.44551461E-02,
     *  7.90031113E-02, 7.95708543E-02, 8.01945673E-02, 8.08748210E-02,
     *  8.16122546E-02, 8.24075797E-02, 8.32615866E-02, 8.41751517E-02,
     *  8.51492456E-02,
     *  7.99368615E-02, 8.04760355E-02, 8.10716836E-02, 8.17243983E-02,
     *  8.24348427E-02, 8.32037514E-02, 8.40319344E-02, 8.49202833E-02,
     *  8.58697791E-02,
     *  8.09030656E-02, 8.14131145E-02, 8.19801233E-02, 8.26046988E-02,
     *  8.32875252E-02, 8.40293607E-02, 8.48310383E-02, 8.56934697E-02,
     *  8.66176517E-02,
     *  8.19025268E-02, 8.23828881E-02, 8.29206911E-02, 8.35165445E-02,
     *  8.41711457E-02, 8.48852733E-02, 8.56597836E-02, 8.64956114E-02,
     *  8.73937738E-02,
     *  8.29360977E-02, 8.33861797E-02, 8.38942018E-02, 8.44607561E-02,
     *  8.50865403E-02, 8.57723455E-02, 8.65190477E-02, 8.73276045E-02,
     *  8.81990561E-02,
     *  8.40047098E-02, 8.44238647E-02, 8.49014995E-02, 8.54381665E-02,
     *  8.60345459E-02, 8.66914278E-02, 8.74096996E-02, 8.81903378E-02,
     *  8.90344055E-02,
     *  8.51094061E-02, 8.54968995E-02, 8.59434823E-02, 8.64496407E-02,
     *  8.70160141E-02, 8.76433735E-02, 8.83326044E-02, 8.90846938E-02,
     *  8.99007229E-02,
     *  8.62513737E-02, 8.66063537E-02, 8.70211317E-02, 8.74960998E-02,
     *  8.80318305E-02, 8.86290530E-02, 8.92886324E-02, 9.00115527E-02,
     *  9.07989043E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  5.35909925E-03, 5.41828918E-03, 5.47745325E-03, 5.53658851E-03,
     *  5.59569220E-03, 5.65476181E-03, 5.71379498E-03, 5.77278955E-03,
     *  5.83174349E-03,
     *  5.36711055E-03, 5.42617616E-03, 5.48522228E-03, 5.54424542E-03,
     *  5.60324235E-03, 5.66221012E-03, 5.72114599E-03, 5.78004746E-03,
     *  5.83891218E-03,
     *  5.37595931E-03, 5.43487892E-03, 5.49378689E-03, 5.55267905E-03,
     *  5.61155156E-03, 5.67040093E-03, 5.72922396E-03, 5.78801769E-03,
     *  5.84677940E-03,
     *  5.38573391E-03, 5.44448162E-03, 5.50322739E-03, 5.56196618E-03,
     *  5.62069340E-03, 5.67940486E-03, 5.73809676E-03, 5.79676558E-03,
     *  5.85540813E-03,
     *  5.39653495E-03, 5.45507969E-03, 5.51363453E-03, 5.57219330E-03,
     *  5.63075044E-03, 5.68930090E-03, 5.74784008E-03, 5.80636380E-03,
     *  5.86486824E-03,
     *  5.40847777E-03, 5.46678206E-03, 5.52511145E-03, 5.58345833E-03,
     *  5.64181586E-03, 5.70017788E-03, 5.75853880E-03, 5.81689359E-03,
     *  5.87523762E-03,
     *  5.42169558E-03, 5.47971391E-03, 5.53777618E-03, 5.59587285E-03,
     *  5.65399542E-03, 5.71213628E-03, 5.77028859E-03, 5.82844619E-03,
     *  5.88660350E-03,
     *  5.43634366E-03, 5.49402033E-03, 5.55176478E-03, 5.60956488E-03,
     *  5.66740992E-03, 5.72529041E-03, 5.78319788E-03, 5.84112472E-03,
     *  5.89906408E-03,
     *  5.45260489E-03, 5.50987098E-03, 5.56723540E-03, 5.62468242E-03,
     *  5.68219837E-03, 5.73977123E-03, 5.79739036E-03, 5.85504629E-03,
     *  5.91273054E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  5.47069730E-03, 5.52746651E-03, 5.58437370E-03, 5.64139813E-03,
     *  5.69852199E-03, 5.75572981E-03, 5.81300808E-03, 5.87034486E-03,
     *  5.92772954E-03,
     *  5.49088479E-03, 5.54704719E-03, 5.60340010E-03, 5.65991541E-03,
     *  5.71656943E-03, 5.77334194E-03, 5.83021545E-03, 5.88717471E-03,
     *  5.94420628E-03,
     *  5.51349253E-03, 5.56890540E-03, 5.62457988E-03, 5.68047681E-03,
     *  5.73656391E-03, 5.79281412E-03, 5.84920441E-03, 5.90571496E-03,
     *  5.96232853E-03,
     *  5.53893017E-03, 5.59340357E-03, 5.64823750E-03, 5.70337565E-03,
     *  5.75877272E-03, 5.81439158E-03, 5.87020122E-03, 5.92617542E-03,
     *  5.98229164E-03,
     *  5.56772769E-03, 5.62100144E-03, 5.67477779E-03, 5.72897278E-03,
     *  5.78352081E-03, 5.83836943E-03, 5.89347581E-03, 5.94880443E-03,
     *  6.00432530E-03,
     *  5.60059311E-03, 5.65229851E-03, 5.70471786E-03, 5.75772125E-03,
     *  5.81121023E-03, 5.86510828E-03, 5.91935451E-03, 5.97389953E-03,
     *  6.02870247E-03,
     *  5.63850883E-03, 5.68810267E-03, 5.73873747E-03, 5.79020410E-03,
     *  5.84234916E-03, 5.89505702E-03, 5.94823828E-03, 6.00182221E-03,
     *  6.05575165E-03,
     *  5.68289965E-03, 5.72954591E-03, 5.77776099E-03, 5.82719405E-03,
     *  5.87759648E-03, 5.92878692E-03, 5.98062936E-03, 6.03301919E-03,
     *  6.08587407E-03,
     *  5.73594027E-03, 5.77828777E-03, 5.82309661E-03, 5.86975168E-03,
     *  5.91783298E-03, 5.96704452E-03, 6.01717149E-03, 6.06805366E-03,
     *  6.11956843E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  5.80115227E-03, 5.83689225E-03, 5.87668382E-03, 5.91939360E-03,
     *  5.96427911E-03, 6.01083649E-03, 6.05871266E-03, 6.10765275E-03,
     *  6.15746768E-03,
     *  6.14174444E-03, 5.90957087E-03, 5.94155778E-03, 5.97839474E-03,
     *  6.01869900E-03, 6.06157169E-03, 6.10640685E-03, 6.15278237E-03,
     *  6.20039528E-03,
     *  7.04044444E-03, 6.57484444E-03, 6.02278093E-03, 6.05036399E-03,
     *  6.08377165E-03, 6.12130958E-03, 6.16188580E-03, 6.20476943E-03,
     *  6.24945461E-03,
     *  7.80524444E-03, 7.35864444E-03, 6.91784444E-03, 6.60134444E-03,
     *  6.16380924E-03, 6.19321867E-03, 6.22756313E-03, 6.26551055E-03,
     *  6.30617642E-03,
     *  8.61734444E-03, 8.17024444E-03, 7.72644444E-03, 7.30144444E-03,
     *  6.82574444E-03, 6.28247981E-03, 6.30720421E-03, 6.33784641E-03,
     *  6.37277364E-03,
     *  9.47314444E-03, 9.01234444E-03, 8.55044444E-03, 8.08374444E-03,
     *  7.58654444E-03, 7.03944444E-03, 6.40707169E-03, 6.42627523E-03,
     *  6.45260508E-03,
     *  1.03654444E-02, 9.89054444E-03, 9.41374444E-03, 8.93004444E-03,
     *  8.43094444E-03, 7.91644444E-03, 7.41254444E-03, 7.04924444E-03,
     *  6.55107573E-03,
     *  1.12934444E-02, 1.08074444E-02, 1.03194444E-02, 9.82674444E-03,
     *  9.32584444E-03, 8.81874444E-03, 8.31684444E-03, 7.83574444E-03,
     *  7.29714444E-03,
     *  1.22594444E-02, 1.17644444E-02, 1.12684444E-02, 1.07684444E-02,
     *  1.02624444E-02, 9.75074444E-03, 9.23504444E-03, 8.71124444E-03,
     *  8.15094444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  1.32674444E-02, 1.27634444E-02, 1.22594444E-02, 1.17524444E-02,
     *  1.12404444E-02, 1.07214444E-02, 1.01954444E-02, 9.65554444E-03,
     *  9.09474444E-03,
     *  1.43174444E-02, 1.38064444E-02, 1.32954444E-02, 1.27814444E-02,
     *  1.22624444E-02, 1.17364444E-02, 1.12014444E-02, 1.06534444E-02,
     *  1.00914444E-02,
     *  1.54124444E-02, 1.48944444E-02, 1.43764444E-02, 1.38544444E-02,
     *  1.33284444E-02, 1.27954444E-02, 1.22534444E-02, 1.16994444E-02,
     *  1.11314444E-02,
     *  1.62914444E-02, 1.57674444E-02, 1.52434444E-02, 1.47164444E-02,
     *  1.41854444E-02, 1.36464444E-02, 1.30984444E-02, 1.25384444E-02,
     *  1.19654444E-02,
     *  1.71984444E-02, 1.66694444E-02, 1.61394444E-02, 1.56064444E-02,
     *  1.50694444E-02, 1.45244444E-02, 1.39714444E-02, 1.34054444E-02,
     *  1.28264444E-02,
     *  1.81354444E-02, 1.75994444E-02, 1.70634444E-02, 1.65254444E-02,
     *  1.59824444E-02, 1.54314444E-02, 1.48724444E-02, 1.43004444E-02,
     *  1.37154444E-02,
     *  1.91014444E-02, 1.85604444E-02, 1.80174444E-02, 1.74734444E-02,
     *  1.69244444E-02, 1.63684444E-02, 1.58024444E-02, 1.52254444E-02,
     *  1.46334444E-02,
     *  2.00984444E-02, 1.95504444E-02, 1.90024444E-02, 1.84514444E-02,
     *  1.78964444E-02, 1.73334444E-02, 1.67624444E-02, 1.61784444E-02,
     *  1.55814444E-02,
     *  2.11264444E-02, 2.05724444E-02, 2.00174444E-02, 1.94604444E-02,
     *  1.88984444E-02, 1.83304444E-02, 1.77524444E-02, 1.71624444E-02,
     *  1.65594444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  2.21864444E-02, 2.16254444E-02, 2.10634444E-02, 2.05004444E-02,
     *  1.99314444E-02, 1.93564444E-02, 1.87724444E-02, 1.81764444E-02,
     *  1.75674444E-02,
     *  2.32784444E-02, 2.27104444E-02, 2.21414444E-02, 2.15714444E-02,
     *  2.09964444E-02, 2.04144444E-02, 1.98244444E-02, 1.92214444E-02,
     *  1.86064444E-02,
     *  2.44024444E-02, 2.38274444E-02, 2.32524444E-02, 2.26754444E-02,
     *  2.20934444E-02, 2.15044444E-02, 2.09074444E-02, 2.02984444E-02,
     *  1.96764444E-02,
     *  2.55614444E-02, 2.49784444E-02, 2.43964444E-02, 2.38114444E-02,
     *  2.32224444E-02, 2.26264444E-02, 2.20224444E-02, 2.14074444E-02,
     *  2.07784444E-02,
     *  2.67534444E-02, 2.61634444E-02, 2.55734444E-02, 2.49814444E-02,
     *  2.43844444E-02, 2.37824444E-02, 2.31704444E-02, 2.25484444E-02,
     *  2.19124444E-02,
     *  2.79794444E-02, 2.73824444E-02, 2.67844444E-02, 2.61844444E-02,
     *  2.55804444E-02, 2.49704444E-02, 2.43514444E-02, 2.37224444E-02,
     *  2.30804444E-02,
     *  2.92414444E-02, 2.86364444E-02, 2.80304444E-02, 2.74224444E-02,
     *  2.68114444E-02, 2.61934444E-02, 2.55664444E-02, 2.49294444E-02,
     *  2.42804444E-02,
     *  3.05384444E-02, 2.99254444E-02, 2.93114444E-02, 2.86954444E-02,
     *  2.80764444E-02, 2.74504444E-02, 2.68164444E-02, 2.61714444E-02,
     *  2.55154444E-02,
     *  3.18724444E-02, 3.12504444E-02, 3.06284444E-02, 3.00044444E-02,
     *  2.93764444E-02, 2.87424444E-02, 2.81004444E-02, 2.74484444E-02,
     *  2.67834444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  3.32424444E-02, 3.26124444E-02, 3.19814444E-02, 3.13494444E-02,
     *  3.07124444E-02, 3.00704444E-02, 2.94204444E-02, 2.87594444E-02,
     *  2.80874444E-02,
     *  3.46504444E-02, 3.40114444E-02, 3.33714444E-02, 3.27304444E-02,
     *  3.20854444E-02, 3.14344444E-02, 3.07764444E-02, 3.01074444E-02,
     *  2.94274444E-02,
     *  3.60964444E-02, 3.54474444E-02, 3.47994444E-02, 3.41494444E-02,
     *  3.34954444E-02, 3.28354444E-02, 3.21684444E-02, 3.14914444E-02,
     *  3.08034444E-02,
     *  3.75804444E-02, 3.69224444E-02, 3.62654444E-02, 3.56054444E-02,
     *  3.49424444E-02, 3.42744444E-02, 3.35974444E-02, 3.29124444E-02,
     *  3.22154444E-02,
     *  3.91034444E-02, 3.84364444E-02, 3.77694444E-02, 3.71004444E-02,
     *  3.64284444E-02, 3.57504444E-02, 3.50654444E-02, 3.43704444E-02,
     *  3.36654444E-02,
     *  4.06674444E-02, 3.99904444E-02, 3.93134444E-02, 3.86344444E-02,
     *  3.79524444E-02, 3.72654444E-02, 3.65704444E-02, 3.58664444E-02,
     *  3.51524444E-02,
     *  4.22704444E-02, 4.15844444E-02, 4.08974444E-02, 4.02084444E-02,
     *  3.95164444E-02, 3.88194444E-02, 3.81154444E-02, 3.74014444E-02,
     *  3.66784444E-02,
     *  4.39154444E-02, 4.32184444E-02, 4.25214444E-02, 4.18224444E-02,
     *  4.11204444E-02, 4.04124444E-02, 3.96984444E-02, 3.89764444E-02,
     *  3.82434444E-02,
     *  4.56014444E-02, 4.48944444E-02, 4.41864444E-02, 4.34764444E-02,
     *  4.27644444E-02, 4.20464444E-02, 4.13224444E-02, 4.05904444E-02,
     *  3.98474444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  4.73304444E-02, 4.66114444E-02, 4.58934444E-02, 4.51734444E-02,
     *  4.44494444E-02, 4.37214444E-02, 4.29874444E-02, 4.22444444E-02,
     *  4.14924444E-02,
     *  4.91014444E-02, 4.83724444E-02, 4.76424444E-02, 4.69114444E-02,
     *  4.61774444E-02, 4.54384444E-02, 4.46934444E-02, 4.39404444E-02,
     *  4.31774444E-02,
     *  5.09164444E-02, 5.01754444E-02, 4.94344444E-02, 4.86924444E-02,
     *  4.79464444E-02, 4.71974444E-02, 4.64414444E-02, 4.56774444E-02,
     *  4.49044444E-02,
     *  5.27754444E-02, 5.20234444E-02, 5.12704444E-02, 5.05164444E-02,
     *  4.97594444E-02, 4.89984444E-02, 4.82314444E-02, 4.74564444E-02,
     *  4.66734444E-02,
     *  5.46794444E-02, 5.39154444E-02, 5.31504444E-02, 5.23844444E-02,
     *  5.16154444E-02, 5.08434444E-02, 5.00644444E-02, 4.92794444E-02,
     *  4.84844444E-02,
     *  5.66294444E-02, 5.58524444E-02, 5.50754444E-02, 5.42974444E-02,
     *  5.35164444E-02, 5.27324444E-02, 5.19414444E-02, 5.11444444E-02,
     *  5.03394444E-02,
     *  5.91304444E-02, 5.83384444E-02, 5.75464444E-02, 5.67524444E-02,
     *  5.59564444E-02, 5.51564444E-02, 5.43514444E-02, 5.35394444E-02,
     *  5.27194444E-02,
     *  6.17064444E-02, 6.08974444E-02, 6.00894444E-02, 5.92794444E-02,
     *  5.84674444E-02, 5.76524444E-02, 5.68314444E-02, 5.60044444E-02,
     *  5.51704444E-02,
     *  6.43564444E-02, 6.35314444E-02, 6.27064444E-02, 6.18804444E-02,
     *  6.10524444E-02, 6.02204444E-02, 5.93844444E-02, 5.85414444E-02,
     *  5.76924444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  6.70834444E-02, 6.62414444E-02, 6.53994444E-02, 6.45564444E-02,
     *  6.37114444E-02, 6.28624444E-02, 6.20104444E-02, 6.11524444E-02,
     *  6.02874444E-02,
     *  6.98874444E-02, 6.90284444E-02, 6.81684444E-02, 6.73084444E-02,
     *  6.64454444E-02, 6.55804444E-02, 6.47114444E-02, 6.38364444E-02,
     *  6.29554444E-02,
     *  7.27714444E-02, 7.18944444E-02, 7.10164444E-02, 7.01384444E-02,
     *  6.92584444E-02, 6.83754444E-02, 6.74884444E-02, 6.65974444E-02,
     *  6.57004444E-02,
     *  7.57374444E-02, 7.48404444E-02, 7.39444444E-02, 7.30474444E-02,
     *  7.21494444E-02, 7.12484444E-02, 7.03444444E-02, 6.94354444E-02,
     *  6.85214444E-02,
     *  7.87844444E-02, 7.78694444E-02, 7.69544444E-02, 7.60384444E-02,
     *  7.51214444E-02, 7.42024444E-02, 7.32794444E-02, 7.23534444E-02,
     *  7.14214444E-02,
     *  8.19174444E-02, 8.09824444E-02, 8.00474444E-02, 7.91124444E-02,
     *  7.81754444E-02, 7.72374444E-02, 7.62964444E-02, 7.53514444E-02,
     *  7.44014444E-02,
     *  8.51354444E-02, 8.41804444E-02, 8.32254444E-02, 8.22704444E-02,
     *  8.13144444E-02, 8.03564444E-02, 7.93954444E-02, 7.84314444E-02,
     *  7.74644444E-02,
     *  8.84424444E-02, 8.74664444E-02, 8.64904444E-02, 8.55154444E-02,
     *  8.45384444E-02, 8.35604444E-02, 8.25804444E-02, 8.15974444E-02,
     *  8.06104444E-02,
     *  9.18384444E-02, 9.08414444E-02, 8.98454444E-02, 8.88484444E-02,
     *  8.78504444E-02, 8.68514444E-02, 8.58514444E-02, 8.48484444E-02,
     *  8.38424444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  9.53274444E-02, 9.43094444E-02, 9.32904444E-02, 9.22714444E-02,
     *  9.12524444E-02, 9.02324444E-02, 8.92114444E-02, 8.81884444E-02,
     *  8.71624444E-02,
     *  9.89114444E-02, 9.78704444E-02, 9.68294444E-02, 9.57884444E-02,
     *  9.47474444E-02, 9.37054444E-02, 9.26624444E-02, 9.16184444E-02,
     *  9.05714444E-02,
     *  0.10259444    , 0.10152444    , 0.10046444    , 9.94004444E-02,
     *  9.83364444E-02, 9.72714444E-02, 9.62074444E-02, 9.51414444E-02,
     *  9.40744444E-02,
     *  0.10637444    , 0.10528444    , 0.10419444    , 0.10310444    ,
     *  0.10202444    , 0.10093444    , 9.98474444E-02, 9.87604444E-02,
     *  9.76714444E-02,
     *  0.11025444    , 0.10914444    , 0.10803444    , 0.10692444    ,
     *  0.10580444    , 0.10469444    , 0.10358444    , 0.10247444    ,
     *  0.10136444    ,
     *  0.11424444    , 0.11310444    , 0.11197444    , 0.11083444    ,
     *  0.10969444    , 0.10856444    , 0.10742444    , 0.10629444    ,
     *  0.10516444    ,
     *  0.12145444    , 0.12027444    , 0.11908444    , 0.11790444    ,
     *  0.11672444    , 0.11554444    , 0.11436444    , 0.11319444    ,
     *  0.11201444    ,
     *  0.12903444    , 0.12779444    , 0.12656444    , 0.12533444    ,
     *  0.12410444    , 0.12288444    , 0.12166444    , 0.12044444    ,
     *  0.11922444    ,
     *  0.13704233    , 0.13575156    , 0.13446528    , 0.13318328    ,
     *  0.13190538    , 0.13063141    , 0.12936123    , 0.12809471    ,
     *  0.12683173    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.13705583    , 0.13576523    , 0.13447912    , 0.13319729    ,
     *  0.13191956    , 0.13064578    , 0.12937578    , 0.12810945    ,
     *  0.12684665    ,
     *  0.13708281    , 0.13579255    , 0.13450678    , 0.13322530    ,
     *  0.13194793    , 0.13067450    , 0.12940487    , 0.12813891    ,
     *  0.12687650    ,
     *  0.13717716    , 0.13588807    , 0.13460349    , 0.13332323    ,
     *  0.13204709    , 0.13077492    , 0.12950657    , 0.12824192    ,
     *  0.12698083    ,
     *  0.13730826    , 0.13602078    , 0.13473786    , 0.13345927    ,
     *  0.13218485    , 0.13091442    , 0.12964784    , 0.12838499    ,
     *  0.12712574    ,
     *  0.13744002    , 0.13615417    , 0.13487290    , 0.13359599    ,
     *  0.13232328    , 0.13105460    , 0.12978980    , 0.12852875    ,
     *  0.12727133    ,
     *  0.13757245    , 0.13628823    , 0.13500861    , 0.13373340    ,
     *  0.13246240    , 0.13119546    , 0.12993243    , 0.12867319    ,
     *  0.12741761    ,
     *  0.13770557    , 0.13642297    , 0.13514501    , 0.13387148    ,
     *  0.13260220    , 0.13133700    , 0.13007576    , 0.12881832    ,
     *  0.12756458    ,
     *  0.13783936    , 0.13655839    , 0.13528209    , 0.13401025    ,
     *  0.13274269    , 0.13147924    , 0.13021977    , 0.12896414    ,
     *  0.12771224    ,
     *  0.13797383    , 0.13669450    , 0.13541986    , 0.13414971    ,
     *  0.13288386    , 0.13162216    , 0.13036447    , 0.12911065    ,
     *  0.12786060    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.13810898    , 0.13683129    , 0.13555831    , 0.13428985    ,
     *  0.13302573    , 0.13176578    , 0.13050987    , 0.12925786    ,
     *  0.12800964    ,
     *  0.13824482    , 0.13696877    , 0.13569745    , 0.13443069    ,
     *  0.13316829    , 0.13191010    , 0.13065596    , 0.12940577    ,
     *  0.12815939    ,
     *  0.13838135    , 0.13710693    , 0.13583729    , 0.13457222    ,
     *  0.13331155    , 0.13205511    , 0.13080276    , 0.12955437    ,
     *  0.12830984    ,
     *  0.13851857    , 0.13724580    , 0.13597782    , 0.13471445    ,
     *  0.13345550    , 0.13220082    , 0.13095025    , 0.12970368    ,
     *  0.12846099    ,
     *  0.13922173    , 0.13795727    , 0.13669776    , 0.13544298    ,
     *  0.13419277    , 0.13294696    , 0.13170542    , 0.13046801    ,
     *  0.12923463    ,
     *  0.13994287    , 0.13868678    , 0.13743577    , 0.13618963    ,
     *  0.13494820    , 0.13371130    , 0.13247881    , 0.13125059    ,
     *  0.13002653    ,
     *  0.14068231    , 0.13943464    , 0.13819218    , 0.13695472    ,
     *  0.13572209    , 0.13449414    , 0.13327072    , 0.13205171    ,
     *  0.13083699    ,
     *  0.14144036    , 0.14020116    , 0.13896729    , 0.13773855    ,
     *  0.13651477    , 0.13529579    , 0.13408146    , 0.13287167    ,
     *  0.13166631    ,
     *  0.14221736    , 0.14098667    , 0.13976143    , 0.13854144    ,
     *  0.13732653    , 0.13611654    , 0.13491133    , 0.13371078    ,
     *  0.13251477    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.14301361    , 0.14179147    , 0.14057490    , 0.13936370    ,
     *  0.13815769    , 0.13695672    , 0.13576064    , 0.13456934    ,
     *  0.13338269    ,
     *  0.14382944    , 0.14261589    , 0.14140802    , 0.14020563    ,
     *  0.13900855    , 0.13781662    , 0.13662969    , 0.13544764    ,
     *  0.13427037    ,
     *  0.14466517    , 0.14346024    , 0.14226110    , 0.14106756    ,
     *  0.13987942    , 0.13869654    , 0.13751877    , 0.13634599    ,
     *  0.13517808    ,
     *  0.14552112    , 0.14432484    , 0.14313446    , 0.14194978    ,
     *  0.14077061    , 0.13959680    , 0.13842820    , 0.13726468    ,
     *  0.13610614    ,
     *  0.14639759    , 0.14521000    , 0.14402840    , 0.14285261    ,
     *  0.14168242    , 0.14051769    , 0.13935827    , 0.13820402    ,
     *  0.13705484    ,
     *  0.14729492    , 0.14611603    , 0.14494324    , 0.14377635    ,
     *  0.14261516    , 0.14145951    , 0.14030927    , 0.13916429    ,
     *  0.13802447    ,
     *  0.14821340    , 0.14704324    , 0.14587928    , 0.14472130    ,
     *  0.14356912    , 0.14242257    , 0.14128151    , 0.14014580    ,
     *  0.13901532    ,
     *  0.14915336    , 0.14799195    , 0.14683683    , 0.14568778    ,
     *  0.14454461    , 0.14340716    , 0.14227528    , 0.14114883    ,
     *  0.14002769    ,
     *  0.15011510    , 0.14896247    , 0.14781620    , 0.14667608    ,
     *  0.14554194    , 0.14441358    , 0.14329088    , 0.14217368    ,
     *  0.14106187    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.15109895    , 0.14995509    , 0.14881768    , 0.14768651    ,
     *  0.14656139    , 0.14544213    , 0.14432860    , 0.14322064    ,
     *  0.14211814    ,
     *  0.15210519    , 0.15097013    , 0.14984159    , 0.14871937    ,
     *  0.14760326    , 0.14649310    , 0.14538873    , 0.14429000    ,
     *  0.14319679    ,
     *  0.15313415    , 0.15200789    , 0.15088823    , 0.14977495    ,
     *  0.14866786    , 0.14756679    , 0.14647156    , 0.14538205    ,
     *  0.14429811    ,
     *  0.15418613    , 0.15306867    , 0.15195789    , 0.15085356    ,
     *  0.14975548    , 0.14866348    , 0.14757739    , 0.14649707    ,
     *  0.14542239    ,
     *  0.15526144    , 0.15415278    , 0.15305087    , 0.15195548    ,
     *  0.15086641    , 0.14978347    , 0.14870651    , 0.14763536    ,
     *  0.14656991    ,
     *  0.15636037    , 0.15526052    , 0.15416748    , 0.15308102    ,
     *  0.15200094    , 0.15092706    , 0.14985919    , 0.14879720    ,
     *  0.14774095    ,
     *  0.15748323    , 0.15639218    , 0.15530801    , 0.15423048    ,
     *  0.15315938    , 0.15209452    , 0.15103574    , 0.14998288    ,
     *  0.14893580    ,
     *  0.15863033    , 0.15754808    , 0.15647275    , 0.15540413    ,
     *  0.15434200    , 0.15328615    , 0.15223643    , 0.15119268    ,
     *  0.15015475    ,
     *  0.15980196    , 0.15872849    , 0.15766201    , 0.15660229    ,
     *  0.15554910    , 0.15450225    , 0.15346156    , 0.15242688    ,
     *  0.15139807    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.16099843    , 0.15993373    , 0.15887608    , 0.15782523    ,
     *  0.15678097    , 0.15574309    , 0.15471141    , 0.15368578    ,
     *  0.15266604    ,
     *  0.16222003    , 0.16116410    , 0.16011526    , 0.15907327    ,
     *  0.15803790    , 0.15700896    , 0.15598627    , 0.15496965    ,
     *  0.15395896    ,
     *  0.16346707    , 0.16241988    , 0.16137983    , 0.16034668    ,
     *  0.15932019    , 0.15830017    , 0.15728642    , 0.15627878    ,
     *  0.15527710    ,
     *  0.16473984    , 0.16370138    , 0.16267011    , 0.16164576    ,
     *  0.16062812    , 0.15961699    , 0.15861216    , 0.15761347    ,
     *  0.15662076    ,
     *  0.16603866    , 0.16500890    , 0.16398637    , 0.16297082    ,
     *  0.16196200    , 0.16095971    , 0.15996377    , 0.15897399    ,
     *  0.15799021    ,
     *  0.16736381    , 0.16634275    , 0.16532894    , 0.16432214    ,
     *  0.16332211    , 0.16232865    , 0.16134155    , 0.16036063    ,
     *  0.15938575    ,
     *  0.16871562    , 0.16770321    , 0.16669810    , 0.16570003    ,
     *  0.16470876    , 0.16372408    , 0.16274579    , 0.16177370    ,
     *  0.16080767    ,
     *  0.17009439    , 0.16909061    , 0.16809416    , 0.16710479    ,
     *  0.16612224    , 0.16514631    , 0.16417678    , 0.16321349    ,
     *  0.16225626    ,
     *  0.17150042    , 0.17050524    , 0.16951743    , 0.16853672    ,
     *  0.16756286    , 0.16659564    , 0.16563484    , 0.16468029    ,
     *  0.16373182    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.17293403    , 0.17194743    , 0.17096822    , 0.16999613    ,
     *  0.16903093    , 0.16807237    , 0.16712027    , 0.16617442    ,
     *  0.16523466    ,
     *  0.17439555    , 0.17341749    , 0.17244684    , 0.17148335    ,
     *  0.17052675    , 0.16957683    , 0.16863336    , 0.16769617    ,
     *  0.16676507    ,
     *  0.17588528    , 0.17491573    , 0.17395362    , 0.17299868    ,
     *  0.17205065    , 0.17110931    , 0.17017445    , 0.16924586    ,
     *  0.16832338    ,
     *  0.17740357    , 0.17644249    , 0.17548888    , 0.17454245    ,
     *  0.17360295    , 0.17267015    , 0.17174384    , 0.17082381    ,
     *  0.16990990    ,
     *  0.17895075    , 0.17799811    , 0.17705295    , 0.17611499    ,
     *  0.17518398    , 0.17425968    , 0.17334187    , 0.17243036    ,
     *  0.17152495    ,
     *  0.18052716    , 0.17958291    , 0.17864617    , 0.17771665    ,
     *  0.17679408    , 0.17587823    , 0.17496888    , 0.17406582    ,
     *  0.17316888    ,
     *  0.18213314    , 0.18119726    , 0.18026890    , 0.17934776    ,
     *  0.17843359    , 0.17752614    , 0.17662520    , 0.17573055    ,
     *  0.17484202    ,
     *  0.18376907    , 0.18284151    , 0.18192148    , 0.18100869    ,
     *  0.18010287    , 0.17920378    , 0.17831119    , 0.17742490    ,
     *  0.17654473    ,
     *  0.18543530    , 0.18451602    , 0.18360428    , 0.18269979    ,
     *  0.18180228    , 0.18091149    , 0.18002722    , 0.17914923    ,
     *  0.17827736    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.18713221    , 0.18622118    , 0.18531769    , 0.18442145    ,
     *  0.18353220    , 0.18264967    , 0.18177365    , 0.18090392    ,
     *  0.18004029    ,
     *  0.18886020    , 0.18795737    , 0.18706209    , 0.18617406    ,
     *  0.18529301    , 0.18441870    , 0.18355088    , 0.18268935    ,
     *  0.18183391    ,
     *  0.19061968    , 0.18972500    , 0.18883788    , 0.18795801    ,
     *  0.18708513    , 0.18621897    , 0.18535930    , 0.18450592    ,
     *  0.18365861    ,
     *  0.19241104    , 0.19152448    , 0.19064548    , 0.18977373    ,
     *  0.18890896    , 0.18805091    , 0.18719934    , 0.18635404    ,
     *  0.18551481    ,
     *  0.19423474    , 0.19335625    , 0.19248532    , 0.19162164    ,
     *  0.19076493    , 0.18991493    , 0.18907141    , 0.18823415    ,
     *  0.18740295    ,
     *  0.19609121    , 0.19522076    , 0.19435785    , 0.19350219    ,
     *  0.19265349    , 0.19181150    , 0.19097598    , 0.19014669    ,
     *  0.18932345    ,
     *  0.19798093    , 0.19711845    , 0.19626353    , 0.19541584    ,
     *  0.19457511    , 0.19374107    , 0.19291349    , 0.19209213    ,
     *  0.19127679    ,
     *  0.19990436    , 0.19904983    , 0.19820284    , 0.19736308    ,
     *  0.19653027    , 0.19570413    , 0.19488443    , 0.19407094    ,
     *  0.19326346    ,
     *  0.20186202    , 0.20101539    , 0.20017629    , 0.19934441    ,
     *  0.19851946    , 0.19770117    , 0.19688931    , 0.19608363    ,
     *  0.19528394    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.20385442    , 0.20301565    , 0.20218440    , 0.20136035    ,
     *  0.20054322    , 0.19973273    , 0.19892864    , 0.19813072    ,
     *  0.19733877    ,
     *  0.20588211    , 0.20505116    , 0.20422771    , 0.20341145    ,
     *  0.20260208    , 0.20179934    , 0.20100298    , 0.20021277    ,
     *  0.19942849    ,
     *  0.20794565    , 0.20712248    , 0.20630679    , 0.20549827    ,
     *  0.20469662    , 0.20390158    , 0.20311289    , 0.20233033    ,
     *  0.20155368    ,
     *  0.21004565    , 0.20923020    , 0.20842223    , 0.20762140    ,
     *  0.20682743    , 0.20604003    , 0.20525896    , 0.20448400    ,
     *  0.20371492    ,
     *  0.21218270    , 0.21137495    , 0.21057465    , 0.20978147    ,
     *  0.20899512    , 0.20821532    , 0.20744183    , 0.20667440    ,
     *  0.20591284    ,
     *  0.21435746    , 0.21355736    , 0.21276469    , 0.21197912    ,
     *  0.21120035    , 0.21042810    , 0.20966212    , 0.20890219    ,
     *  0.20814808    ,
     *  0.21657059    , 0.21577811    , 0.21499303    , 0.21421502    ,
     *  0.21344378    , 0.21267904    , 0.21192053    , 0.21116804    ,
     *  0.21042133    ,
     *  0.21882279    , 0.21803790    , 0.21726037    , 0.21648988    ,
     *  0.21572613    , 0.21496884    , 0.21421776    , 0.21347265    ,
     *  0.21273330    ,
     *  0.22111480    , 0.22033745    , 0.21956744    , 0.21880442    ,
     *  0.21804812    , 0.21729824    , 0.21655453    , 0.21581676    ,
     *  0.21508471    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.22344738    , 0.22267754    , 0.22191500    , 0.22115943    ,
     *  0.22041053    , 0.21966801    , 0.21893164    , 0.21820116    ,
     *  0.21747635    ,
     *  0.22582131    , 0.22505895    , 0.22430385    , 0.22355569    ,
     *  0.22281415    , 0.22207896    , 0.22134987    , 0.22062663    ,
     *  0.21990903    ,
     *  0.22823744    , 0.22748253    , 0.22673484    , 0.22599404    ,
     *  0.22525983    , 0.22453192    , 0.22381007    , 0.22309403    ,
     *  0.22238358    ,
     *  0.23069663    , 0.22994914    , 0.22920882    , 0.22847535    ,
     *  0.22774843    , 0.22702777    , 0.22631311    , 0.22560423    ,
     *  0.22490088    ,
     *  0.23319978    , 0.23245968    , 0.23172671    , 0.23100054    ,
     *  0.23028087    , 0.22956742    , 0.22885992    , 0.22815814    ,
     *  0.22746186    ,
     *  0.23574783    , 0.23501510    , 0.23428945    , 0.23357055    ,
     *  0.23285810    , 0.23215181    , 0.23145144    , 0.23075673    ,
     *  0.23006747    ,
     *  0.23834177    , 0.23761638    , 0.23689802    , 0.23618637    ,
     *  0.23548111    , 0.23478196    , 0.23408867    , 0.23340099    ,
     *  0.23271872    ,
     *  0.24098261    , 0.24026455    , 0.23955346    , 0.23884902    ,
     *  0.23815092    , 0.23745888    , 0.23677265    , 0.23609197    ,
     *  0.23541663    ,
     *  0.24367143    , 0.24296068    , 0.24225684    , 0.24155960    ,
     *  0.24086863    , 0.24018367    , 0.23950445    , 0.23883073    ,
     *  0.23816230    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  5.89065493E-03, 5.94952211E-03, 6.00834340E-03, 6.06711728E-03,
     *  6.12584230E-03, 6.18451713E-03, 6.24314052E-03, 6.30171127E-03,
     *  6.36022829E-03,
     *  5.89773800E-03, 5.95652292E-03, 6.01526505E-03, 6.07396267E-03,
     *  6.13261414E-03, 6.19121796E-03, 6.24977270E-03, 6.30827703E-03,
     *  6.36672971E-03,
     *  5.90550657E-03, 5.96419688E-03, 6.02284817E-03, 6.08145844E-03,
     *  6.14002583E-03, 6.19854859E-03, 6.25702512E-03, 6.31545391E-03,
     *  6.37383353E-03,
     *  5.91402144E-03, 5.97260279E-03, 6.03114966E-03, 6.08965973E-03,
     *  6.14813084E-03, 6.20656098E-03, 6.26494830E-03, 6.32329105E-03,
     *  6.38158762E-03,
     *  5.92334989E-03, 5.98180552E-03, 6.04023217E-03, 6.09862711E-03,
     *  6.15698782E-03, 6.21531195E-03, 6.27359734E-03, 6.33184199E-03,
     *  6.39004402E-03,
     *  5.93356671E-03, 5.99187700E-03, 6.05016498E-03, 6.10842740E-03,
     *  6.16666129E-03, 6.22486390E-03, 6.28303268E-03, 6.34116528E-03,
     *  6.39925953E-03,
     *  5.94475542E-03, 6.00289734E-03, 6.06102503E-03, 6.11913462E-03,
     *  6.17722257E-03, 6.23528561E-03, 6.29332074E-03, 6.35132518E-03,
     *  6.40929638E-03,
     *  5.95700976E-03, 6.01495617E-03, 6.07289818E-03, 6.13083115E-03,
     *  6.18875080E-03, 6.24665325E-03, 6.30453491E-03, 6.36239248E-03,
     *  6.42022294E-03,
     *  5.97043550E-03, 6.02815429E-03, 6.08588070E-03, 6.14360905E-03,
     *  6.20133421E-03, 6.25905148E-03, 6.31675657E-03, 6.37444552E-03,
     *  6.43211472E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  5.98515265E-03, 6.04260572E-03, 6.10008107E-03, 6.15757181E-03,
     *  6.21507166E-03, 6.27257491E-03, 6.33007639E-03, 6.38757132E-03,
     *  6.44505538E-03,
     *  6.00129829E-03, 6.05844012E-03, 6.11562231E-03, 6.17283631E-03,
     *  6.23007444E-03, 6.28732973E-03, 6.34459585E-03, 6.40186704E-03,
     *  6.45913806E-03,
     *  6.01903000E-03, 6.07580600E-03, 6.13264466E-03, 6.18953536E-03,
     *  6.24646859E-03, 6.30343576E-03, 6.36042913E-03, 6.41744166E-03,
     *  6.47446696E-03,
     *  6.03853037E-03, 6.09487455E-03, 6.15130915E-03, 6.20782081E-03,
     *  6.26439766E-03, 6.32102904E-03, 6.37770538E-03, 6.43441803E-03,
     *  6.49115917E-03,
     *  6.06001279E-03, 6.11584479E-03, 6.17180200E-03, 6.22786747E-03,
     *  6.28402621E-03, 6.34026487E-03, 6.39657152E-03, 6.45293546E-03,
     *  6.50934704E-03,
     *  6.08372904E-03, 6.13895005E-03, 6.19434036E-03, 6.24987813E-03,
     *  6.30554424E-03, 6.36132177E-03, 6.41719576E-03, 6.47315282E-03,
     *  6.52918096E-03,
     *  6.10997960E-03, 6.16446674E-03, 6.21917974E-03, 6.27409002E-03,
     *  6.32917282E-03, 6.38440649E-03, 6.43977199E-03, 6.49525246E-03,
     *  6.55083287E-03,
     *  6.13912780E-03, 6.19272618E-03, 6.24662407E-03, 6.30078336E-03,
     *  6.35517149E-03, 6.40976035E-03, 6.46452543E-03, 6.51944521E-03,
     *  6.57450071E-03,
     *  6.17161979E-03, 6.22413093E-03, 6.27703923E-03, 6.33029280E-03,
     *  6.38384801E-03, 6.43766768E-03, 6.49171983E-03, 6.54597670E-03,
     *  6.60041394E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  6.20801351E-03, 6.25917808E-03, 6.31087211E-03, 6.36302317E-03,
     *  6.41557146E-03, 6.46846694E-03, 6.52166714E-03, 6.57513561E-03,
     *  6.62884082E-03,
     *  6.24902200E-03, 6.29849322E-03, 6.34867769E-03, 6.39947144E-03,
     *  6.45079052E-03, 6.50256595E-03, 6.55474019E-03, 6.60726464E-03,
     *  6.66009773E-03,
     *  6.29558032E-03, 6.34288164E-03, 6.39115904E-03, 6.44025860E-03,
     *  6.49005903E-03, 6.54046284E-03, 6.59139031E-03, 6.64277519E-03,
     *  6.69456175E-03,
     *  6.34895268E-03, 6.39340809E-03, 6.43922799E-03, 6.48617668E-03,
     *  6.53407334E-03, 6.58277615E-03, 6.63217168E-03, 6.68216761E-03,
     *  6.73268755E-03,
     *  6.41091118E-03, 6.45152570E-03, 6.49410055E-03, 6.53826101E-03,
     *  6.58372799E-03, 6.63028854E-03, 6.67777653E-03, 6.72605970E-03,
     *  6.77503090E-03,
     *  6.48404852E-03, 6.51929369E-03, 6.55745275E-03, 6.59790466E-03,
     *  6.64020187E-03, 6.68401303E-03, 6.72908673E-03, 6.77522786E-03,
     *  6.82228192E-03,
     *  6.57235619E-03, 6.59976325E-03, 6.63168700E-03, 6.66704780E-03,
     *  6.70509625E-03, 6.74529604E-03, 6.78725262E-03, 6.83066836E-03,
     *  6.87531355E-03,
     *  6.68237100E-03, 6.69770423E-03, 6.72041168E-03, 6.74850541E-03,
     *  6.78066579E-03, 6.81598467E-03, 6.85381696E-03, 6.89369127E-03,
     *  6.93525421E-03,
     *  7.53324444E-03, 6.82107973E-03, 6.82936184E-03, 6.84656753E-03,
     *  6.87022441E-03, 6.89871002E-03, 6.93091839E-03, 6.96607035E-03,
     *  7.00360063E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  8.51364444E-03, 7.94304444E-03, 7.52824444E-03, 6.96817700E-03,
     *  6.97890250E-03, 6.99739333E-03, 7.02164123E-03, 7.05029184E-03,
     *  7.08239950E-03,
     *  9.51844444E-03, 8.94834444E-03, 8.40084444E-03, 7.79434444E-03,
     *  7.11516925E-03, 7.11820965E-03, 7.13065126E-03, 7.14998903E-03,
     *  7.17455373E-03,
     *  1.05524444E-02, 9.96354444E-03, 9.36214444E-03, 8.72284444E-03,
     *  8.03104444E-03, 7.27157869E-03, 7.26543422E-03, 7.27074760E-03,
     *  7.28436606E-03,
     *  1.13784444E-02, 1.07764444E-02, 1.01554444E-02, 9.50454444E-03,
     *  8.81884444E-03, 8.10354444E-03, 7.39521386E-03, 7.38416902E-03,
     *  7.38552852E-03,
     *  1.22324444E-02, 1.16204444E-02, 1.09894444E-02, 1.03324444E-02,
     *  9.65004444E-03, 8.94674444E-03, 8.23604444E-03, 7.52237066E-03,
     *  7.50599974E-03,
     *  1.31144444E-02, 1.24964444E-02, 1.18574444E-02, 1.11974444E-02,
     *  1.05144444E-02, 9.81294444E-03, 9.09944444E-03, 8.37854444E-03,
     *  7.65328401E-03,
     *  1.40264444E-02, 1.34024444E-02, 1.27584444E-02, 1.20934444E-02,
     *  1.14084444E-02, 1.07054444E-02, 9.98864444E-03, 9.26194444E-03,
     *  8.52834444E-03,
     *  1.49684444E-02, 1.43384444E-02, 1.36894444E-02, 1.30204444E-02,
     *  1.23324444E-02, 1.16264444E-02, 1.09064444E-02, 1.01754444E-02,
     *  9.43654444E-03,
     *  1.59404444E-02, 1.53054444E-02, 1.46514444E-02, 1.39774444E-02,
     *  1.32854444E-02, 1.25764444E-02, 1.18534444E-02, 1.11204444E-02,
     *  1.03814444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  1.69424444E-02, 1.63014444E-02, 1.56424444E-02, 1.49644444E-02,
     *  1.42684444E-02, 1.35554444E-02, 1.28304444E-02, 1.20974444E-02,
     *  1.13614444E-02,
     *  1.79754444E-02, 1.73294444E-02, 1.66644444E-02, 1.59814444E-02,
     *  1.52814444E-02, 1.45654444E-02, 1.38374444E-02, 1.31034444E-02,
     *  1.23704444E-02,
     *  1.90394444E-02, 1.83874444E-02, 1.77174444E-02, 1.70294444E-02,
     *  1.63244444E-02, 1.56044444E-02, 1.48724444E-02, 1.41364444E-02,
     *  1.34024444E-02,
     *  2.01354444E-02, 1.94764444E-02, 1.88014444E-02, 1.81084444E-02,
     *  1.73974444E-02, 1.66734444E-02, 1.59374444E-02, 1.51984444E-02,
     *  1.44604444E-02,
     *  2.12634444E-02, 2.05984444E-02, 1.99164444E-02, 1.92174444E-02,
     *  1.85024444E-02, 1.77724444E-02, 1.70324444E-02, 1.62884444E-02,
     *  1.55454444E-02,
     *  2.24234444E-02, 2.17524444E-02, 2.10644444E-02, 2.03594444E-02,
     *  1.96384444E-02, 1.89034444E-02, 1.81584444E-02, 1.74084444E-02,
     *  1.66604444E-02,
     *  2.36174444E-02, 2.29394444E-02, 2.22444444E-02, 2.15334444E-02,
     *  2.08064444E-02, 2.00664444E-02, 1.93154444E-02, 1.85594444E-02,
     *  1.78054444E-02,
     *  2.48444444E-02, 2.41594444E-02, 2.34584444E-02, 2.27414444E-02,
     *  2.20074444E-02, 2.12614444E-02, 2.05044444E-02, 1.97434444E-02,
     *  1.89824444E-02,
     *  2.61064444E-02, 2.54144444E-02, 2.47064444E-02, 2.39824444E-02,
     *  2.32424444E-02, 2.24894444E-02, 2.17264444E-02, 2.09594444E-02,
     *  2.01924444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  2.74024444E-02, 2.67034444E-02, 2.59884444E-02, 2.52574444E-02,
     *  2.45114444E-02, 2.37514444E-02, 2.29824444E-02, 2.22094444E-02,
     *  2.14364444E-02,
     *  2.87344444E-02, 2.80274444E-02, 2.73044444E-02, 2.65674444E-02,
     *  2.58144444E-02, 2.50484444E-02, 2.42724444E-02, 2.34924444E-02,
     *  2.27134444E-02,
     *  3.01024444E-02, 2.93874444E-02, 2.86574444E-02, 2.79124444E-02,
     *  2.71524444E-02, 2.63794444E-02, 2.55974444E-02, 2.48114444E-02,
     *  2.40254444E-02,
     *  3.15064444E-02, 3.07834444E-02, 3.00454444E-02, 2.92934444E-02,
     *  2.85264444E-02, 2.77464444E-02, 2.69574444E-02, 2.61644444E-02,
     *  2.53724444E-02,
     *  3.29474444E-02, 3.22164444E-02, 3.14704444E-02, 3.07104444E-02,
     *  2.99364444E-02, 2.91494444E-02, 2.83544444E-02, 2.75544444E-02,
     *  2.67554444E-02,
     *  3.44264444E-02, 3.36864444E-02, 3.29334444E-02, 3.21654444E-02,
     *  3.13834444E-02, 3.05894444E-02, 2.97864444E-02, 2.89804444E-02,
     *  2.81734444E-02,
     *  3.59434444E-02, 3.51954444E-02, 3.44334444E-02, 3.36574444E-02,
     *  3.28674444E-02, 3.20664444E-02, 3.12564444E-02, 3.04424444E-02,
     *  2.96294444E-02,
     *  3.74984444E-02, 3.67424444E-02, 3.59714444E-02, 3.51874444E-02,
     *  3.43904444E-02, 3.35814444E-02, 3.27634444E-02, 3.19424444E-02,
     *  3.11224444E-02,
     *  3.90944444E-02, 3.83284444E-02, 3.75494444E-02, 3.67564444E-02,
     *  3.59504444E-02, 3.51344444E-02, 3.43094444E-02, 3.34804444E-02,
     *  3.26524444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  4.07294444E-02, 3.99544444E-02, 3.91664444E-02, 3.83644444E-02,
     *  3.75504444E-02, 3.67254444E-02, 3.58934444E-02, 3.50574444E-02,
     *  3.42214444E-02,
     *  4.24044444E-02, 4.16204444E-02, 4.08224444E-02, 4.00124444E-02,
     *  3.91904444E-02, 3.83574444E-02, 3.75164444E-02, 3.66724444E-02,
     *  3.58294444E-02,
     *  4.41214444E-02, 4.33274444E-02, 4.25204444E-02, 4.17014444E-02,
     *  4.08704444E-02, 4.00284444E-02, 3.91804444E-02, 3.83274444E-02,
     *  3.74764444E-02,
     *  4.58794444E-02, 4.50754444E-02, 4.42594444E-02, 4.34314444E-02,
     *  4.25904444E-02, 4.17404444E-02, 4.08834444E-02, 4.00234444E-02,
     *  3.91644444E-02,
     *  4.76804444E-02, 4.68664444E-02, 4.60404444E-02, 4.52024444E-02,
     *  4.43534444E-02, 4.34944444E-02, 4.26284444E-02, 4.17604444E-02,
     *  4.08924444E-02,
     *  4.95244444E-02, 4.86994444E-02, 4.78634444E-02, 4.70154444E-02,
     *  4.61574444E-02, 4.52894444E-02, 4.44154444E-02, 4.35384444E-02,
     *  4.26624444E-02,
     *  5.18914444E-02, 5.10524444E-02, 5.02034444E-02, 4.93434444E-02,
     *  4.84734444E-02, 4.75934444E-02, 4.67084444E-02, 4.58194444E-02,
     *  4.49324444E-02,
     *  5.43274444E-02, 5.34754444E-02, 5.26124444E-02, 5.17404444E-02,
     *  5.08574444E-02, 4.99654444E-02, 4.90684444E-02, 4.81684444E-02,
     *  4.72704444E-02,
     *  5.68344444E-02, 5.59684444E-02, 5.50924444E-02, 5.42064444E-02,
     *  5.33104444E-02, 5.24064444E-02, 5.14974444E-02, 5.05854444E-02,
     *  4.96754444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  5.94144444E-02, 5.85334444E-02, 5.76424444E-02, 5.67434444E-02,
     *  5.58344444E-02, 5.49174444E-02, 5.39964444E-02, 5.30724444E-02,
     *  5.21504444E-02,
     *  6.20674444E-02, 6.11714444E-02, 6.02664444E-02, 5.93524444E-02,
     *  5.84304444E-02, 5.75004444E-02, 5.65664444E-02, 5.56304444E-02,
     *  5.46964444E-02,
     *  6.47954444E-02, 6.38844444E-02, 6.29644444E-02, 6.20364444E-02,
     *  6.11004444E-02, 6.01574444E-02, 5.92094444E-02, 5.82614444E-02,
     *  5.73144444E-02,
     *  6.76004444E-02, 6.66734444E-02, 6.57384444E-02, 6.47954444E-02,
     *  6.38444444E-02, 6.28884444E-02, 6.19274444E-02, 6.09654444E-02,
     *  6.00054444E-02,
     *  7.04844444E-02, 6.95404444E-02, 6.85894444E-02, 6.76304444E-02,
     *  6.66654444E-02, 6.56944444E-02, 6.47204444E-02, 6.37454444E-02,
     *  6.27714444E-02,
     *  7.34464444E-02, 7.24864444E-02, 7.15194444E-02, 7.05454444E-02,
     *  6.95654444E-02, 6.85794444E-02, 6.75914444E-02, 6.66014444E-02,
     *  6.56144444E-02,
     *  7.64914444E-02, 7.55134444E-02, 7.45294444E-02, 7.35394444E-02,
     *  7.25444444E-02, 7.15434444E-02, 7.05404444E-02, 6.95374444E-02,
     *  6.85364444E-02,
     *  7.96194444E-02, 7.86234444E-02, 7.76224444E-02, 7.66164444E-02,
     *  7.56044444E-02, 7.45894444E-02, 7.35714444E-02, 7.25524444E-02,
     *  7.15374444E-02,
     *  8.28324444E-02, 8.18184444E-02, 8.08004444E-02, 7.97764444E-02,
     *  7.87484444E-02, 7.77174444E-02, 7.66844444E-02, 7.56504444E-02,
     *  7.46204444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  8.61334444E-02, 8.51004444E-02, 8.40634444E-02, 8.30224444E-02,
     *  8.19784444E-02, 8.09304444E-02, 7.98814444E-02, 7.88334444E-02,
     *  7.77874444E-02,
     *  8.95234444E-02, 8.84714444E-02, 8.74154444E-02, 8.63574444E-02,
     *  8.52954444E-02, 8.42314444E-02, 8.31654444E-02, 8.21014444E-02,
     *  8.10394444E-02,
     *  9.30044444E-02, 9.19334444E-02, 9.08584444E-02, 8.97814444E-02,
     *  8.87024444E-02, 8.76204444E-02, 8.65394444E-02, 8.54584444E-02,
     *  8.43804444E-02,
     *  9.65804444E-02, 9.54884444E-02, 9.43954444E-02, 9.32994444E-02,
     *  9.22014444E-02, 9.11024444E-02, 9.00034444E-02, 8.89064444E-02,
     *  8.78124444E-02,
     *  0.10025444    , 9.91414444E-02, 9.80274444E-02, 9.69124444E-02,
     *  9.57954444E-02, 9.46784444E-02, 9.35624444E-02, 9.24474444E-02,
     *  9.13364444E-02,
     *  0.10402444    , 0.10289444    , 0.10175444    , 0.10062444    ,
     *  9.94874444E-02, 9.83524444E-02, 9.72174444E-02, 9.60854444E-02,
     *  9.49564444E-02,
     *  0.11084444    , 0.10967444    , 0.10849444    , 0.10732444    ,
     *  0.10615444    , 0.10498444    , 0.10382444    , 0.10265444    ,
     *  0.10149444    ,
     *  0.11800444    , 0.11679444    , 0.11558444    , 0.11437444    ,
     *  0.11316444    , 0.11195444    , 0.11075444    , 0.10955444    ,
     *  0.10836444    ,
     *  0.12557217    , 0.12431596    , 0.12306301    , 0.12181324    ,
     *  0.12056659    , 0.11932300    , 0.11808243    , 0.11684482    ,
     *  0.11561015    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.12558730    , 0.12433128    , 0.12307853    , 0.12182897    ,
     *  0.12058252    , 0.11933915    , 0.11809879    , 0.11686140    ,
     *  0.11562696    ,
     *  0.12561753    , 0.12436191    , 0.12310956    , 0.12186040    ,
     *  0.12061438    , 0.11937142    , 0.11813150    , 0.11689455    ,
     *  0.11566055    ,
     *  0.12572321    , 0.12446897    , 0.12321802    , 0.12197028    ,
     *  0.12072571    , 0.11948423    , 0.11824581    , 0.11701040    ,
     *  0.11577796    ,
     *  0.12586999    , 0.12461765    , 0.12336863    , 0.12212287    ,
     *  0.12088030    , 0.11964087    , 0.11840453    , 0.11717124    ,
     *  0.11594096    ,
     *  0.12601745    , 0.12476701    , 0.12351993    , 0.12227614    ,
     *  0.12103558    , 0.11979819    , 0.11856393    , 0.11733275    ,
     *  0.11610463    ,
     *  0.12616560    , 0.12491707    , 0.12367192    , 0.12243010    ,
     *  0.12119154    , 0.11995619    , 0.11872401    , 0.11749495    ,
     *  0.11626898    ,
     *  0.12631444    , 0.12506781    , 0.12382460    , 0.12258475    ,
     *  0.12134819    , 0.12011488    , 0.11888477    , 0.11765783    ,
     *  0.11643401    ,
     *  0.12646397    , 0.12521924    , 0.12397797    , 0.12274009    ,
     *  0.12150554    , 0.12027426    , 0.11904623    , 0.11782139    ,
     *  0.11659972    ,
     *  0.12661420    , 0.12537137    , 0.12413203    , 0.12289612    ,
     *  0.12166357    , 0.12043433    , 0.11920837    , 0.11798564    ,
     *  0.11676611    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.12676512    , 0.12552419    , 0.12428679    , 0.12305285    ,
     *  0.12182230    , 0.12059510    , 0.11937120    , 0.11815058    ,
     *  0.11693319    ,
     *  0.12691674    , 0.12567772    , 0.12444225    , 0.12321027    ,
     *  0.12198173    , 0.12075656    , 0.11953473    , 0.11831621    ,
     *  0.11710096    ,
     *  0.12706906    , 0.12583194    , 0.12459841    , 0.12336840    ,
     *  0.12214185    , 0.12091872    , 0.11969896    , 0.11848253    ,
     *  0.11726943    ,
     *  0.12722208    , 0.12598687    , 0.12475527    , 0.12352723    ,
     *  0.12230268    , 0.12108157    , 0.11986388    , 0.11864956    ,
     *  0.11743858    ,
     *  0.12800518    , 0.12677958    , 0.12555774    , 0.12433961    ,
     *  0.12312514    , 0.12191426    , 0.12070696    , 0.11950320    ,
     *  0.11830295    ,
     *  0.12880655    , 0.12759056    , 0.12637847    , 0.12517024    ,
     *  0.12396581    , 0.12276514    , 0.12156818    , 0.12037492    ,
     *  0.11918533    ,
     *  0.12962648    , 0.12842010    , 0.12721776    , 0.12601941    ,
     *  0.12482500    , 0.12363448    , 0.12244783    , 0.12126501    ,
     *  0.12008601    ,
     *  0.13046527    , 0.12926849    , 0.12807589    , 0.12688740    ,
     *  0.12570298    , 0.12452259    , 0.12334619    , 0.12217377    ,
     *  0.12100529    ,
     *  0.13132322    , 0.13013604    , 0.12895315    , 0.12777451    ,
     *  0.12660006    , 0.12542975    , 0.12426357    , 0.12310147    ,
     *  0.12194346    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.13220062    , 0.13102303    , 0.12984985    , 0.12868103    ,
     *  0.12751651    , 0.12635626    , 0.12520024    , 0.12404842    ,
     *  0.12290080    ,
     *  0.13309777    , 0.13192976    , 0.13076627    , 0.12960725    ,
     *  0.12845264    , 0.12730239    , 0.12615649    , 0.12501489    ,
     *  0.12387760    ,
     *  0.13401495    , 0.13285652    , 0.13170271    , 0.13055346    ,
     *  0.12940872    , 0.12826844    , 0.12713261    , 0.12600118    ,
     *  0.12487415    ,
     *  0.13495248    , 0.13380360    , 0.13265944    , 0.13151994    ,
     *  0.13038504    , 0.12925470    , 0.12812889    , 0.12700758    ,
     *  0.12589074    ,
     *  0.13591063    , 0.13477130    , 0.13363677    , 0.13250699    ,
     *  0.13138190    , 0.13026145    , 0.12914561    , 0.12803435    ,
     *  0.12692766    ,
     *  0.13688970    , 0.13575990    , 0.13463498    , 0.13351489    ,
     *  0.13239957    , 0.13128897    , 0.13018306    , 0.12908180    ,
     *  0.12798518    ,
     *  0.13788998    , 0.13676969    , 0.13565436    , 0.13454393    ,
     *  0.13343834    , 0.13233755    , 0.13124151    , 0.13015020    ,
     *  0.12906360    ,
     *  0.13891176    , 0.13780096    , 0.13669519    , 0.13559439    ,
     *  0.13449850    , 0.13340747    , 0.13232126    , 0.13123984    ,
     *  0.13016318    ,
     *  0.13995534    , 0.13885399    , 0.13775775    , 0.13666655    ,
     *  0.13558032    , 0.13449901    , 0.13342258    , 0.13235100    ,
     *  0.13128423    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.14102098    , 0.13992908    , 0.13884234    , 0.13776070    ,
     *  0.13668409    , 0.13561246    , 0.13454576    , 0.13348395    ,
     *  0.13242700    ,
     *  0.14210899    , 0.14102650    , 0.13994924    , 0.13887712    ,
     *  0.13781009    , 0.13674809    , 0.13569106    , 0.13463897    ,
     *  0.13359179    ,
     *  0.14321964    , 0.14214654    , 0.14107872    , 0.14001609    ,
     *  0.13895860    , 0.13790617    , 0.13685877    , 0.13581635    ,
     *  0.13477887    ,
     *  0.14435323    , 0.14328948    , 0.14223106    , 0.14117789    ,
     *  0.14012988    , 0.13908700    , 0.13804917    , 0.13701635    ,
     *  0.13598852    ,
     *  0.14551002    , 0.14445560    , 0.14340655    , 0.14236279    ,
     *  0.14132424    , 0.14029083    , 0.13926253    , 0.13823926    ,
     *  0.13722101    ,
     *  0.14669032    , 0.14564519    , 0.14460547    , 0.14357107    ,
     *  0.14254193    , 0.14151796    , 0.14049912    , 0.13948535    ,
     *  0.13847661    ,
     *  0.14789439    , 0.14685851    , 0.14582809    , 0.14480302    ,
     *  0.14378323    , 0.14276866    , 0.14175923    , 0.14075489    ,
     *  0.13975561    ,
     *  0.14912251    , 0.14809586    , 0.14707469    , 0.14605891    ,
     *  0.14504843    , 0.14404319    , 0.14304312    , 0.14204817    ,
     *  0.14105828    ,
     *  0.15037498    , 0.14935751    , 0.14834555    , 0.14733901    ,
     *  0.14633780    , 0.14534184    , 0.14435108    , 0.14336544    ,
     *  0.14238488    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.15165207    , 0.15064375    , 0.14964096    , 0.14864361    ,
     *  0.14765161    , 0.14666488    , 0.14568337    , 0.14470699    ,
     *  0.14373570    ,
     *  0.15295407    , 0.15195484    , 0.15096118    , 0.14997297    ,
     *  0.14899014    , 0.14801259    , 0.14704027    , 0.14607309    ,
     *  0.14511101    ,
     *  0.15428125    , 0.15329108    , 0.15230650    , 0.15132739    ,
     *  0.15035367    , 0.14938525    , 0.14842206    , 0.14746402    ,
     *  0.14651109    ,
     *  0.15563390    , 0.15465275    , 0.15367720    , 0.15270714    ,
     *  0.15174248    , 0.15078313    , 0.14982901    , 0.14888006    ,
     *  0.14793621    ,
     *  0.15701230    , 0.15604012    , 0.15507356    , 0.15411250    ,
     *  0.15315684    , 0.15220651    , 0.15126142    , 0.15032149    ,
     *  0.14938666    ,
     *  0.15841675    , 0.15745350    , 0.15649587    , 0.15554375    ,
     *  0.15459706    , 0.15365568    , 0.15271954    , 0.15178858    ,
     *  0.15086270    ,
     *  0.15984753    , 0.15889315    , 0.15794441    , 0.15700119    ,
     *  0.15606339    , 0.15513092    , 0.15420369    , 0.15328162    ,
     *  0.15236464    ,
     *  0.16130494    , 0.16035939    , 0.15941948    , 0.15848511    ,
     *  0.15755615    , 0.15663252    , 0.15571413    , 0.15480089    ,
     *  0.15389275    ,
     *  0.16278927    , 0.16185250    , 0.16092138    , 0.15999578    ,
     *  0.15907562    , 0.15816077    , 0.15725116    , 0.15634670    ,
     *  0.15544732    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.16430083    , 0.16337278    , 0.16245039    , 0.16153353    ,
     *  0.16062209    , 0.15971597    , 0.15881508    , 0.15791933    ,
     *  0.15702865    ,
     *  0.16583991    , 0.16492054    , 0.16400682    , 0.16309864    ,
     *  0.16219587    , 0.16129842    , 0.16040619    , 0.15951909    ,
     *  0.15863705    ,
     *  0.16740684    , 0.16649609    , 0.16559099    , 0.16469143    ,
     *  0.16379727    , 0.16290843    , 0.16202480    , 0.16114628    ,
     *  0.16027281    ,
     *  0.16900192    , 0.16809974    , 0.16720321    , 0.16631221    ,
     *  0.16542661    , 0.16454631    , 0.16367121    , 0.16280122    ,
     *  0.16193625    ,
     *  0.17062549    , 0.16973183    , 0.16884380    , 0.16796130    ,
     *  0.16708420    , 0.16621238    , 0.16534575    , 0.16448421    ,
     *  0.16362768    ,
     *  0.17227788    , 0.17139267    , 0.17051310    , 0.16963904    ,
     *  0.16877037    , 0.16790697    , 0.16704875    , 0.16619561    ,
     *  0.16534745    ,
     *  0.17395943    , 0.17308262    , 0.17221144    , 0.17134576    ,
     *  0.17048546    , 0.16963043    , 0.16878055    , 0.16793573    ,
     *  0.16709588    ,
     *  0.17567048    , 0.17480201    , 0.17393917    , 0.17308182    ,
     *  0.17222983    , 0.17138309    , 0.17054149    , 0.16970493    ,
     *  0.16887331    ,
     *  0.17741141    , 0.17655123    , 0.17569666    , 0.17484757    ,
     *  0.17400383    , 0.17316532    , 0.17233193    , 0.17150356    ,
     *  0.17068012    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.17918258    , 0.17833062    , 0.17748427    , 0.17664338    ,
     *  0.17580782    , 0.17497748    , 0.17415224    , 0.17333200    ,
     *  0.17251666    ,
     *  0.18098438    , 0.18014059    , 0.17930239    , 0.17846964    ,
     *  0.17764221    , 0.17681997    , 0.17600281    , 0.17519062    ,
     *  0.17438332    ,
     *  0.18281720    , 0.18198153    , 0.18115142    , 0.18032675    ,
     *  0.17950737    , 0.17869317    , 0.17788402    , 0.17707983    ,
     *  0.17628050    ,
     *  0.18468147    , 0.18385384    , 0.18303177    , 0.18221511    ,
     *  0.18140373    , 0.18059750    , 0.17979630    , 0.17900004    ,
     *  0.17820860    ,
     *  0.18657761    , 0.18575797    , 0.18494387    , 0.18413516    ,
     *  0.18333171    , 0.18253338    , 0.18174007    , 0.18095166    ,
     *  0.18016805    ,
     *  0.18850606    , 0.18769435    , 0.18688816    , 0.18608734    ,
     *  0.18529175    , 0.18450127    , 0.18371577    , 0.18293515    ,
     *  0.18215930    ,
     *  0.19046729    , 0.18966345    , 0.18886511    , 0.18807211    ,
     *  0.18728433    , 0.18650162    , 0.18572387    , 0.18495097    ,
     *  0.18418281    ,
     *  0.19246179    , 0.19166576    , 0.19087520    , 0.19008996    ,
     *  0.18930991    , 0.18853491    , 0.18776484    , 0.18699959    ,
     *  0.18623906    ,
     *  0.19449004    , 0.19370176    , 0.19291893    , 0.19214139    ,
     *  0.19136901    , 0.19060165    , 0.18983920    , 0.18908153    ,
     *  0.18832855    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.19655259    , 0.19577199    , 0.19499682    , 0.19422692    ,
     *  0.19346214    , 0.19270236    , 0.19194746    , 0.19119730    ,
     *  0.19045180    ,
     *  0.19864996    , 0.19787700    , 0.19710943    , 0.19634710    ,
     *  0.19558986    , 0.19483760    , 0.19409017    , 0.19334746    ,
     *  0.19260937    ,
     *  0.20078274    , 0.20001735    , 0.19925731    , 0.19850249    ,
     *  0.19775274    , 0.19700792    , 0.19626790    , 0.19553257    ,
     *  0.19480183    ,
     *  0.20295152    , 0.20219364    , 0.20144108    , 0.20069371    ,
     *  0.19995137    , 0.19921393    , 0.19848126    , 0.19775324    ,
     *  0.19702977    ,
     *  0.20515692    , 0.20440649    , 0.20366135    , 0.20292136    ,
     *  0.20218637    , 0.20145625    , 0.20073086    , 0.20001009    ,
     *  0.19929382    ,
     *  0.20739960    , 0.20665655    , 0.20591878    , 0.20518611    ,
     *  0.20445841    , 0.20373553    , 0.20301736    , 0.20230376    ,
     *  0.20159464    ,
     *  0.20968022    , 0.20894451    , 0.20821403    , 0.20748863    ,
     *  0.20676815    , 0.20605247    , 0.20534144    , 0.20463496    ,
     *  0.20393290    ,
     *  0.21199950    , 0.21127107    , 0.21054783    , 0.20982963    ,
     *  0.20911632    , 0.20840776    , 0.20770382    , 0.20700438    ,
     *  0.20630933    ,
     *  0.21435818    , 0.21363697    , 0.21292092    , 0.21220986    ,
     *  0.21150366    , 0.21080216    , 0.21010524    , 0.20941278    ,
     *  0.20872467    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.21675703    , 0.21604299    , 0.21533407    , 0.21463010    ,
     *  0.21393094    , 0.21323644    , 0.21254648    , 0.21186093    ,
     *  0.21117970    ,
     *  0.21919686    , 0.21848994    , 0.21778809    , 0.21709115    ,
     *  0.21639897    , 0.21571142    , 0.21502836    , 0.21434966    ,
     *  0.21367523    ,
     *  0.22167852    , 0.22097866    , 0.22028383    , 0.21959387    ,
     *  0.21890862    , 0.21822795    , 0.21755172    , 0.21687982    ,
     *  0.21621214    ,
     *  0.22420289    , 0.22351004    , 0.22282218    , 0.22213914    ,
     *  0.22146076    , 0.22078691    , 0.22011746    , 0.21945230    ,
     *  0.21879129    ,
     *  0.22677088    , 0.22608500    , 0.22540406    , 0.22472788    ,
     *  0.22405632    , 0.22338924    , 0.22272652    , 0.22206802    ,
     *  0.22141364    ,
     *  0.22938346    , 0.22870450    , 0.22803042    , 0.22736106    ,
     *  0.22669627    , 0.22603591    , 0.22537984    , 0.22472796    ,
     *  0.22408014    ,
     *  0.23204163    , 0.23136954    , 0.23070228    , 0.23003969    ,
     *  0.22938161    , 0.22872791    , 0.22807846    , 0.22743313    ,
     *  0.22679181    ,
     *  0.23474643    , 0.23408117    , 0.23342069    , 0.23276482    ,
     *  0.23211340    , 0.23146631    , 0.23082342    , 0.23018459    ,
     *  0.22954972    ,
     *  0.23749894    , 0.23684048    , 0.23618673    , 0.23553753    ,
     *  0.23489274    , 0.23425221    , 0.23361582    , 0.23298344    ,
     *  0.23235497    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  6.41869051E-03, 6.47709696E-03, 6.53544672E-03, 6.59373889E-03,
     *  6.65197267E-03, 6.71014726E-03, 6.76826193E-03, 6.82631599E-03,
     *  6.88430877E-03,
     *  6.42512957E-03, 6.48347550E-03, 6.54176649E-03, 6.60000154E-03,
     *  6.65817976E-03, 6.71630027E-03, 6.77436226E-03, 6.83236496E-03,
     *  6.89030765E-03,
     *  6.43216268E-03, 6.49044011E-03, 6.54866465E-03, 6.60683522E-03,
     *  6.66495080E-03, 6.72301041E-03, 6.78101316E-03, 6.83895818E-03,
     *  6.89684468E-03,
     *  6.43983650E-03, 6.49803629E-03, 6.55618565E-03, 6.61428336E-03,
     *  6.67232826E-03, 6.73031926E-03, 6.78825534E-03, 6.84613554E-03,
     *  6.90395896E-03,
     *  6.44820169E-03, 6.50631338E-03, 6.56437759E-03, 6.62239289E-03,
     *  6.68035796E-03, 6.73827158E-03, 6.79613257E-03, 6.85393986E-03,
     *  6.91169242E-03,
     *  6.45731341E-03, 6.51532503E-03, 6.57329264E-03, 6.63121462E-03,
     *  6.68908945E-03, 6.74691570E-03, 6.80469204E-03, 6.86241725E-03,
     *  6.92009014E-03,
     *  6.46723196E-03, 6.52512973E-03, 6.58298765E-03, 6.64080381E-03,
     *  6.69857647E-03, 6.75630397E-03, 6.81398479E-03, 6.87161748E-03,
     *  6.92920072E-03,
     *  6.47802349E-03, 6.53579153E-03, 6.59352468E-03, 6.65122070E-03,
     *  6.70887754E-03, 6.76649329E-03, 6.82406615E-03, 6.88159447E-03,
     *  6.93907670E-03,
     *  6.48976085E-03, 6.54738082E-03, 6.60497181E-03, 6.66253120E-03,
     *  6.72005656E-03, 6.77754564E-03, 6.83499635E-03, 6.89240675E-03,
     *  6.94977503E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  6.50252457E-03, 6.55997523E-03, 6.61740398E-03, 6.67480771E-03,
     *  6.73218356E-03, 6.78952885E-03, 6.84684113E-03, 6.90411811E-03,
     *  6.96135767E-03,
     *  6.51640410E-03, 6.57366075E-03, 6.63090398E-03, 6.68813006E-03,
     *  6.74533558E-03, 6.80251737E-03, 6.85967252E-03, 6.91679832E-03,
     *  6.97389227E-03,
     *  6.53149920E-03, 6.58853308E-03, 6.64556371E-03, 6.70258663E-03,
     *  6.75959775E-03, 6.81659328E-03, 6.87356975E-03, 6.93052394E-03,
     *  6.98745289E-03,
     *  6.54792170E-03, 6.60469914E-03, 6.66148560E-03, 6.71827569E-03,
     *  6.77506446E-03, 6.83184738E-03, 6.88862027E-03, 6.94537931E-03,
     *  7.00212095E-03,
     *  6.56579754E-03, 6.62227905E-03, 6.67878438E-03, 6.73530698E-03,
     *  6.79184086E-03, 6.84838056E-03, 6.90492105E-03, 6.96145772E-03,
     *  7.01798632E-03,
     *  6.58526940E-03, 6.64140841E-03, 6.69758917E-03, 6.75380368E-03,
     *  6.81004466E-03, 6.86630547E-03, 6.92258002E-03, 6.97886276E-03,
     *  7.03514857E-03,
     *  6.60649979E-03, 6.66224115E-03, 6.71804608E-03, 6.77390474E-03,
     *  6.82980822E-03, 6.88574841E-03, 6.94171791E-03, 6.99770999E-03,
     *  7.05371847E-03,
     *  6.62967502E-03, 6.68495308E-03, 6.74032137E-03, 6.79576772E-03,
     *  6.85128116E-03, 6.90685172E-03, 6.96247039E-03, 7.01812893E-03,
     *  7.07381985E-03,
     *  6.65501014E-03, 6.70974627E-03, 6.76460540E-03, 6.81957237E-03,
     *  6.87463357E-03, 6.92977670E-03, 6.98499068E-03, 7.04026541E-03,
     *  7.09559175E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  6.68275523E-03, 6.73685461E-03, 6.79111756E-03, 6.84552501E-03,
     *  6.90005995E-03, 6.95470713E-03, 7.00945278E-03, 7.06428451E-03,
     *  7.11919106E-03,
     *  6.71320360E-03, 6.76655100E-03, 6.82011257E-03, 6.87386411E-03,
     *  6.92778420E-03, 6.98185369E-03, 7.03605546E-03, 7.09037413E-03,
     *  7.14479580E-03,
     *  6.74670250E-03, 6.79915659E-03, 6.85188856E-03, 6.90486740E-03,
     *  6.95806579E-03, 7.01145955E-03, 7.06502718E-03, 7.11874944E-03,
     *  7.17260907E-03,
     *  6.78366747E-03, 6.83505304E-03, 6.88679765E-03, 6.93886099E-03,
     *  6.99120788E-03, 7.04380743E-03, 7.09663236E-03, 7.14965843E-03,
     *  7.20286403E-03,
     *  6.82460190E-03, 6.87469902E-03, 6.92525996E-03, 6.97623149E-03,
     *  7.02756770E-03, 7.07922863E-03, 7.13117932E-03, 7.18338893E-03,
     *  7.23583013E-03,
     *  6.87012429E-03, 6.91865283E-03, 6.96778261E-03, 7.01744208E-03,
     *  7.06757034E-03, 7.11811501E-03, 7.16903067E-03, 7.22027765E-03,
     *  7.27182107E-03,
     *  6.92100724E-03, 6.96760421E-03, 7.01498598E-03, 7.06305443E-03,
     *  7.11172726E-03, 7.16093466E-03, 7.21061678E-03, 7.26072191E-03,
     *  7.31120499E-03,
     *  6.97823463E-03, 7.02242004E-03, 7.06764083E-03, 7.11375922E-03,
     *  7.16066166E-03, 7.20825329E-03, 7.25645393E-03, 7.30519512E-03,
     *  7.35441785E-03,
     *  7.04308824E-03, 7.08421213E-03, 7.12672215E-03, 7.17041964E-03,
     *  7.21514405E-03, 7.26076368E-03, 7.30716894E-03, 7.35426760E-03,
     *  7.40198118E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  7.11728361E-03, 7.15444081E-03, 7.19348974E-03, 7.23413501E-03,
     *  7.27614334E-03, 7.31932717E-03, 7.36353337E-03, 7.40863509E-03,
     *  7.45452602E-03,
     *  7.20319159E-03, 7.23507929E-03, 7.26961262E-03, 7.30633692E-03,
     *  7.34490229E-03, 7.38503396E-03, 7.42651225E-03, 7.46915866E-03,
     *  7.51282605E-03,
     *  7.30421741E-03, 7.32888533E-03, 7.35736880E-03, 7.38893927E-03,
     *  7.42305259E-03, 7.45929281E-03, 7.49733529E-03, 7.53692197E-03,
     *  7.57784424E-03,
     *  7.39586693E-03, 7.41293711E-03, 7.43520509E-03, 7.46158763E-03,
     *  7.49129686E-03, 7.52374462E-03, 7.55848156E-03, 7.59515719E-03,
     *  7.63349305E-03,
     *  7.50308338E-03, 7.50988906E-03, 7.52397402E-03, 7.54367348E-03,
     *  7.56781320E-03, 7.59553991E-03, 7.62621710E-03, 7.65935885E-03,
     *  7.69458643E-03,
     *  7.63111565E-03, 7.62356977E-03, 7.62656701E-03, 7.63744530E-03,
     *  7.65439410E-03, 7.67613829E-03, 7.70175238E-03, 7.73054671E-03,
     *  7.76199524E-03,
     *  7.78820953E-03, 7.75972079E-03, 7.74715639E-03, 7.74604398E-03,
     *  7.75347503E-03, 7.76747625E-03, 7.78666046E-03, 7.81002234E-03,
     *  7.83681366E-03,
     *  8.68974444E-03, 7.92742591E-03, 7.89203545E-03, 7.87402395E-03,
     *  7.86847246E-03, 7.87219471E-03, 7.88303528E-03, 7.89948234E-03,
     *  7.92044213E-03,
     *  9.63724444E-03, 8.87954444E-03, 8.07123765E-03, 8.02829778E-03,
     *  8.00436628E-03, 7.99401493E-03, 7.99374371E-03, 8.00119296E-03,
     *  8.01471186E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  1.06314444E-02, 9.91674444E-03, 9.24914444E-03, 8.77014444E-03,
     *  8.16876567E-03, 8.13839145E-03, 8.12284466E-03, 8.11826988E-03,
     *  8.12207785E-03,
     *  1.16464444E-02, 1.09434444E-02, 1.02754444E-02, 9.66104444E-03,
     *  9.01224444E-03, 8.31371877E-03, 8.27632304E-03, 8.25514654E-03,
     *  8.24593006E-03,
     *  1.26784444E-02, 1.19714444E-02, 1.12854444E-02, 1.06154444E-02,
     *  9.93094444E-03, 9.21504444E-03, 8.46346087E-03, 8.41840160E-03,
     *  8.39111795E-03,
     *  1.37314444E-02, 1.30154444E-02, 1.23124444E-02, 1.16144444E-02,
     *  1.09064444E-02, 1.01744444E-02, 9.41224444E-03, 8.61832258E-03,
     *  8.56488620E-03,
     *  1.48104444E-02, 1.40854444E-02, 1.33684444E-02, 1.26534444E-02,
     *  1.19284444E-02, 1.11834444E-02, 1.04114444E-02, 9.60924444E-03,
     *  8.77866430E-03,
     *  1.59184444E-02, 1.51844444E-02, 1.44574444E-02, 1.37294444E-02,
     *  1.29924444E-02, 1.22374444E-02, 1.14554444E-02, 1.06454444E-02,
     *  9.80654444E-03,
     *  1.70564444E-02, 1.63154444E-02, 1.55784444E-02, 1.48414444E-02,
     *  1.40954444E-02, 1.33304444E-02, 1.25404444E-02, 1.17214444E-02,
     *  1.08734444E-02,
     *  1.82274444E-02, 1.74784444E-02, 1.67344444E-02, 1.59884444E-02,
     *  1.52334444E-02, 1.44604444E-02, 1.36624444E-02, 1.28344444E-02,
     *  1.19764444E-02,
     *  1.94304444E-02, 1.86754444E-02, 1.79234444E-02, 1.71704444E-02,
     *  1.64074444E-02, 1.56274444E-02, 1.48204444E-02, 1.39824444E-02,
     *  1.31134444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  2.06674444E-02, 1.99054444E-02, 1.91464444E-02, 1.83864444E-02,
     *  1.76164444E-02, 1.68284444E-02, 1.60134444E-02, 1.51674444E-02,
     *  1.42864444E-02,
     *  2.19384444E-02, 2.11694444E-02, 2.04044444E-02, 1.96374444E-02,
     *  1.88604444E-02, 1.80644444E-02, 1.72424444E-02, 1.63884444E-02,
     *  1.54994444E-02,
     *  2.32444444E-02, 2.24684444E-02, 2.16964444E-02, 2.09224444E-02,
     *  2.01384444E-02, 1.93364444E-02, 1.85074444E-02, 1.76464444E-02,
     *  1.67504444E-02,
     *  2.45844444E-02, 2.38024444E-02, 2.30234444E-02, 2.22424444E-02,
     *  2.14524444E-02, 2.06434444E-02, 1.98084444E-02, 1.89414444E-02,
     *  1.80404444E-02,
     *  2.59604444E-02, 2.51714444E-02, 2.43854444E-02, 2.35974444E-02,
     *  2.28004444E-02, 2.19854444E-02, 2.11444444E-02, 2.02724444E-02,
     *  1.93664444E-02,
     *  2.73724444E-02, 2.65764444E-02, 2.57834444E-02, 2.49884444E-02,
     *  2.41854444E-02, 2.33634444E-02, 2.25164444E-02, 2.16394444E-02,
     *  2.07294444E-02,
     *  2.88204444E-02, 2.80174444E-02, 2.72174444E-02, 2.64164444E-02,
     *  2.56054444E-02, 2.47774444E-02, 2.39244444E-02, 2.30414444E-02,
     *  2.21274444E-02,
     *  3.03064444E-02, 2.94954444E-02, 2.86884444E-02, 2.78804444E-02,
     *  2.70624444E-02, 2.62274444E-02, 2.53694444E-02, 2.44804444E-02,
     *  2.35624444E-02,
     *  3.18294444E-02, 3.10114444E-02, 3.01964444E-02, 2.93804444E-02,
     *  2.85564444E-02, 2.77144444E-02, 2.68504444E-02, 2.59564444E-02,
     *  2.50324444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  3.33904444E-02, 3.25654444E-02, 3.17434444E-02, 3.09194444E-02,
     *  3.00874444E-02, 2.92394444E-02, 2.83684444E-02, 2.74684444E-02,
     *  2.65404444E-02,
     *  3.49904444E-02, 3.41574444E-02, 3.33274444E-02, 3.24964444E-02,
     *  3.16564444E-02, 3.08014444E-02, 2.99234444E-02, 2.90184444E-02,
     *  2.80844444E-02,
     *  3.66304444E-02, 3.57884444E-02, 3.49504444E-02, 3.41114444E-02,
     *  3.32644444E-02, 3.24014444E-02, 3.15174444E-02, 3.06064444E-02,
     *  2.96674444E-02,
     *  3.83094444E-02, 3.74594444E-02, 3.66134444E-02, 3.57664444E-02,
     *  3.49114444E-02, 3.40414444E-02, 3.31494444E-02, 3.22324444E-02,
     *  3.12884444E-02,
     *  4.00294444E-02, 3.91714444E-02, 3.83164444E-02, 3.74604444E-02,
     *  3.65974444E-02, 3.57194444E-02, 3.48214444E-02, 3.38974444E-02,
     *  3.29474444E-02,
     *  4.17904444E-02, 4.09234444E-02, 4.00594444E-02, 3.91954444E-02,
     *  3.83234444E-02, 3.74384444E-02, 3.65324444E-02, 3.56024444E-02,
     *  3.46464444E-02,
     *  4.40494444E-02, 4.31724444E-02, 4.22974444E-02, 4.14224444E-02,
     *  4.05404444E-02, 3.96454444E-02, 3.87304444E-02, 3.77914444E-02,
     *  3.68284444E-02,
     *  4.63764444E-02, 4.54874444E-02, 4.46014444E-02, 4.37154444E-02,
     *  4.28224444E-02, 4.19164444E-02, 4.09924444E-02, 4.00454444E-02,
     *  3.90744444E-02,
     *  4.87694444E-02, 4.78694444E-02, 4.69724444E-02, 4.60744444E-02,
     *  4.51704444E-02, 4.42544444E-02, 4.33204444E-02, 4.23644444E-02,
     *  4.13854444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  5.12324444E-02, 5.03204444E-02, 4.94114444E-02, 4.85014444E-02,
     *  4.75864444E-02, 4.66594444E-02, 4.57154444E-02, 4.47504444E-02,
     *  4.37624444E-02,
     *  5.37664444E-02, 5.28414444E-02, 5.19194444E-02, 5.09984444E-02,
     *  5.00714444E-02, 4.91334444E-02, 4.81784444E-02, 4.72034444E-02,
     *  4.62084444E-02,
     *  5.63714444E-02, 5.54334444E-02, 5.44994444E-02, 5.35654444E-02,
     *  5.26264444E-02, 5.16764444E-02, 5.07114444E-02, 4.97274444E-02,
     *  4.87224444E-02,
     *  5.90494444E-02, 5.80984444E-02, 5.71514444E-02, 5.62044444E-02,
     *  5.52534444E-02, 5.42924444E-02, 5.33154444E-02, 5.23214444E-02,
     *  5.13074444E-02,
     *  6.18024444E-02, 6.08384444E-02, 5.98784444E-02, 5.89174444E-02,
     *  5.79534444E-02, 5.69804444E-02, 5.59924444E-02, 5.49874444E-02,
     *  5.39654444E-02,
     *  6.46314444E-02, 6.36544444E-02, 6.26794444E-02, 6.17064444E-02,
     *  6.07284444E-02, 5.97424444E-02, 5.87434444E-02, 5.77284444E-02,
     *  5.66964444E-02,
     *  6.75394444E-02, 6.65464444E-02, 6.55584444E-02, 6.45704444E-02,
     *  6.35794444E-02, 6.25804444E-02, 6.15694444E-02, 6.05434444E-02,
     *  5.95024444E-02,
     *  7.05254444E-02, 6.95194444E-02, 6.85164444E-02, 6.75144444E-02,
     *  6.65094444E-02, 6.54974444E-02, 6.44734444E-02, 6.34364444E-02,
     *  6.23854444E-02,
     *  7.35934444E-02, 7.25724444E-02, 7.15544444E-02, 7.05374444E-02,
     *  6.95184444E-02, 6.84924444E-02, 6.74564444E-02, 6.64084444E-02,
     *  6.53464444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  7.67454444E-02, 7.57084444E-02, 7.46754444E-02, 7.36434444E-02,
     *  7.26094444E-02, 7.15694444E-02, 7.05204444E-02, 6.94604444E-02,
     *  6.83884444E-02,
     *  7.99824444E-02, 7.89294444E-02, 7.78804444E-02, 7.68334444E-02,
     *  7.57844444E-02, 7.47304444E-02, 7.36684444E-02, 7.25954444E-02,
     *  7.15124444E-02,
     *  8.33074444E-02, 8.22384444E-02, 8.11724444E-02, 8.01094444E-02,
     *  7.90444444E-02, 7.79764444E-02, 7.69004444E-02, 7.58154444E-02,
     *  7.47214444E-02,
     *  8.67224444E-02, 8.56364444E-02, 8.45544444E-02, 8.34744444E-02,
     *  8.23934444E-02, 8.13104444E-02, 8.02204444E-02, 7.91234444E-02,
     *  7.80174444E-02,
     *  9.02294444E-02, 8.91264444E-02, 8.80274444E-02, 8.69314444E-02,
     *  8.58344444E-02, 8.47344444E-02, 8.36304444E-02, 8.25204444E-02,
     *  8.14034444E-02,
     *  9.38324444E-02, 9.27124444E-02, 9.15964444E-02, 9.04824444E-02,
     *  8.93684444E-02, 8.82524444E-02, 8.71334444E-02, 8.60094444E-02,
     *  8.48804444E-02,
     *  0.10033444    , 9.91884444E-02, 9.80424444E-02, 9.68984444E-02,
     *  9.57544444E-02, 9.46094444E-02, 9.34644444E-02, 9.23154444E-02,
     *  9.11644444E-02,
     *  0.10717444    , 0.10599444    , 0.10481444    , 0.10363444    ,
     *  0.10246444    , 0.10128444    , 0.10011444    , 9.89414444E-02,
     *  9.77674444E-02,
     *  0.11437838    , 0.11318090    , 0.11197151    , 0.11076162    ,
     *  0.10955320    , 0.10834691    , 0.10714306    , 0.10594185    ,
     *  0.10474339    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.11439542    , 0.11319784    , 0.11198878    , 0.11077916    ,
     *  0.10957100    , 0.10836497    , 0.10716138    , 0.10596043    ,
     *  0.10476224    ,
     *  0.11442947    , 0.11323169    , 0.11202329    , 0.11081423    ,
     *  0.10960658    , 0.10840106    , 0.10719800    , 0.10599757    ,
     *  0.10479991    ,
     *  0.11454847    , 0.11334989    , 0.11214388    , 0.11093673    ,
     *  0.10973091    , 0.10852718    , 0.10732592    , 0.10612732    ,
     *  0.10493150    ,
     *  0.11471367    , 0.11351361    , 0.11231118    , 0.11110672    ,
     *  0.10990342    , 0.10870219    , 0.10750342    , 0.10630733    ,
     *  0.10511407    ,
     *  0.11487954    , 0.11367735    , 0.11247903    , 0.11127731    ,
     *  0.11007656    , 0.10887782    , 0.10768154    , 0.10648797    ,
     *  0.10529725    ,
     *  0.11504608    , 0.11384053    , 0.11264740    , 0.11144851    ,
     *  0.11025032    , 0.10905408    , 0.10786029    , 0.10666923    ,
     *  0.10548104    ,
     *  0.11521329    , 0.11399956    , 0.11281627    , 0.11162030    ,
     *  0.11042470    , 0.10923096    , 0.10803967    , 0.10685111    ,
     *  0.10566546    ,
     *  0.11538119    , 0.11416579    , 0.11298559    , 0.11179268    ,
     *  0.11059970    , 0.10940848    , 0.10821968    , 0.10703362    ,
     *  0.10585049    ,
     *  0.11554977    , 0.11433659    , 0.11315529    , 0.11196564    ,
     *  0.11077531    , 0.10958662    , 0.10840031    , 0.10721675    ,
     *  0.10603614    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.11571903    , 0.11450806    , 0.11332525    , 0.11213917    ,
     *  0.11095155    , 0.10976539    , 0.10858158    , 0.10740052    ,
     *  0.10622242    ,
     *  0.11588897    , 0.11468022    , 0.11349525    , 0.11231325    ,
     *  0.11112839    , 0.10994479    , 0.10876348    , 0.10758491    ,
     *  0.10640933    ,
     *  0.11605961    , 0.11485307    , 0.11366474    , 0.11248786    ,
     *  0.11130584    , 0.11012482    , 0.10894602    , 0.10776994    ,
     *  0.10659686    ,
     *  0.11623093    , 0.11502660    , 0.11383067    , 0.11266296    ,
     *  0.11148390    , 0.11030548    , 0.10912918    , 0.10795560    ,
     *  0.10678502    ,
     *  0.11710620    , 0.11591294    , 0.11472316    , 0.11355006    ,
     *  0.11239123    , 0.11122668    , 0.11006328    , 0.10890232    ,
     *  0.10774433    ,
     *  0.11799940    , 0.11681712    , 0.11563849    , 0.11446351    ,
     *  0.11330884    , 0.11216300    , 0.11101338    , 0.10986529    ,
     *  0.10871991    ,
     *  0.11891082    , 0.11773943    , 0.11657183    , 0.11540805    ,
     *  0.11424808    , 0.11311021    , 0.11197872    , 0.11084437    ,
     *  0.10971184    ,
     *  0.11984076    , 0.11868016    , 0.11752351    , 0.11637079    ,
     *  0.11522204    , 0.11407727    , 0.11295499    , 0.11183873    ,
     *  0.11071994    ,
     *  0.12078951    , 0.11963962    , 0.11849380    , 0.11735205    ,
     *  0.11621439    , 0.11508083    , 0.11395140    , 0.11284351    ,
     *  0.11174329    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.12175735    , 0.12061809    , 0.11948300    , 0.11835211    ,
     *  0.11722541    , 0.11610294    , 0.11498472    , 0.11387076    ,
     *  0.11277568    ,
     *  0.12274459    , 0.12161586    , 0.12049142    , 0.11937127    ,
     *  0.11825543    , 0.11714391    , 0.11603674    , 0.11493395    ,
     *  0.11383556    ,
     *  0.12375150    , 0.12263323    , 0.12151933    , 0.12040983    ,
     *  0.11930472    , 0.11820403    , 0.11710779    , 0.11601600    ,
     *  0.11492872    ,
     *  0.12477838    , 0.12367048    , 0.12256705    , 0.12146808    ,
     *  0.12037360    , 0.11928362    , 0.11819816    , 0.11711725    ,
     *  0.11604091    ,
     *  0.12582551    , 0.12472791    , 0.12363484    , 0.12254633    ,
     *  0.12146236    , 0.12038297    , 0.11930817    , 0.11823799    ,
     *  0.11717245    ,
     *  0.12689318    , 0.12580579    , 0.12472301    , 0.12364485    ,
     *  0.12257130    , 0.12150239    , 0.12043813    , 0.11937854    ,
     *  0.11832365    ,
     *  0.12798167    , 0.12690442    , 0.12583184    , 0.12476393    ,
     *  0.12370070    , 0.12264216    , 0.12158832    , 0.12053920    ,
     *  0.11949483    ,
     *  0.12909127    , 0.12802408    , 0.12696162    , 0.12590388    ,
     *  0.12485086    , 0.12380258    , 0.12275905    , 0.12172028    ,
     *  0.12068630    ,
     *  0.13022225    , 0.12916505    , 0.12811262    , 0.12706496    ,
     *  0.12602207    , 0.12498395    , 0.12395062    , 0.12292208    ,
     *  0.12189837    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.13137490    , 0.13032761    , 0.12928514    , 0.12824747    ,
     *  0.12721461    , 0.12618655    , 0.12516331    , 0.12414490    ,
     *  0.12313133    ,
     *  0.13254949    , 0.13151205    , 0.13047945    , 0.12945169    ,
     *  0.12842877    , 0.12741068    , 0.12639742    , 0.12538902    ,
     *  0.12438548    ,
     *  0.13374631    , 0.13271863    , 0.13169584    , 0.13067790    ,
     *  0.12966483    , 0.12865661    , 0.12765325    , 0.12665475    ,
     *  0.12566113    ,
     *  0.13496562    , 0.13394765    , 0.13293458    , 0.13192639    ,
     *  0.13092308    , 0.12992464    , 0.12893107    , 0.12794237    ,
     *  0.12695856    ,
     *  0.13620772    , 0.13519937    , 0.13419595    , 0.13319742    ,
     *  0.13220379    , 0.13121504    , 0.13023117    , 0.12925218    ,
     *  0.12827808    ,
     *  0.13747286    , 0.13647407    , 0.13548022    , 0.13449129    ,
     *  0.13350725    , 0.13252810    , 0.13155384    , 0.13058446    ,
     *  0.12961996    ,
     *  0.13876133    , 0.13777203    , 0.13678768    , 0.13580826    ,
     *  0.13483373    , 0.13386411    , 0.13289936    , 0.13193950    ,
     *  0.13098451    ,
     *  0.14007341    , 0.13909353    , 0.13811860    , 0.13714861    ,
     *  0.13618352    , 0.13522333    , 0.13426802    , 0.13331758    ,
     *  0.13237200    ,
     *  0.14140936    , 0.14043883    , 0.13947326    , 0.13851262    ,
     *  0.13755689    , 0.13660605    , 0.13566008    , 0.13471898    ,
     *  0.13378273    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.14276946    , 0.14180821    , 0.14085192    , 0.13990057    ,
     *  0.13895412    , 0.13801255    , 0.13707584    , 0.13614399    ,
     *  0.13521697    ,
     *  0.14415398    , 0.14320195    , 0.14225487    , 0.14131273    ,
     *  0.14037548    , 0.13944310    , 0.13851558    , 0.13759289    ,
     *  0.13667502    ,
     *  0.14556320    , 0.14462032    , 0.14368239    , 0.14274938    ,
     *  0.14182125    , 0.14089799    , 0.13997957    , 0.13906596    ,
     *  0.13815715    ,
     *  0.14699741    , 0.14606360    , 0.14513474    , 0.14421079    ,
     *  0.14329172    , 0.14237750    , 0.14146809    , 0.14056349    ,
     *  0.13966366    ,
     *  0.14845687    , 0.14753207    , 0.14661221    , 0.14569726    ,
     *  0.14478716    , 0.14388190    , 0.14298144    , 0.14208575    ,
     *  0.14119482    ,
     *  0.14994187    , 0.14902601    , 0.14811509    , 0.14720905    ,
     *  0.14630786    , 0.14541148    , 0.14451988    , 0.14363304    ,
     *  0.14275092    ,
     *  0.15145269    , 0.15054571    , 0.14964365    , 0.14874646    ,
     *  0.14785410    , 0.14696653    , 0.14608372    , 0.14520563    ,
     *  0.14433225    ,
     *  0.15298962    , 0.15209144    , 0.15119818    , 0.15030976    ,
     *  0.14942616    , 0.14854733    , 0.14767323    , 0.14680383    ,
     *  0.14593911    ,
     *  0.15455294    , 0.15366351    , 0.15277897    , 0.15189926    ,
     *  0.15102435    , 0.15015418    , 0.14928871    , 0.14842793    ,
     *  0.14757178    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.15614296    , 0.15526221    , 0.15438632    , 0.15351525    ,
     *  0.15264894    , 0.15178736    , 0.15093046    , 0.15007821    ,
     *  0.14923056    ,
     *  0.15775998    , 0.15688783    , 0.15602052    , 0.15515802    ,
     *  0.15430026    , 0.15344719    , 0.15259878    , 0.15175498    ,
     *  0.15091576    ,
     *  0.15940430    , 0.15854068    , 0.15768189    , 0.15682788    ,
     *  0.15597859    , 0.15513396    , 0.15429397    , 0.15345855    ,
     *  0.15262769    ,
     *  0.16107622    , 0.16022107    , 0.15937073    , 0.15852515    ,
     *  0.15768425    , 0.15684800    , 0.15601634    , 0.15518924    ,
     *  0.15436664    ,
     *  0.16277608    , 0.16192933    , 0.16108737    , 0.16025013    ,
     *  0.15941756    , 0.15858961    , 0.15776622    , 0.15694735    ,
     *  0.15613296    ,
     *  0.16450420    , 0.16366578    , 0.16283213    , 0.16200317    ,
     *  0.16117885    , 0.16035912    , 0.15954393    , 0.15873322    ,
     *  0.15792695    ,
     *  0.16626091    , 0.16543075    , 0.16460534    , 0.16378459    ,
     *  0.16296846    , 0.16215688    , 0.16134980    , 0.16054718    ,
     *  0.15974897    ,
     *  0.16804657    , 0.16722460    , 0.16640735    , 0.16559474    ,
     *  0.16478672    , 0.16398322    , 0.16318419    , 0.16238958    ,
     *  0.16159935    ,
     *  0.16986152    , 0.16904768    , 0.16823852    , 0.16743399    ,
     *  0.16663400    , 0.16583851    , 0.16504745    , 0.16426078    ,
     *  0.16347845    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.17170614    , 0.17090035    , 0.17009922    , 0.16930268    ,
     *  0.16851066    , 0.16772310    , 0.16693995    , 0.16616114    ,
     *  0.16538664    ,
     *  0.17358081    , 0.17278301    , 0.17198983    , 0.17120121    ,
     *  0.17041709    , 0.16963739    , 0.16886206    , 0.16809105    ,
     *  0.16732430    ,
     *  0.17548593    , 0.17469604    , 0.17391074    , 0.17312998    ,
     *  0.17235367    , 0.17158176    , 0.17081418    , 0.17005089    ,
     *  0.16929182    ,
     *  0.17742190    , 0.17663985    , 0.17586237    , 0.17508938    ,
     *  0.17432083    , 0.17355663    , 0.17279673    , 0.17204107    ,
     *  0.17128961    ,
     *  0.17938915    , 0.17861487    , 0.17784513    , 0.17707986    ,
     *  0.17631897    , 0.17556241    , 0.17481012    , 0.17406203    ,
     *  0.17331810    ,
     *  0.18138813    , 0.18062155    , 0.17985948    , 0.17910184    ,
     *  0.17834856    , 0.17759956    , 0.17685480    , 0.17611421    ,
     *  0.17537773    ,
     *  0.18341930    , 0.18266035    , 0.18190587    , 0.18115579    ,
     *  0.18041004    , 0.17966854    , 0.17893123    , 0.17819805    ,
     *  0.17746895    ,
     *  0.18548314    , 0.18473174    , 0.18398479    , 0.18324220    ,
     *  0.18250390    , 0.18176982    , 0.18103989    , 0.18031406    ,
     *  0.17959226    ,
     *  0.18758015    , 0.18683624    , 0.18609674    , 0.18536157    ,
     *  0.18463065    , 0.18390391    , 0.18318129    , 0.18246272    ,
     *  0.18174815    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.18971085    , 0.18897436    , 0.18824224    , 0.18751441    ,
     *  0.18679080    , 0.18607133    , 0.18535594    , 0.18464456    ,
     *  0.18393715    ,
     *  0.19187580    , 0.19114665    , 0.19042184    , 0.18970128    ,
     *  0.18898490    , 0.18827263    , 0.18756439    , 0.18686013    ,
     *  0.18615979    ,
     *  0.19407557    , 0.19335369    , 0.19263611    , 0.19192275    ,
     *  0.19121353    , 0.19050838    , 0.18980722    , 0.18911001    ,
     *  0.18841667    ,
     *  0.19631075    , 0.19559607    , 0.19488566    , 0.19417942    ,
     *  0.19347729    , 0.19277918    , 0.19208503    , 0.19139478    ,
     *  0.19070837    ,
     *  0.19858197    , 0.19787442    , 0.19717110    , 0.19647192    ,
     *  0.19577680    , 0.19508566    , 0.19439845    , 0.19371509    ,
     *  0.19303552    ,
     *  0.20088988    , 0.20018940    , 0.19949310    , 0.19880090    ,
     *  0.19811271    , 0.19742848    , 0.19674812    , 0.19607157    ,
     *  0.19539878    ,
     *  0.20323518    , 0.20254169    , 0.20185233    , 0.20116704    ,
     *  0.20048572    , 0.19980831    , 0.19913474    , 0.19846493    ,
     *  0.19779884    ,
     *  0.20561857    , 0.20493200    , 0.20424952    , 0.20357107    ,
     *  0.20289655    , 0.20222589    , 0.20155902    , 0.20089588    ,
     *  0.20023641    ,
     *  0.20804080    , 0.20736108    , 0.20668542    , 0.20601373    ,
     *  0.20534593    , 0.20468195    , 0.20402172    , 0.20336517    ,
     *  0.20271225    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.21050266    , 0.20982972    , 0.20916080    , 0.20849581    ,
     *  0.20783466    , 0.20717729    , 0.20652362    , 0.20587359    ,
     *  0.20522714    ,
     *  0.21300496    , 0.21233874    , 0.21167649    , 0.21101813    ,
     *  0.21036356    , 0.20971273    , 0.20906555    , 0.20842197    ,
     *  0.20778191    ,
     *  0.21554856    , 0.21488899    , 0.21423335    , 0.21358154    ,
     *  0.21293349    , 0.21228912    , 0.21164837    , 0.21101115    ,
     *  0.21037743    ,
     *  0.21813435    , 0.21748137    , 0.21683227    , 0.21618695    ,
     *  0.21554535    , 0.21490737    , 0.21427297    , 0.21364206    ,
     *  0.21301458    ,
     *  0.22076327    , 0.22011681    , 0.21947418    , 0.21883529    ,
     *  0.21820006    , 0.21756842    , 0.21694029    , 0.21631561    ,
     *  0.21569432    ,
     *  0.22343628    , 0.22279629    , 0.22216007    , 0.22152754    ,
     *  0.22089862    , 0.22027324    , 0.21965132    , 0.21903280    ,
     *  0.21841763    ,
     *  0.22615441    , 0.22552082    , 0.22489095    , 0.22426472    ,
     *  0.22364205    , 0.22302286    , 0.22240708    , 0.22179466    ,
     *  0.22118553    ,
     *  0.22891871    , 0.22829146    , 0.22766788    , 0.22704789    ,
     *  0.22643140    , 0.22581834    , 0.22520865    , 0.22460225    ,
     *  0.22399909    ,
     *  0.23173030    , 0.23110933    , 0.23049198    , 0.22987816    ,
     *  0.22926779    , 0.22866080    , 0.22805712    , 0.22745669    ,
     *  0.22685944    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  6.94223965E-03, 7.00010805E-03, 7.05791339E-03, 7.10257263E-03,
     *  7.14719362E-03, 7.19177613E-03, 7.23631995E-03, 7.28082487E-03,
     *  7.32529071E-03,
     *  6.94818965E-03, 7.00601030E-03, 7.06376900E-03, 7.10839289E-03,
     *  7.15297912E-03, 7.19752745E-03, 7.24203766E-03, 7.28650953E-03,
     *  7.33094283E-03,
     *  6.95467189E-03, 7.01243911E-03, 7.07014564E-03, 7.11473002E-03,
     *  7.15927745E-03, 7.20378766E-03, 7.24826040E-03, 7.29269543E-03,
     *  7.33709250E-03,
     *  6.96172475E-03, 7.01943211E-03, 7.07708029E-03, 7.12162051E-03,
     *  7.16612461E-03, 7.21059228E-03, 7.25502324E-03, 7.29941721E-03,
     *  7.34377394E-03,
     *  6.96938929E-03, 7.02702958E-03, 7.08461244E-03, 7.12910329E-03,
     *  7.17355897E-03, 7.21797915E-03, 7.26236350E-03, 7.30671171E-03,
     *  7.35102351E-03,
     *  6.97770964E-03, 7.03527471E-03, 7.09278440E-03, 7.13722001E-03,
     *  7.18162157E-03, 7.22598869E-03, 7.27032102E-03, 7.31461821E-03,
     *  7.35887994E-03,
     *  6.98673325E-03, 7.04421390E-03, 7.10164157E-03, 7.14601533E-03,
     *  7.19035633E-03, 7.23466415E-03, 7.27893838E-03, 7.32317864E-03,
     *  7.36738455E-03,
     *  6.99651139E-03, 7.05389718E-03, 7.11123283E-03, 7.15553725E-03,
     *  7.19981044E-03, 7.24405193E-03, 7.28826124E-03, 7.33243792E-03,
     *  7.37658156E-03,
     *  7.00709951E-03, 7.06437861E-03, 7.12161089E-03, 7.16583752E-03,
     *  7.21003473E-03, 7.25420194E-03, 7.29833862E-03, 7.34244425E-03,
     *  7.38651835E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  7.01855785E-03, 7.07571681E-03, 7.13283283E-03, 7.17697210E-03,
     *  7.22108404E-03, 7.26516800E-03, 7.30922336E-03, 7.35324951E-03,
     *  7.39724589E-03,
     *  7.03095205E-03, 7.08797550E-03, 7.14496062E-03, 7.18900163E-03,
     *  7.23301780E-03, 7.27700833E-03, 7.32097252E-03, 7.36490966E-03,
     *  7.40881910E-03,
     *  7.04435384E-03, 7.10122424E-03, 7.15806174E-03, 7.20199211E-03,
     *  7.24590052E-03, 7.28978609E-03, 7.33364794E-03, 7.37748528E-03,
     *  7.42129735E-03,
     *  7.05884192E-03, 7.11553918E-03, 7.17220995E-03, 7.21601552E-03,
     *  7.25980256E-03, 7.30357000E-03, 7.34731685E-03, 7.39104214E-03,
     *  7.43474499E-03,
     *  7.07450295E-03, 7.13100400E-03, 7.18748614E-03, 7.23115072E-03,
     *  7.27480081E-03, 7.31843514E-03, 7.36205252E-03, 7.40565185E-03,
     *  7.44923204E-03,
     *  7.09143276E-03, 7.14771102E-03, 7.20397934E-03, 7.24748437E-03,
     *  7.29097966E-03, 7.33446373E-03, 7.37793516E-03, 7.42139262E-03,
     *  7.46483486E-03,
     *  7.10973769E-03, 7.16576244E-03, 7.22178795E-03, 7.26511206E-03,
     *  7.30843207E-03, 7.35174621E-03, 7.39505280E-03, 7.43835025E-03,
     *  7.48163707E-03,
     *  7.12953629E-03, 7.18527197E-03, 7.24102112E-03, 7.28413966E-03,
     *  7.32726080E-03, 7.37038240E-03, 7.41350246E-03, 7.45661909E-03,
     *  7.49973050E-03,
     *  7.15096134E-03, 7.20636657E-03, 7.26180046E-03, 7.30468491E-03,
     *  7.34757991E-03, 7.39048291E-03, 7.43339148E-03, 7.47630336E-03,
     *  7.51921643E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  7.17416224E-03, 7.22918873E-03, 7.28426207E-03, 7.32687930E-03,
     *  7.36951657E-03, 7.41217079E-03, 7.45483904E-03, 7.49751862E-03,
     *  7.54020695E-03,
     *  7.19930792E-03, 7.25389910E-03, 7.30855897E-03, 7.35087036E-03,
     *  7.39321315E-03, 7.43558357E-03, 7.47797810E-03, 7.52039347E-03,
     *  7.56282660E-03,
     *  7.22659053E-03, 7.28067977E-03, 7.33486408E-03, 7.37682444E-03,
     *  7.41882981E-03, 7.46087561E-03, 7.50295759E-03, 7.54507174E-03,
     *  7.58721436E-03,
     *  7.25622978E-03, 7.30973828E-03, 7.36337381E-03, 7.40493000E-03,
     *  7.44654761E-03, 7.48822105E-03, 7.52994510E-03, 7.57171492E-03,
     *  7.61352599E-03,
     *  7.28847860E-03, 7.34131259E-03, 7.39431256E-03, 7.43540181E-03,
     *  7.47657234E-03, 7.51781727E-03, 7.55913023E-03, 7.60050527E-03,
     *  7.64193690E-03,
     *  7.32363010E-03, 7.37567732E-03, 7.42793828E-03, 7.46848601E-03,
     *  7.50913920E-03, 7.54988932E-03, 7.59072853E-03, 7.63164952E-03,
     *  7.67264554E-03,
     *  7.36202652E-03, 7.41315165E-03, 7.46454948E-03, 7.50446655E-03,
     *  7.54451867E-03, 7.58469524E-03, 7.62498649E-03, 7.66538342E-03,
     *  7.70587769E-03,
     *  7.40407091E-03, 7.45410947E-03, 7.50449410E-03, 7.54367326E-03,
     *  7.58302393E-03, 7.62253282E-03, 7.66218774E-03, 7.70197745E-03,
     *  7.74189163E-03,
     *  7.45024228E-03, 7.49899254E-03, 7.54818108E-03, 7.58649222E-03,
     *  7.62502019E-03, 7.66374815E-03, 7.70266074E-03, 7.74174389E-03,
     *  7.78098468E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  7.50111602E-03, 7.54832798E-03, 7.59609532E-03, 7.63337925E-03,
     *  7.67093681E-03, 7.70874649E-03, 7.74678874E-03, 7.78504578E-03,
     *  7.82350133E-03,
     *  7.55739160E-03, 7.60275161E-03, 7.64881766E-03, 7.68487760E-03,
     *  7.72128315E-03, 7.75800650E-03, 7.79502252E-03, 7.83230847E-03,
     *  7.86984367E-03,
     *  7.61993102E-03, 7.66304008E-03, 7.70705189E-03, 7.74164176E-03,
     *  7.77666959E-03, 7.81209891E-03, 7.84789702E-03, 7.88403451E-03,
     *  7.92048482E-03,
     *  7.67326423E-03, 7.71428636E-03, 7.75640637E-03, 7.78964971E-03,
     *  7.82342100E-03, 7.85767480E-03, 7.89237063E-03, 7.92747228E-03,
     *  7.96294725E-03,
     *  7.73159915E-03, 7.77015434E-03, 7.81005325E-03, 7.84172427E-03,
     *  7.87403463E-03, 7.90692709E-03, 7.94035106E-03, 7.97426159E-03,
     *  8.00861856E-03,
     *  7.79568834E-03, 7.83130108E-03, 7.86857149E-03, 7.89839329E-03,
     *  7.92899381E-03, 7.96030014E-03, 7.99224833E-03, 8.02478201E-03,
     *  8.05785120E-03,
     *  7.86646435E-03, 7.89853097E-03, 7.93266213E-03, 7.96029114E-03,
     *  7.98887544E-03, 8.01832091E-03, 8.04854579E-03, 8.07947858E-03,
     *  8.11105637E-03,
     *  7.94510185E-03, 7.97284305E-03, 8.00318522E-03, 8.02818939E-03,
     *  8.05437567E-03, 8.08162078E-03, 8.10981876E-03, 8.13887777E-03,
     *  8.16871775E-03,
     *  8.03310860E-03, 8.05549907E-03, 8.08121157E-03, 8.10303925E-03,
     *  8.12634503E-03, 8.15096483E-03, 8.17675915E-03, 8.20360842E-03,
     *  8.23140939E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  8.13246257E-03, 8.14812332E-03, 8.16809711E-03, 8.18603161E-03,
     *  8.20583751E-03, 8.22729227E-03, 8.25020914E-03, 8.27442995E-03,
     *  8.29981959E-03,
     *  8.24582574E-03, 8.25285394E-03, 8.26559278E-03, 8.27868419E-03,
     *  8.29418043E-03, 8.31177322E-03, 8.33120771E-03, 8.35227089E-03,
     *  8.37478308E-03,
     *  8.37689070E-03, 8.37258003E-03, 8.37601165E-03, 8.38297132E-03,
     *  8.39307671E-03, 8.40589032E-03, 8.42105654E-03, 8.43828271E-03,
     *  8.45732538E-03,
     *  8.53096980E-03, 8.51132857E-03, 8.50249222E-03, 8.50152376E-03,
     *  8.50475897E-03, 8.51155928E-03, 8.52141563E-03, 8.53391653E-03,
     *  8.54872506E-03,
     *  8.71605613E-03, 8.67492755E-03, 8.64943135E-03, 8.63794785E-03,
     *  8.63222950E-03, 8.63131244E-03, 8.63444594E-03, 8.64103550E-03,
     *  8.65060344E-03,
     *  8.94487973E-03, 8.87221291E-03, 8.82323243E-03, 8.79735890E-03,
     *  8.77964936E-03, 8.76858861E-03, 8.76302907E-03, 8.76208421E-03,
     *  8.76505708E-03,
     *  1.00024444E-02, 9.11739981E-03, 9.03368240E-03, 8.98732201E-03,
     *  8.95300011E-03, 8.92821016E-03, 8.91111911E-03, 8.90035301E-03,
     *  8.89485991E-03,
     *  1.10924444E-02, 1.01924444E-02, 9.29669734E-03, 9.21962930E-03,
     *  9.16127759E-03, 9.11721051E-03, 9.08433167E-03, 9.06040744E-03,
     *  9.04378272E-03,
     *  1.22124444E-02, 1.12824444E-02, 1.03194444E-02, 9.51396703E-03,
     *  9.41881235E-03, 9.34636355E-03, 9.29098714E-03, 9.24882078E-03,
     *  9.21712078E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  1.33714444E-02, 1.24214444E-02, 1.14324444E-02, 1.06204444E-02,
     *  9.75024540E-03, 9.63325261E-03, 9.54409128E-03, 9.47550128E-03,
     *  9.42261179E-03,
     *  1.45744444E-02, 1.36144444E-02, 1.26174444E-02, 1.18104444E-02,
     *  1.09514444E-02, 1.00091435E-02, 9.86545310E-03, 9.75628763E-03,
     *  9.67214122E-03,
     *  1.58194444E-02, 1.48564444E-02, 1.38624444E-02, 1.30714444E-02,
     *  1.22654444E-02, 1.14814444E-02, 1.08764444E-02, 1.01185644E-02,
     *  9.98518870E-03,
     *  1.71054444E-02, 1.61414444E-02, 1.51514444E-02, 1.43704444E-02,
     *  1.35824444E-02, 1.28074444E-02, 1.20664444E-02, 1.12694444E-02,
     *  1.03966279E-02,
     *  1.84294444E-02, 1.74634444E-02, 1.64754444E-02, 1.56984444E-02,
     *  1.49124444E-02, 1.41274444E-02, 1.33424444E-02, 1.25274444E-02,
     *  1.16604444E-02,
     *  1.97884444E-02, 1.88214444E-02, 1.78324444E-02, 1.70554444E-02,
     *  1.62684444E-02, 1.54764444E-02, 1.46784444E-02, 1.38674444E-02,
     *  1.30444444E-02,
     *  2.11834444E-02, 2.02134444E-02, 1.92234444E-02, 1.84444444E-02,
     *  1.76554444E-02, 1.68594444E-02, 1.60584444E-02, 1.52514444E-02,
     *  1.44424444E-02,
     *  2.26144444E-02, 2.16414444E-02, 2.06484444E-02, 1.98674444E-02,
     *  1.90764444E-02, 1.82784444E-02, 1.74754444E-02, 1.66684444E-02,
     *  1.58614444E-02,
     *  2.40804444E-02, 2.31044444E-02, 2.21084444E-02, 2.13254444E-02,
     *  2.05324444E-02, 1.97324444E-02, 1.89274444E-02, 1.81194444E-02,
     *  1.73094444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  2.55844444E-02, 2.46034444E-02, 2.36044444E-02, 2.28194444E-02,
     *  2.20244444E-02, 2.12214444E-02, 2.04154444E-02, 1.96054444E-02,
     *  1.87934444E-02,
     *  2.71244444E-02, 2.61394444E-02, 2.51364444E-02, 2.43494444E-02,
     *  2.35524444E-02, 2.27474444E-02, 2.19394444E-02, 2.11274444E-02,
     *  2.03134444E-02,
     *  2.87014444E-02, 2.77134444E-02, 2.67064444E-02, 2.59164444E-02,
     *  2.51174444E-02, 2.43104444E-02, 2.34994444E-02, 2.26864444E-02,
     *  2.18704444E-02,
     *  3.03174444E-02, 2.93254444E-02, 2.83144444E-02, 2.75224444E-02,
     *  2.67194444E-02, 2.59114444E-02, 2.50984444E-02, 2.42834444E-02,
     *  2.34654444E-02,
     *  3.19724444E-02, 3.09754444E-02, 2.99604444E-02, 2.91654444E-02,
     *  2.83614444E-02, 2.75504444E-02, 2.67354444E-02, 2.59184444E-02,
     *  2.50984444E-02,
     *  3.36664444E-02, 3.26644444E-02, 3.16464444E-02, 3.08484444E-02,
     *  3.00414444E-02, 2.92274444E-02, 2.84104444E-02, 2.75914444E-02,
     *  2.67694444E-02,
     *  3.58414444E-02, 3.48334444E-02, 3.38104444E-02, 3.30084444E-02,
     *  3.21974444E-02, 3.13814444E-02, 3.05614444E-02, 2.97394444E-02,
     *  2.89144444E-02,
     *  3.80804444E-02, 3.70664444E-02, 3.60374444E-02, 3.52314444E-02,
     *  3.44174444E-02, 3.35974444E-02, 3.27744444E-02, 3.19494444E-02,
     *  3.11224444E-02,
     *  4.03844444E-02, 3.93644444E-02, 3.83294444E-02, 3.75194444E-02,
     *  3.67014444E-02, 3.58784444E-02, 3.50524444E-02, 3.42244444E-02,
     *  3.33944444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  4.27544444E-02, 4.17274444E-02, 4.06864444E-02, 3.98734444E-02,
     *  3.90514444E-02, 3.82254444E-02, 3.73954444E-02, 3.65644444E-02,
     *  3.57314444E-02,
     *  4.51924444E-02, 4.41594444E-02, 4.31124444E-02, 4.22944444E-02,
     *  4.14684444E-02, 4.06384444E-02, 3.98064444E-02, 3.89724444E-02,
     *  3.81364444E-02,
     *  4.76994444E-02, 4.66594444E-02, 4.56064444E-02, 4.47834444E-02,
     *  4.39544444E-02, 4.31204444E-02, 4.22844444E-02, 4.14474444E-02,
     *  4.06084444E-02,
     *  5.02764444E-02, 4.92294444E-02, 4.81704444E-02, 4.73434444E-02,
     *  4.65104444E-02, 4.56724444E-02, 4.48324444E-02, 4.39924444E-02,
     *  4.31494444E-02,
     *  5.29254444E-02, 5.18714444E-02, 5.08054444E-02, 4.99744444E-02,
     *  4.91364444E-02, 4.82954444E-02, 4.74524444E-02, 4.66074444E-02,
     *  4.57624444E-02,
     *  5.56484444E-02, 5.45864444E-02, 5.35134444E-02, 5.26774444E-02,
     *  5.18364444E-02, 5.09914444E-02, 5.01434444E-02, 4.92954444E-02,
     *  4.84464444E-02,
     *  5.84454444E-02, 5.73764444E-02, 5.62964444E-02, 5.54554444E-02,
     *  5.46094444E-02, 5.37604444E-02, 5.29094444E-02, 5.20584444E-02,
     *  5.12054444E-02,
     *  6.13194444E-02, 6.02424444E-02, 5.91554444E-02, 5.83104444E-02,
     *  5.74594444E-02, 5.66064444E-02, 5.57514444E-02, 5.48954444E-02,
     *  5.40394444E-02,
     *  6.42724444E-02, 6.31864444E-02, 6.20934444E-02, 6.12424444E-02,
     *  6.03864444E-02, 5.95294444E-02, 5.86704444E-02, 5.78114444E-02,
     *  5.69514444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  6.73044444E-02, 6.62114444E-02, 6.51094444E-02, 6.42534444E-02,
     *  6.33934444E-02, 6.25314444E-02, 6.16684444E-02, 6.08054444E-02,
     *  5.99414444E-02,
     *  7.04194444E-02, 6.93174444E-02, 6.82084444E-02, 6.73474444E-02,
     *  6.64824444E-02, 6.56154444E-02, 6.47484444E-02, 6.38804444E-02,
     *  6.30134444E-02,
     *  7.36184444E-02, 7.25074444E-02, 7.13914444E-02, 7.05244444E-02,
     *  6.96544444E-02, 6.87834444E-02, 6.79114444E-02, 6.70394444E-02,
     *  6.61674444E-02,
     *  7.69044444E-02, 7.57844444E-02, 7.46604444E-02, 7.37874444E-02,
     *  7.29124444E-02, 7.20364444E-02, 7.11604444E-02, 7.02844444E-02,
     *  6.94084444E-02,
     *  8.02794444E-02, 7.91504444E-02, 7.80174444E-02, 7.71394444E-02,
     *  7.62594444E-02, 7.53784444E-02, 7.44974444E-02, 7.36174444E-02,
     *  7.27364444E-02,
     *  8.37464444E-02, 8.26084444E-02, 8.14674444E-02, 8.05834444E-02,
     *  7.96974444E-02, 7.88114444E-02, 7.79264444E-02, 7.70414444E-02,
     *  7.61564444E-02,
     *  9.00114444E-02, 8.88564444E-02, 8.76994444E-02, 8.68044444E-02,
     *  8.59094444E-02, 8.50144444E-02, 8.41204444E-02, 8.32274444E-02,
     *  8.23344444E-02,
     *  9.65944444E-02, 9.54204444E-02, 9.42474444E-02, 9.33414444E-02,
     *  9.24364444E-02, 9.15314444E-02, 9.06284444E-02, 8.97264444E-02,
     *  8.88254444E-02,
     *  0.10354776    , 0.10235501    , 0.10116520    , 0.10024710    ,
     *  9.93307848E-02, 9.84162600E-02, 9.75035312E-02, 9.65926020E-02,
     *  9.56834733E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.10356688    , 0.10237441    , 0.10118487    , 0.10026699    ,
     *  9.93509036E-02, 9.84366079E-02, 9.75241124E-02, 9.66134208E-02,
     *  9.57045343E-02,
     *  0.10360508    , 0.10241316    , 0.10122419    , 0.10030675    ,
     *  9.93911135E-02, 9.84772749E-02, 9.75652449E-02, 9.66550276E-02,
     *  9.57466245E-02,
     *  0.10373856    , 0.10254855    , 0.10136153    , 0.10044563    ,
     *  9.95315572E-02, 9.86193088E-02, 9.77088976E-02, 9.68003292E-02,
     *  9.58936066E-02,
     *  0.10392372    , 0.10273635    , 0.10155202    , 0.10063824    ,
     *  9.97263124E-02, 9.88162527E-02, 9.79080686E-02, 9.70017676E-02,
     *  9.60973552E-02,
     *  0.10410948    , 0.10292474    , 0.10174308    , 0.10083141    ,
     *  9.99216269E-02, 9.90137429E-02, 9.81077719E-02, 9.72037233E-02,
     *  9.63016044E-02,
     *  0.10429585    , 0.10311373    , 0.10193474    , 0.10102516    ,
     *  0.10011750    , 9.92117833E-02, 9.83080116E-02, 9.74062004E-02,
     *  9.65063587E-02,
     *  0.10448283    , 0.10330332    , 0.10212698    , 0.10121949    ,
     *  0.10031395    , 9.94103774E-02, 9.85087916E-02, 9.76092031E-02,
     *  9.67116228E-02,
     *  0.10467042    , 0.10349350    , 0.10231981    , 0.10141439    ,
     *  0.10051096    , 9.96095288E-02, 9.87101158E-02, 9.78127356E-02,
     *  9.69174010E-02,
     *  0.10485863    , 0.10368430    , 0.10251323    , 0.10160988    ,
     *  0.10070855    , 9.98092411E-02, 9.89119878E-02, 9.80168018E-02,
     *  9.71236977E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.10504745    , 0.10387570    , 0.10270725    , 0.10180596    ,
     *  0.10090671    , 0.10000952    , 9.91144115E-02, 9.82214059E-02,
     *  9.73305172E-02,
     *  0.10523689    , 0.10406771    , 0.10290187    , 0.10200262    ,
     *  0.10110545    , 0.10021036    , 9.93173906E-02, 9.84265519E-02,
     *  9.75378639E-02,
     *  0.10542695    , 0.10426033    , 0.10309709    , 0.10219988    ,
     *  0.10130477    , 0.10041178    , 9.95209288E-02, 9.86322437E-02,
     *  9.77457420E-02,
     *  0.10561763    , 0.10445357    , 0.10329292    , 0.10239774    ,
     *  0.10150468    , 0.10061377    , 9.97250298E-02, 9.88384852E-02,
     *  9.79541556E-02,
     *  0.10658959    , 0.10543828    , 0.10429055    , 0.10340548    ,
     *  0.10252265    , 0.10164208    , 0.10076382    , 9.98878854E-02,
     *  9.90143122E-02,
     *  0.10757772    , 0.10643902    , 0.10530399    , 0.10442883    ,
     *  0.10355600    , 0.10268554    , 0.10181748    , 0.10095186    ,
     *  0.10008873    ,
     *  0.10858223    , 0.10745604    , 0.10633355    , 0.10546813    ,
     *  0.10460511    , 0.10374453    , 0.10288644    , 0.10203088    ,
     *  0.10117789    ,
     *  0.10960317    , 0.10848952    , 0.10737946    , 0.10652368    ,
     *  0.10567031    , 0.10481942    , 0.10397108    , 0.10312534    ,
     *  0.10228225    ,
     *  0.11064032    , 0.10953949    , 0.10844192    , 0.10759570    ,
     *  0.10675187    , 0.10591054    , 0.10507178    , 0.10423566    ,
     *  0.10340223    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.11169256    , 0.11060567    , 0.10952092    , 0.10868432    ,
     *  0.10785001    , 0.10701815    , 0.10618884    , 0.10536217    ,
     *  0.10453822    ,
     *  0.11275021    , 0.11168661    , 0.11061605    , 0.10978945    ,
     *  0.10896479    , 0.10814241    , 0.10732249    , 0.10650517    ,
     *  0.10569056    ,
     *  0.11384596    , 0.11276778    , 0.11172538    , 0.11091034    ,
     *  0.11009594    , 0.10928329    , 0.10847285    , 0.10766486    ,
     *  0.10685950    ,
     *  0.11496918    , 0.11390209    , 0.11283969    , 0.11204283    ,
     *  0.11124206    , 0.11044023    , 0.10963971    , 0.10884125    ,
     *  0.10804519    ,
     *  0.11611158    , 0.11505542    , 0.11400401    , 0.11319420    ,
     *  0.11238727    , 0.11161033    , 0.11082197    , 0.11003387    ,
     *  0.10924747    ,
     *  0.11727349    , 0.11622810    , 0.11518750    , 0.11438609    ,
     *  0.11358758    , 0.11279202    , 0.11201081    , 0.11124039    ,
     *  0.11046539    ,
     *  0.11845524    , 0.11742045    , 0.11639051    , 0.11559735    ,
     *  0.11480714    , 0.11401987    , 0.11323558    , 0.11245429    ,
     *  0.11169244    ,
     *  0.11965714    , 0.11863281    , 0.11761335    , 0.11682834    ,
     *  0.11604627    , 0.11526717    , 0.11449106    , 0.11371796    ,
     *  0.11294788    ,
     *  0.12087949    , 0.11986549    , 0.11885637    , 0.11807937    ,
     *  0.11730533    , 0.11653426    , 0.11576620    , 0.11500114    ,
     *  0.11423912    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.12212262    , 0.12111880    , 0.12011989    , 0.11935078    ,
     *  0.11858464    , 0.11782149    , 0.11706133    , 0.11630420    ,
     *  0.11555009    ,
     *  0.12338682    , 0.12239305    , 0.12140421    , 0.12064289    ,
     *  0.11988455    , 0.11912918    , 0.11837682    , 0.11762747    ,
     *  0.11688116    ,
     *  0.12467239    , 0.12368856    , 0.12270965    , 0.12195602    ,
     *  0.12120536    , 0.12045768    , 0.11971300    , 0.11897132    ,
     *  0.11823267    ,
     *  0.12597964    , 0.12500563    , 0.12403653    , 0.12329049    ,
     *  0.12254741    , 0.12180731    , 0.12107019    , 0.12033607    ,
     *  0.11960497    ,
     *  0.12730886    , 0.12634455    , 0.12538516    , 0.12464660    ,
     *  0.12391101    , 0.12317838    , 0.12244873    , 0.12172206    ,
     *  0.12099840    ,
     *  0.12866035    , 0.12770564    , 0.12675582    , 0.12602467    ,
     *  0.12529647    , 0.12457122    , 0.12384893    , 0.12312962    ,
     *  0.12241329    ,
     *  0.13003440    , 0.12908917    , 0.12814883    , 0.12742499    ,
     *  0.12670409    , 0.12598613    , 0.12527112    , 0.12455906    ,
     *  0.12384997    ,
     *  0.13143130    , 0.13049546    , 0.12956449    , 0.12884788    ,
     *  0.12813419    , 0.12742343    , 0.12671560    , 0.12601071    ,
     *  0.12530877    ,
     *  0.13285133    , 0.13192478    , 0.13100308    , 0.13029362    ,
     *  0.12958707    , 0.12888343    , 0.12818270    , 0.12748488    ,
     *  0.12678999    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.13429479    , 0.13337743    , 0.13246490    , 0.13176252    ,
     *  0.13106302    , 0.13036642    , 0.12967270    , 0.12898188    ,
     *  0.12829396    ,
     *  0.13576196    , 0.13485371    , 0.13395025    , 0.13325487    ,
     *  0.13256235    , 0.13187271    , 0.13118593    , 0.13050202    ,
     *  0.12982099    ,
     *  0.13725313    , 0.13635389    , 0.13545942    , 0.13477096    ,
     *  0.13408535    , 0.13340259    , 0.13272267    , 0.13204561    ,
     *  0.13137139    ,
     *  0.13876859    , 0.13787827    , 0.13699269    , 0.13631109    ,
     *  0.13563232    , 0.13495637    , 0.13428324    , 0.13361293    ,
     *  0.13294545    ,
     *  0.14030862    , 0.13942714    , 0.13855037    , 0.13787555    ,
     *  0.13720354    , 0.13653433    , 0.13586792    , 0.13520431    ,
     *  0.13454350    ,
     *  0.14187351    , 0.14100078    , 0.14013274    , 0.13946464    ,
     *  0.13879933    , 0.13813679    , 0.13747703    , 0.13682004    ,
     *  0.13616582    ,
     *  0.14346355    , 0.14259950    , 0.14174009    , 0.14107865    ,
     *  0.14041996    , 0.13976404    , 0.13911086    , 0.13846042    ,
     *  0.13781273    ,
     *  0.14507903    , 0.14422357    , 0.14337272    , 0.14271787    ,
     *  0.14206575    , 0.14141637    , 0.14076970    , 0.14012576    ,
     *  0.13948452    ,
     *  0.14672025    , 0.14587330    , 0.14503092    , 0.14438260    ,
     *  0.14373699    , 0.14309409    , 0.14245387    , 0.14181635    ,
     *  0.14118152    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.14838750    , 0.14754899    , 0.14671501    , 0.14607316    ,
     *  0.14543399    , 0.14479750    , 0.14416367    , 0.14353251    ,
     *  0.14290401    ,
     *  0.15008109    , 0.14925094    , 0.14842528    , 0.14778983    ,
     *  0.14715704    , 0.14652690    , 0.14589941    , 0.14527455    ,
     *  0.14465232    ,
     *  0.15180133    , 0.15097946    , 0.15016204    , 0.14953293    ,
     *  0.14890647    , 0.14828262    , 0.14766140    , 0.14704278    ,
     *  0.14642675    ,
     *  0.15354853    , 0.15273486    , 0.15192560    , 0.15130279    ,
     *  0.15068258    , 0.15006497    , 0.14944995    , 0.14883751    ,
     *  0.14822764    ,
     *  0.15532301    , 0.15451747    , 0.15371630    , 0.15309971    ,
     *  0.15248570    , 0.15187427    , 0.15126540    , 0.15065907    ,
     *  0.15005529    ,
     *  0.15712510    , 0.15632761    , 0.15553445    , 0.15492403    ,
     *  0.15431616    , 0.15371084    , 0.15310806    , 0.15250780    ,
     *  0.15191005    ,
     *  0.15895513    , 0.15816561    , 0.15738039    , 0.15677608    ,
     *  0.15617430    , 0.15557504    , 0.15497829    , 0.15438403    ,
     *  0.15379225    ,
     *  0.16081345    , 0.16003183    , 0.15925448    , 0.15865621    ,
     *  0.15806046    , 0.15746720    , 0.15687642    , 0.15628810    ,
     *  0.15570225    ,
     *  0.16270041    , 0.16192663    , 0.16115706    , 0.16056479    ,
     *  0.15997500    , 0.15938768    , 0.15880281    , 0.15822039    ,
     *  0.15764039    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.16461639    , 0.16385036    , 0.16308850    , 0.16250216    ,
     *  0.16191829    , 0.16133685    , 0.16075784    , 0.16018124    ,
     *  0.15960704    ,
     *  0.16656177    , 0.16580341    , 0.16504919    , 0.16446873    ,
     *  0.16389070    , 0.16331509    , 0.16274188    , 0.16217105    ,
     *  0.16160259    ,
     *  0.16853693    , 0.16778617    , 0.16703951    , 0.16646487    ,
     *  0.16589264    , 0.16532279    , 0.16475532    , 0.16419020    ,
     *  0.16362743    ,
     *  0.17054229    , 0.16979906    , 0.16905988    , 0.16849100    ,
     *  0.16792450    , 0.16736036    , 0.16679857    , 0.16623911    ,
     *  0.16568197    ,
     *  0.17257827    , 0.17184249    , 0.17111072    , 0.17054754    ,
     *  0.16998672    , 0.16942823    , 0.16887206    , 0.16831820    ,
     *  0.16776663    ,
     *  0.17464531    , 0.17391691    , 0.17319247    , 0.17263494    ,
     *  0.17207973    , 0.17152684    , 0.17097623    , 0.17042791    ,
     *  0.16988185    ,
     *  0.17674388    , 0.17602277    , 0.17530560    , 0.17475365    ,
     *  0.17420400    , 0.17365664    , 0.17311154    , 0.17256870    ,
     *  0.17202809    ,
     *  0.17887445    , 0.17816057    , 0.17745057    , 0.17690415    ,
     *  0.17636000    , 0.17581811    , 0.17527846    , 0.17474104    ,
     *  0.17420582    ,
     *  0.18103753    , 0.18033079    , 0.17962790    , 0.17908694    ,
     *  0.17854824    , 0.17801176    , 0.17747750    , 0.17694544    ,
     *  0.17641556    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.18323363    , 0.18253397    , 0.18183811    , 0.18130256    ,
     *  0.18076923    , 0.18023811    , 0.17970918    , 0.17918242    ,
     *  0.17865782    ,
     *  0.18546332    , 0.18477065    , 0.18408174    , 0.18355153    ,
     *  0.18302353    , 0.18249771    , 0.18197404    , 0.18145253    ,
     *  0.18093314    ,
     *  0.18772715    , 0.18704140    , 0.18635937    , 0.18583445    ,
     *  0.18531171    , 0.18479112    , 0.18427267    , 0.18375633    ,
     *  0.18324210    ,
     *  0.19002573    , 0.18934682    , 0.18867159    , 0.18815190    ,
     *  0.18763436    , 0.18711895    , 0.18660564    , 0.18609443    ,
     *  0.18558530    ,
     *  0.19235969    , 0.19168754    , 0.19101903    , 0.19050451    ,
     *  0.18999211    , 0.18948181    , 0.18897360    , 0.18846746    ,
     *  0.18796336    ,
     *  0.19472968    , 0.19406422    , 0.19340235    , 0.19289294    ,
     *  0.19238562    , 0.19188038    , 0.19137720    , 0.19087606    ,
     *  0.19037693    ,
     *  0.19713639    , 0.19647754    , 0.19582224    , 0.19531788    ,
     *  0.19481558    , 0.19431534    , 0.19381713    , 0.19332092    ,
     *  0.19282672    ,
     *  0.19958054    , 0.19892823    , 0.19827942    , 0.19778004    ,
     *  0.19728271    , 0.19678740    , 0.19629410    , 0.19580278    ,
     *  0.19531342    ,
     *  0.20206288    , 0.20141703    , 0.20077463    , 0.20028019    ,
     *  0.19978776    , 0.19929732    , 0.19880887    , 0.19832237    ,
     *  0.19783781    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.20458421    , 0.20394474    , 0.20330868    , 0.20281910    ,
     *  0.20233151    , 0.20184590    , 0.20136223    , 0.20088049    ,
     *  0.20040067    ,
     *  0.20714533    , 0.20651217    , 0.20588237    , 0.20539761    ,
     *  0.20491481    , 0.20443395    , 0.20395501    , 0.20347798    ,
     *  0.20300283    ,
     *  0.20974713    , 0.20912020    , 0.20849659    , 0.20801658    ,
     *  0.20753850    , 0.20706234    , 0.20658807    , 0.20611568    ,
     *  0.20564514    ,
     *  0.21239049    , 0.21176972    , 0.21115222    , 0.21067691    ,
     *  0.21020350    , 0.20973197    , 0.20926232    , 0.20879451    ,
     *  0.20832853    ,
     *  0.21507636    , 0.21446168    , 0.21385022    , 0.21337954    ,
     *  0.21291074    , 0.21244380    , 0.21197870    , 0.21151541    ,
     *  0.21105393    ,
     *  0.21780573    , 0.21719706    , 0.21659157    , 0.21612547    ,
     *  0.21566123    , 0.21519881    , 0.21473820    , 0.21427938    ,
     *  0.21382234    ,
     *  0.22057963    , 0.21997690    , 0.21937731    , 0.21891573    ,
     *  0.21845598    , 0.21799803    , 0.21754185    , 0.21708745    ,
     *  0.21663478    ,
     *  0.22339912    , 0.22280227    , 0.22220849    , 0.22175139    ,
     *  0.22129608    , 0.22084254    , 0.22039075    , 0.21994069    ,
     *  0.21949235    ,
     *  0.22626532    , 0.22567428    , 0.22508626    , 0.22463357    ,
     *  0.22418265    , 0.22373346    , 0.22328600    , 0.22284024    ,
     *  0.22239616    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  7.36971727E-03, 7.41410438E-03, 7.45845185E-03, 7.50275954E-03,
     *  7.54702727E-03, 7.59125490E-03, 7.63544229E-03, 7.67958929E-03,
     *  7.72369577E-03,
     *  7.37533736E-03, 7.41969293E-03, 7.46400935E-03, 7.50828644E-03,
     *  7.55252403E-03, 7.59672195E-03, 7.64088006E-03, 7.68499819E-03,
     *  7.72907621E-03,
     *  7.38145139E-03, 7.42577190E-03, 7.47005380E-03, 7.51429692E-03,
     *  7.55850105E-03, 7.60266603E-03, 7.64679167E-03, 7.69087781E-03,
     *  7.73492430E-03,
     *  7.38809318E-03, 7.43237469E-03, 7.47661824E-03, 7.52082362E-03,
     *  7.56499062E-03, 7.60911904E-03, 7.65320869E-03, 7.69725939E-03,
     *  7.74127097E-03,
     *  7.39529862E-03, 7.43953676E-03, 7.48373768E-03, 7.52790115E-03,
     *  7.57202693E-03, 7.61611480E-03, 7.66016455E-03, 7.70417597E-03,
     *  7.74814888E-03,
     *  7.40310590E-03, 7.44729579E-03, 7.49144931E-03, 7.53556622E-03,
     *  7.57964623E-03, 7.62368911E-03, 7.66769461E-03, 7.71166252E-03,
     *  7.75559262E-03,
     *  7.41155576E-03, 7.45569194E-03, 7.49979275E-03, 7.54385789E-03,
     *  7.58788708E-03, 7.63188002E-03, 7.67583646E-03, 7.71975613E-03,
     *  7.76363880E-03,
     *  7.42069174E-03, 7.46476809E-03, 7.50881023E-03, 7.55281782E-03,
     *  7.59679052E-03, 7.64072801E-03, 7.68463000E-03, 7.72849619E-03,
     *  7.77232631E-03,
     *  7.43056045E-03, 7.47457011E-03, 7.51854692E-03, 7.56249046E-03,
     *  7.60640036E-03, 7.65027625E-03, 7.69411780E-03, 7.73792466E-03,
     *  7.78169652E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  7.44121198E-03, 7.48514725E-03, 7.52905122E-03, 7.57292344E-03,
     *  7.61676347E-03, 7.66057087E-03, 7.70434527E-03, 7.74808627E-03,
     *  7.79179351E-03,
     *  7.45270022E-03, 7.49655243E-03, 7.54037516E-03, 7.58416788E-03,
     *  7.62793009E-03, 7.67166129E-03, 7.71536103E-03, 7.75902887E-03,
     *  7.80266439E-03,
     *  7.46508340E-03, 7.50884275E-03, 7.55257475E-03, 7.59627878E-03,
     *  7.63995424E-03, 7.68360058E-03, 7.72721725E-03, 7.77080375E-03,
     *  7.81435960E-03,
     *  7.47842454E-03, 7.52207998E-03, 7.56571054E-03, 7.60931550E-03,
     *  7.65289416E-03, 7.69644588E-03, 7.73997003E-03, 7.78346602E-03,
     *  7.82693329E-03,
     *  7.49279211E-03, 7.53633109E-03, 7.57984810E-03, 7.62334227E-03,
     *  7.66681280E-03, 7.71025892E-03, 7.75367990E-03, 7.79707505E-03,
     *  7.84044372E-03,
     *  7.50826069E-03, 7.55166899E-03, 7.59505870E-03, 7.63842881E-03,
     *  7.68177838E-03, 7.72510649E-03, 7.76841230E-03, 7.81169499E-03,
     *  7.85495380E-03,
     *  7.52491185E-03, 7.56817327E-03, 7.61142006E-03, 7.65465105E-03,
     *  7.69786511E-03, 7.74106117E-03, 7.78423823E-03, 7.82739533E-03,
     *  7.87053158E-03,
     *  7.54283502E-03, 7.58593108E-03, 7.62901717E-03, 7.67209190E-03,
     *  7.71515393E-03, 7.75820201E-03, 7.80123494E-03, 7.84425160E-03,
     *  7.88725092E-03,
     *  7.56212869E-03, 7.60503824E-03, 7.64794331E-03, 7.69084224E-03,
     *  7.73373343E-03, 7.77661540E-03, 7.81948673E-03, 7.86234611E-03,
     *  7.90519226E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  7.58290164E-03, 7.62560044E-03, 7.66830123E-03, 7.71100200E-03,
     *  7.75370088E-03, 7.79639608E-03, 7.83908594E-03, 7.88176888E-03,
     *  7.92444339E-03,
     *  7.60527459E-03, 7.64773474E-03, 7.69020451E-03, 7.73268150E-03,
     *  7.77516347E-03, 7.81764830E-03, 7.86013399E-03, 7.90261867E-03,
     *  7.94510054E-03,
     *  7.62938195E-03, 7.67157126E-03, 7.71377922E-03, 7.75600296E-03,
     *  7.79823979E-03, 7.84048717E-03, 7.88274272E-03, 7.92500419E-03,
     *  7.96726947E-03,
     *  7.65537409E-03, 7.69725526E-03, 7.73916583E-03, 7.78110232E-03,
     *  7.82306149E-03, 7.86504030E-03, 7.90703590E-03, 7.94904559E-03,
     *  7.99106684E-03,
     *  7.68341996E-03, 7.72494966E-03, 7.76652154E-03, 7.80813141E-03,
     *  7.84977535E-03, 7.89144969E-03, 7.93315101E-03, 7.97487606E-03,
     *  8.01662182E-03,
     *  7.71371030E-03, 7.75483796E-03, 7.79602308E-03, 7.83726057E-03,
     *  7.87854570E-03, 7.91987402E-03, 7.96124140E-03, 8.00264394E-03,
     *  8.04407799E-03,
     *  7.74646157E-03, 7.78712791E-03, 7.82787004E-03, 7.86868178E-03,
     *  7.90955736E-03, 7.95049139E-03, 7.99147884E-03, 8.03251502E-03,
     *  8.07359552E-03,
     *  7.78192074E-03, 7.82205593E-03, 7.86228904E-03, 7.90261247E-03,
     *  7.94301918E-03, 7.98350259E-03, 8.02405659E-03, 8.06467549E-03,
     *  8.10535394E-03,
     *  7.82037125E-03, 7.85989263E-03, 7.89953873E-03, 7.93930019E-03,
     *  7.97916834E-03, 8.01913514E-03, 8.05919312E-03, 8.09933533E-03,
     *  8.13955529E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  7.86214050E-03, 7.90094962E-03, 7.93991610E-03, 7.97902837E-03,
     *  8.01827570E-03, 8.05764819E-03, 8.09713666E-03, 8.13673259E-03,
     *  8.17642807E-03,
     *  7.90760928E-03, 7.94558809E-03, 7.98376434E-03, 8.02212354E-03,
     *  8.06065237E-03, 8.09933856E-03, 8.13817076E-03, 8.17713848E-03,
     *  8.21623200E-03,
     *  7.95722389E-03, 7.99422985E-03, 8.03148274E-03, 8.06896436E-03,
     *  8.10665800E-03, 8.14454834E-03, 8.18262128E-03, 8.22086380E-03,
     *  8.25926389E-03,
     *  7.99876622E-03, 8.03490269E-03, 8.07133258E-03, 8.10803399E-03,
     *  8.14498692E-03, 8.18217307E-03, 8.21957567E-03, 8.25717928E-03,
     *  8.29496970E-03,
     *  8.04338598E-03, 8.07853150E-03, 8.11402586E-03, 8.14984258E-03,
     *  8.18595756E-03, 8.22234886E-03, 8.25899639E-03, 8.29588179E-03,
     *  8.33298817E-03,
     *  8.09141138E-03, 8.12542271E-03, 8.15984941E-03, 8.19465921E-03,
     *  8.22982290E-03, 8.26531399E-03, 8.30110835E-03, 8.33718396E-03,
     *  8.37352067E-03,
     *  8.14322354E-03, 8.17593064E-03, 8.20913349E-03, 8.24279251E-03,
     *  8.27687204E-03, 8.31133989E-03, 8.34616688E-03, 8.38132647E-03,
     *  8.41679451E-03,
     *  8.19926843E-03, 8.23046782E-03, 8.26226091E-03, 8.29459870E-03,
     *  8.32743735E-03, 8.36073743E-03, 8.39446340E-03, 8.42858312E-03,
     *  8.46306740E-03,
     *  8.26007224E-03, 8.28951839E-03, 8.31967865E-03, 8.35049179E-03,
     *  8.38190339E-03, 8.41386480E-03, 8.44633243E-03, 8.47926702E-03,
     *  8.51263311E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  8.32626173E-03, 8.35365550E-03, 8.38191287E-03, 8.41095655E-03,
     *  8.44071828E-03, 8.47113754E-03, 8.50216034E-03, 8.53373840E-03,
     *  8.56582830E-03,
     *  8.39859131E-03, 8.42356431E-03, 8.44958860E-03, 8.47656544E-03,
     *  8.50440835E-03, 8.53304117E-03, 8.56239649E-03, 8.59241436E-03,
     *  8.62304122E-03,
     *  8.47797994E-03, 8.50007289E-03, 8.52345582E-03, 8.54800089E-03,
     *  8.57359715E-03, 8.60014771E-03, 8.62756747E-03, 8.65578130E-03,
     *  8.68472250E-03,
     *  8.56556223E-03, 8.58419455E-03, 8.60442481E-03, 8.62608497E-03,
     *  8.64903069E-03, 8.67313714E-03, 8.69829562E-03, 8.72441091E-03,
     *  8.75139913E-03,
     *  8.66276075E-03, 8.67718689E-03, 8.69361481E-03, 8.71181986E-03,
     *  8.73161134E-03, 8.75282608E-03, 8.77532335E-03, 8.79898103E-03,
     *  8.82369241E-03,
     *  8.77139121E-03, 8.78063608E-03, 8.79242239E-03, 8.80644393E-03,
     *  8.82244423E-03, 8.84020646E-03, 8.85954575E-03, 8.88030323E-03,
     *  8.90234145E-03,
     *  8.89381926E-03, 8.89658046E-03, 8.90262003E-03, 8.91151123E-03,
     *  8.92290203E-03, 8.93649894E-03, 8.95205487E-03, 8.96935996E-03,
     *  8.98823455E-03,
     *  9.03320273E-03, 9.02769704E-03, 9.02650193E-03, 9.02900700E-03,
     *  9.03471762E-03, 9.04322794E-03, 9.05420126E-03, 9.06735537E-03,
     *  9.08245159E-03,
     *  9.19387999E-03, 9.17759307E-03, 9.16710666E-03, 9.16152043E-03,
     *  9.16011995E-03, 9.16232997E-03, 9.16768123E-03, 9.17578642E-03,
     *  9.18632247E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  9.38202242E-03, 9.35128090E-03, 9.32857003E-03, 9.31251167E-03,
     *  9.30203952E-03, 9.29631402E-03, 9.29466379E-03, 9.29654455E-03,
     *  9.30150951E-03,
     *  9.60679448E-03, 9.55599077E-03, 9.51670928E-03, 9.48674118E-03,
     *  9.46443013E-03, 9.44850697E-03, 9.43798077E-03, 9.43206502E-03,
     *  9.43012624E-03,
     *  9.88256903E-03, 9.80265030E-03, 9.74004352E-03, 9.69099331E-03,
     *  9.65279438E-03, 9.62344332E-03, 9.60142124E-03, 9.58555313E-03,
     *  9.57491381E-03,
     *  1.02335714E-02, 1.01087973E-02, 1.00116998E-02, 9.93536841E-03,
     *  9.87508634E-03, 9.82751231E-03, 9.79020607E-03, 9.76133914E-03,
     *  9.73951114E-03,
     *  1.07049449E-02, 1.05049425E-02, 1.03532945E-02, 1.02357656E-02,
     *  1.01433630E-02, 1.00700931E-02, 1.00117904E-02, 9.96545953E-03,
     *  9.92888505E-03,
     *  1.22404444E-02, 1.15994444E-02, 1.08038183E-02, 1.06191340E-02,
     *  1.04770582E-02, 1.03656868E-02, 1.02773032E-02, 1.02066593E-02,
     *  1.01500466E-02,
     *  1.36464444E-02, 1.28774444E-02, 1.20464444E-02, 1.11361520E-02,
     *  1.09102087E-02, 1.07382935E-02, 1.06043312E-02, 1.04982347E-02,
     *  1.04133130E-02,
     *  1.50544444E-02, 1.42444444E-02, 1.33984444E-02, 1.24974444E-02,
     *  1.15100146E-02, 1.12315508E-02, 1.10228606E-02, 1.08617137E-02,
     *  1.07346909E-02,
     *  1.64964444E-02, 1.56744444E-02, 1.48344444E-02, 1.39764444E-02,
     *  1.31314444E-02, 1.24364444E-02, 1.15898245E-02, 1.13350634E-02,
     *  1.11408091E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  1.79764444E-02, 1.71524444E-02, 1.63164444E-02, 1.54734444E-02,
     *  1.46354444E-02, 1.38204444E-02, 1.29454444E-02, 1.19941173E-02,
     *  1.16804837E-02,
     *  1.94944444E-02, 1.86694444E-02, 1.78344444E-02, 1.69924444E-02,
     *  1.61464444E-02, 1.52934444E-02, 1.44064444E-02, 1.34684444E-02,
     *  1.24572775E-02,
     *  2.10504444E-02, 2.02234444E-02, 1.93884444E-02, 1.85444444E-02,
     *  1.76924444E-02, 1.68294444E-02, 1.59484444E-02, 1.50494444E-02,
     *  1.41604444E-02,
     *  2.26434444E-02, 2.18144444E-02, 2.09784444E-02, 2.01334444E-02,
     *  1.92784444E-02, 1.84134444E-02, 1.75364444E-02, 1.66514444E-02,
     *  1.57694444E-02,
     *  2.42744444E-02, 2.34444444E-02, 2.26064444E-02, 2.17594444E-02,
     *  2.09034444E-02, 2.00384444E-02, 1.91624444E-02, 1.82794444E-02,
     *  1.73914444E-02,
     *  2.59434444E-02, 2.51114444E-02, 2.42724444E-02, 2.34244444E-02,
     *  2.25674444E-02, 2.17014444E-02, 2.08264444E-02, 1.99424444E-02,
     *  1.90504444E-02,
     *  2.80864444E-02, 2.72524444E-02, 2.64114444E-02, 2.55614444E-02,
     *  2.47034444E-02, 2.38364444E-02, 2.29614444E-02, 2.20764444E-02,
     *  2.11824444E-02,
     *  3.02914444E-02, 2.94554444E-02, 2.86124444E-02, 2.77614444E-02,
     *  2.69024444E-02, 2.60344444E-02, 2.51574444E-02, 2.42724444E-02,
     *  2.33784444E-02,
     *  3.25614444E-02, 3.17224444E-02, 3.08774444E-02, 3.00244444E-02,
     *  2.91644444E-02, 2.82954444E-02, 2.74184444E-02, 2.65324444E-02,
     *  2.56394444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  3.48954444E-02, 3.40544444E-02, 3.32074444E-02, 3.23534444E-02,
     *  3.14914444E-02, 3.06214444E-02, 2.97434444E-02, 2.88574444E-02,
     *  2.79644444E-02,
     *  3.72974444E-02, 3.64534444E-02, 3.56044444E-02, 3.47474444E-02,
     *  3.38844444E-02, 3.30134444E-02, 3.21354444E-02, 3.12494444E-02,
     *  3.03554444E-02,
     *  3.97664444E-02, 3.89204444E-02, 3.80684444E-02, 3.72104444E-02,
     *  3.63454444E-02, 3.54734444E-02, 3.45944444E-02, 3.37074444E-02,
     *  3.28144444E-02,
     *  4.23044444E-02, 4.14554444E-02, 4.06014444E-02, 3.97414444E-02,
     *  3.88744444E-02, 3.80014444E-02, 3.71224444E-02, 3.62354444E-02,
     *  3.53414444E-02,
     *  4.49144444E-02, 4.40624444E-02, 4.32054444E-02, 4.23434444E-02,
     *  4.14754444E-02, 4.06004444E-02, 3.97204444E-02, 3.88334444E-02,
     *  3.79394444E-02,
     *  4.75954444E-02, 4.67414444E-02, 4.58814444E-02, 4.50174444E-02,
     *  4.41474444E-02, 4.32714444E-02, 4.23904444E-02, 4.15024444E-02,
     *  4.06094444E-02,
     *  5.03504444E-02, 4.94934444E-02, 4.86314444E-02, 4.77654444E-02,
     *  4.68934444E-02, 4.60164444E-02, 4.51334444E-02, 4.42464444E-02,
     *  4.33524444E-02,
     *  5.31814444E-02, 5.23214444E-02, 5.14564444E-02, 5.05874444E-02,
     *  4.97144444E-02, 4.88354444E-02, 4.79524444E-02, 4.70644444E-02,
     *  4.61704444E-02,
     *  5.60894444E-02, 5.52254444E-02, 5.43584444E-02, 5.34874444E-02,
     *  5.26124444E-02, 5.17324444E-02, 5.08484444E-02, 4.99594444E-02,
     *  4.90654444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  5.90764444E-02, 5.82094444E-02, 5.73394444E-02, 5.64654444E-02,
     *  5.55884444E-02, 5.47074444E-02, 5.38224444E-02, 5.29324444E-02,
     *  5.20394444E-02,
     *  6.21444444E-02, 6.12744444E-02, 6.04014444E-02, 5.95254444E-02,
     *  5.86454444E-02, 5.77634444E-02, 5.68764444E-02, 5.59874444E-02,
     *  5.50934444E-02,
     *  6.52954444E-02, 6.44214444E-02, 6.35454444E-02, 6.26674444E-02,
     *  6.17854444E-02, 6.09014444E-02, 6.00144444E-02, 5.91244444E-02,
     *  5.82304444E-02,
     *  6.85324444E-02, 6.76544444E-02, 6.67754444E-02, 6.58944444E-02,
     *  6.50114444E-02, 6.41254444E-02, 6.32374444E-02, 6.23464444E-02,
     *  6.14524444E-02,
     *  7.18564444E-02, 7.09754444E-02, 7.00934444E-02, 6.92094444E-02,
     *  6.83244444E-02, 6.74364444E-02, 6.65474444E-02, 6.56554444E-02,
     *  6.47624444E-02,
     *  7.52724444E-02, 7.43874444E-02, 7.35014444E-02, 7.26154444E-02,
     *  7.17274444E-02, 7.08384444E-02, 6.99484444E-02, 6.90564444E-02,
     *  6.81624444E-02,
     *  8.14424444E-02, 8.05514444E-02, 7.96604444E-02, 7.87684444E-02,
     *  7.78774444E-02, 7.69844444E-02, 7.60924444E-02, 7.51994444E-02,
     *  7.43054444E-02,
     *  8.79264444E-02, 8.70284444E-02, 8.61304444E-02, 8.52344444E-02,
     *  8.43384444E-02, 8.34434444E-02, 8.25484444E-02, 8.16544444E-02,
     *  8.07614444E-02,
     *  9.47761433E-02, 9.38706076E-02, 9.29668587E-02, 9.20648858E-02,
     *  9.11646746E-02, 9.02662066E-02, 8.93694591E-02, 8.84744045E-02,
     *  8.75810097E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  9.47974515E-02, 9.38921680E-02, 9.29886768E-02, 9.20869674E-02,
     *  9.11870256E-02, 9.02888335E-02, 8.93923687E-02, 8.84976039E-02,
     *  8.76045067E-02,
     *  9.48400348E-02, 9.39352546E-02, 9.30322775E-02, 9.21310935E-02,
     *  9.12316891E-02, 9.03340472E-02, 8.94381461E-02, 8.85439593E-02,
     *  8.76514554E-02,
     *  9.49887306E-02, 9.40856993E-02, 9.31845079E-02, 9.22851487E-02,
     *  9.13876103E-02, 9.04918780E-02, 8.95979328E-02, 8.87057512E-02,
     *  8.78153046E-02,
     *  9.51948340E-02, 9.42942047E-02, 9.33954650E-02, 9.24986097E-02,
     *  9.16036306E-02, 9.07105161E-02, 8.98192506E-02, 8.89298145E-02,
     *  8.80421833E-02,
     *  9.54014201E-02, 9.45031732E-02, 9.36068639E-02, 9.27124895E-02,
     *  9.18200448E-02, 9.09295210E-02, 9.00409060E-02, 8.91541835E-02,
     *  8.82693331E-02,
     *  9.56084937E-02, 9.47126101E-02, 9.38187104E-02, 9.29267946E-02,
     *  9.20368599E-02, 9.11489004E-02, 9.02629071E-02, 8.93788672E-02,
     *  8.84967639E-02,
     *  9.58160597E-02, 9.49225207E-02, 9.40310104E-02, 9.31415310E-02,
     *  9.22540825E-02, 9.13686615E-02, 9.04852621E-02, 8.96038746E-02,
     *  8.87244856E-02,
     *  9.60241229E-02, 9.51329101E-02, 9.42437693E-02, 9.33567050E-02,
     *  9.24717193E-02, 9.15888117E-02, 9.07079789E-02, 8.98292142E-02,
     *  8.89525078E-02,
     *  9.62326880E-02, 9.53437834E-02, 9.44569926E-02, 9.35723223E-02,
     *  9.26897768E-02, 9.18093580E-02, 9.09310653E-02, 9.00548948E-02,
     *  8.91808397E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  9.64417597E-02, 9.55551457E-02, 9.46706860E-02, 9.37883890E-02,
     *  9.29082615E-02, 9.20303075E-02, 9.11545288E-02, 9.02809245E-02,
     *  8.94094905E-02,
     *  9.66513426E-02, 9.57670020E-02, 9.48848546E-02, 9.40049110E-02,
     *  9.31271796E-02, 9.22516670E-02, 9.13783771E-02, 9.05073117E-02,
     *  8.96384693E-02,
     *  9.68614412E-02, 9.59793571E-02, 9.50995039E-02, 9.42218938E-02,
     *  9.33465374E-02, 9.24734432E-02, 9.16026175E-02, 9.07340643E-02,
     *  8.98677848E-02,
     *  9.70720600E-02, 9.61922159E-02, 9.53146390E-02, 9.44393432E-02,
     *  9.35663411E-02, 9.26956429E-02, 9.18272572E-02, 9.09611902E-02,
     *  9.00974457E-02,
     *  9.81431234E-02, 9.72743433E-02, 9.64079948E-02, 9.55440996E-02,
     *  9.46826779E-02, 9.38237486E-02, 9.29673292E-02, 9.21134354E-02,
     *  9.12620815E-02,
     *  9.92281002E-02, 9.83700114E-02, 9.75144902E-02, 9.66615640E-02,
     *  9.58112593E-02, 9.49636014E-02, 9.41186145E-02, 9.32763216E-02,
     *  9.24367446E-02,
     *  0.10032751    , 9.94797765E-02, 9.86347213E-02, 9.77923765E-02,
     *  9.69527733E-02, 9.61159420E-02, 9.52819120E-02, 9.44507115E-02,
     *  9.36223681E-02,
     *  0.10144184    , 0.10060416    , 9.97692467E-02, 9.89371350E-02,
     *  9.81078607E-02, 9.72814579E-02, 9.64579599E-02, 9.56373990E-02,
     *  9.48198068E-02,
     *  0.10257155    , 0.10174365    , 0.10091859    , 0.10009640    ,
     *  9.92771191E-02, 9.84607884E-02, 9.76474427E-02, 9.68371173E-02,
     *  9.60298470E-02/
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.10371705    , 0.10289870    , 0.10208323    , 0.10127069    ,
     *  0.10046110    , 9.96545281E-02, 9.88509956E-02, 9.80505454E-02,
     *  9.72532146E-02,
     *  0.10487872    , 0.10406972    , 0.10326363    , 0.10246048    ,
     *  0.10166033    , 0.10086323    , 0.10006921    , 9.92783123E-02,
     *  9.84905807E-02,
     *  0.10605688    , 0.10525707    , 0.10446017    , 0.10366622    ,
     *  0.10287528    , 0.10208740    , 0.10130262    , 0.10052100    ,
     *  9.97425652E-02,
     *  0.10725174    , 0.10646104    , 0.10567320    , 0.10488828    ,
     *  0.10410636    , 0.10332749    , 0.10255174    , 0.10177914    ,
     *  0.10100974    ,
     *  0.10846335    , 0.10768178    , 0.10690295    , 0.10612697    ,
     *  0.10535393    , 0.10458392    , 0.10381700    , 0.10305321    ,
     *  0.10229262    ,
     *  0.10969130    , 0.10891918    , 0.10814948    , 0.10738245    ,
     *  0.10661825    , 0.10585699    , 0.10509876    , 0.10434363    ,
     *  0.10359166    ,
     *  0.11093349    , 0.11017232    , 0.10941240    , 0.10865462    ,
     *  0.10789937    , 0.10714688    , 0.10639730    , 0.10565073    ,
     *  0.10490725    ,
     *  0.11218085    , 0.11143535    , 0.11068966    , 0.10994256    ,
     *  0.10919690    , 0.10845347    , 0.10771266    , 0.10697467    ,
     *  0.10623964    ,
     *  0.11348015    , 0.11272426    , 0.11197145    , 0.11124024    ,
     *  0.11050864    , 0.10977577    , 0.10904439    , 0.10831530    ,
     *  0.10758887    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.11479904    , 0.11405106    , 0.11330617    , 0.11256438    ,
     *  0.11182573    , 0.11110671    , 0.11039000    , 0.10967147    ,
     *  0.10895438    ,
     *  0.11613789    , 0.11539768    , 0.11466055    , 0.11392653    ,
     *  0.11319563    , 0.11246786    , 0.11174325    , 0.11103334    ,
     *  0.11033309    ,
     *  0.11749705    , 0.11676449    , 0.11603500    , 0.11530859    ,
     *  0.11458529    , 0.11386511    , 0.11314808    , 0.11243420    ,
     *  0.11172350    ,
     *  0.11887689    , 0.11815185    , 0.11742986    , 0.11671095    ,
     *  0.11599512    , 0.11528240    , 0.11457279    , 0.11386632    ,
     *  0.11316300    ,
     *  0.12027774    , 0.11956011    , 0.11884551    , 0.11813397    ,
     *  0.11742549    , 0.11672009    , 0.11601778    , 0.11531859    ,
     *  0.11462252    ,
     *  0.12169995    , 0.12098962    , 0.12028230    , 0.11957802    ,
     *  0.11887677    , 0.11817858    , 0.11748345    , 0.11679141    ,
     *  0.11610246    ,
     *  0.12314385    , 0.12244072    , 0.12174058    , 0.12104344    ,
     *  0.12034931    , 0.11965822    , 0.11897016    , 0.11828515    ,
     *  0.11760321    ,
     *  0.12460977    , 0.12391374    , 0.12322067    , 0.12253058    ,
     *  0.12184348    , 0.12115938    , 0.12047828    , 0.11980020    ,
     *  0.11912515    ,
     *  0.12609803    , 0.12540900    , 0.12472292    , 0.12403978    ,
     *  0.12335961    , 0.12268240    , 0.12200817    , 0.12133692    ,
     *  0.12066866    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.12760895    , 0.12692684    , 0.12624765    , 0.12557138    ,
     *  0.12489804    , 0.12422763    , 0.12356017    , 0.12289565    ,
     *  0.12223410    ,
     *  0.12914284    , 0.12846757    , 0.12779519    , 0.12712570    ,
     *  0.12645910    , 0.12579541    , 0.12513463    , 0.12447676    ,
     *  0.12382181    ,
     *  0.13070002    , 0.13003151    , 0.12936585    , 0.12870306    ,
     *  0.12804313    , 0.12738607    , 0.12673188    , 0.12608058    ,
     *  0.12543215    ,
     *  0.13228080    , 0.13161897    , 0.13095996    , 0.13030379    ,
     *  0.12965044    , 0.12899994    , 0.12835227    , 0.12770744    ,
     *  0.12706546    ,
     *  0.13388548    , 0.13323025    , 0.13257782    , 0.13192819    ,
     *  0.13128136    , 0.13063733    , 0.12999611    , 0.12935769    ,
     *  0.12872207    ,
     *  0.13551437    , 0.13486568    , 0.13421975    , 0.13357660    ,
     *  0.13293621    , 0.13229858    , 0.13166372    , 0.13103164    ,
     *  0.13040232    ,
     *  0.13716777    , 0.13652555    , 0.13588606    , 0.13524931    ,
     *  0.13461529    , 0.13398400    , 0.13335544    , 0.13272962    ,
     *  0.13210653    ,
     *  0.13884600    , 0.13821018    , 0.13757706    , 0.13694665    ,
     *  0.13631893    , 0.13569391    , 0.13507158    , 0.13445196    ,
     *  0.13383502    ,
     *  0.14054936    , 0.13991987    , 0.13929306    , 0.13866892    ,
     *  0.13804744    , 0.13742862    , 0.13681247    , 0.13619897    ,
     *  0.13558813    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.14227816    , 0.14165495    , 0.14103437    , 0.14041644    ,
     *  0.13980114    , 0.13918846    , 0.13857841    , 0.13797098    ,
     *  0.13736617    ,
     *  0.14403270    , 0.14341571    , 0.14280131    , 0.14218953    ,
     *  0.14158034    , 0.14097374    , 0.14036973    , 0.13976831    ,
     *  0.13916948    ,
     *  0.14581332    , 0.14520247    , 0.14459420    , 0.14398850    ,
     *  0.14338536    , 0.14278479    , 0.14218676    , 0.14159129    ,
     *  0.14099837    ,
     *  0.14762033    , 0.14701557    , 0.14641336    , 0.14581368    ,
     *  0.14521654    , 0.14462192    , 0.14402983    , 0.14344024    ,
     *  0.14285317    ,
     *  0.14945404    , 0.14885532    , 0.14825910    , 0.14766540    ,
     *  0.14707419    , 0.14648548    , 0.14589925    , 0.14531550    ,
     *  0.14473423    ,
     *  0.15131481    , 0.15072205    , 0.15013178    , 0.14954399    ,
     *  0.14895866    , 0.14837579    , 0.14779537    , 0.14721740    ,
     *  0.14664187    ,
     *  0.15320295    , 0.15261611    , 0.15203173    , 0.15144979    ,
     *  0.15087028    , 0.15029320    , 0.14971854    , 0.14914629    ,
     *  0.14857644    ,
     *  0.15511883    , 0.15453785    , 0.15395929    , 0.15338315    ,
     *  0.15280940    , 0.15223806    , 0.15166909    , 0.15110251    ,
     *  0.15053830    ,
     *  0.15706280    , 0.15648762    , 0.15591483    , 0.15534443    ,
     *  0.15477639    , 0.15421072    , 0.15364740    , 0.15308643    ,
     *  0.15252779    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.15903523    , 0.15846579    , 0.15789871    , 0.15733399    ,
     *  0.15677161    , 0.15621156    , 0.15565383    , 0.15509841    ,
     *  0.15454530    ,
     *  0.16103649    , 0.16047274    , 0.15991132    , 0.15935222    ,
     *  0.15879544    , 0.15824095    , 0.15768875    , 0.15713884    ,
     *  0.15659119    ,
     *  0.16306699    , 0.16250887    , 0.16195305    , 0.16139952    ,
     *  0.16084827    , 0.16029929    , 0.15975257    , 0.15920810    ,
     *  0.15866587    ,
     *  0.16512713    , 0.16457457    , 0.16402430    , 0.16347628    ,
     *  0.16293052    , 0.16238699    , 0.16184569    , 0.16130661    ,
     *  0.16076974    ,
     *  0.16721733    , 0.16667029    , 0.16612549    , 0.16558293    ,
     *  0.16504260    , 0.16450447    , 0.16396853    , 0.16343479    ,
     *  0.16290322    ,
     *  0.16933803    , 0.16879645    , 0.16825708    , 0.16771992    ,
     *  0.16718495    , 0.16665216    , 0.16612154    , 0.16559307    ,
     *  0.16506675    ,
     *  0.17148969    , 0.17095351    , 0.17041951    , 0.16988769    ,
     *  0.16935803    , 0.16883053    , 0.16830516    , 0.16778192    ,
     *  0.16726079    ,
     *  0.17367280    , 0.17314195    , 0.17261326    , 0.17208673    ,
     *  0.17156232    , 0.17104004    , 0.17051987    , 0.17000180    ,
     *  0.16948581    ,
     *  0.17588784    , 0.17536228    , 0.17483884    , 0.17431753    ,
     *  0.17379832    , 0.17328121    , 0.17276618    , 0.17225321    ,
     *  0.17174230    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.17813535    , 0.17761500    , 0.17709676    , 0.17658062    ,
     *  0.17606655    , 0.17555454    , 0.17504459    , 0.17453668    ,
     *  0.17403079    ,
     *  0.18041586    , 0.17990068    , 0.17938757    , 0.17887653    ,
     *  0.17836754    , 0.17786059    , 0.17735566    , 0.17685274    ,
     *  0.17635182    ,
     *  0.18272995    , 0.18221987    , 0.18171184    , 0.18120585    ,
     *  0.18070188    , 0.18019992    , 0.17969995    , 0.17920197    ,
     *  0.17870596    ,
     *  0.18507822    , 0.18457318    , 0.18407016    , 0.18356916    ,
     *  0.18307015    , 0.18257312    , 0.18207807    , 0.18158496    ,
     *  0.18109380    ,
     *  0.18746129    , 0.18696123    , 0.18646317    , 0.18596710    ,
     *  0.18547299    , 0.18498083    , 0.18449062    , 0.18400233    ,
     *  0.18351596    ,
     *  0.18987981    , 0.18938468    , 0.18889152    , 0.18840031    ,
     *  0.18791104    , 0.18742370    , 0.18693827    , 0.18645474    ,
     *  0.18597310    ,
     *  0.19233448    , 0.19184421    , 0.19135588    , 0.19086948    ,
     *  0.19038500    , 0.18990241    , 0.18942171    , 0.18894288    ,
     *  0.18846591    ,
     *  0.19482602    , 0.19434055    , 0.19385700    , 0.19337534    ,
     *  0.19289558    , 0.19241768    , 0.19194165    , 0.19146746    ,
     *  0.19099510    ,
     *  0.19735518    , 0.19687445    , 0.19639561    , 0.19591864    ,
     *  0.19544354    , 0.19497027    , 0.19449884    , 0.19402923    ,
     *  0.19356142    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.19992274    , 0.19944669    , 0.19897251    , 0.19850017    ,
     *  0.19802966    , 0.19756097    , 0.19709408    , 0.19662899    ,
     *  0.19616567    ,
     *  0.20252955    , 0.20205812    , 0.20158852    , 0.20112075    ,
     *  0.20065478    , 0.20019060    , 0.19972820    , 0.19926756    ,
     *  0.19880867    ,
     *  0.20517645    , 0.20470958    , 0.20424452    , 0.20378125    ,
     *  0.20331976    , 0.20286003    , 0.20240205    , 0.20194581    ,
     *  0.20149129    ,
     *  0.20786436    , 0.20740200    , 0.20694141    , 0.20648258    ,
     *  0.20602551    , 0.20557017    , 0.20511655    , 0.20466464    ,
     *  0.20421443    ,
     *  0.21059423    , 0.21013630    , 0.20968013    , 0.20922569    ,
     *  0.20877297    , 0.20832196    , 0.20787265    , 0.20742502    ,
     *  0.20697905    ,
     *  0.21336705    , 0.21291350    , 0.21246168    , 0.21201157    ,
     *  0.21156315    , 0.21111641    , 0.21067134    , 0.21022792    ,
     *  0.20978614    ,
     *  0.21618385    , 0.21573462    , 0.21528709    , 0.21484125    ,
     *  0.21439707    , 0.21395454    , 0.21351365    , 0.21307439    ,
     *  0.21263673    ,
     *  0.21904571    , 0.21860075    , 0.21815746    , 0.21771582    ,
     *  0.21727582    , 0.21683744    , 0.21640067    , 0.21596551    ,
     *  0.21553192    ,
     *  0.22195376    , 0.22151301    , 0.22107389    , 0.22063641    ,
     *  0.22020053    , 0.21976624    , 0.21933354    , 0.21890241    ,
     *  0.21847284    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  7.76776162E-03, 7.81178670E-03, 7.85577091E-03, 7.89971413E-03,
     *  7.94361627E-03, 7.98747721E-03, 8.03129687E-03, 8.07507516E-03,
     *  8.11881199E-03,
     *  7.77311398E-03, 7.81711137E-03, 7.86106825E-03, 7.90498450E-03,
     *  7.94886002E-03, 7.99269469E-03, 8.03648840E-03, 8.08024107E-03,
     *  8.12395260E-03,
     *  7.77893099E-03, 7.82289773E-03, 7.86682438E-03, 7.91071082E-03,
     *  7.95455693E-03, 7.99836257E-03, 8.04212765E-03, 8.08585205E-03,
     *  8.12953567E-03,
     *  7.78524325E-03, 7.82917609E-03, 7.87306933E-03, 7.91692282E-03,
     *  7.96073644E-03, 8.00451004E-03, 8.04824351E-03, 8.09193672E-03,
     *  8.13558956E-03,
     *  7.79208310E-03, 7.83597843E-03, 7.87983473E-03, 7.92365182E-03,
     *  7.96742955E-03, 8.01116779E-03, 8.05486638E-03, 8.09852520E-03,
     *  8.14214411E-03,
     *  7.79948469E-03, 7.84333855E-03, 7.88715400E-03, 7.93093087E-03,
     *  7.97466898E-03, 8.01836818E-03, 8.06202830E-03, 8.10564919E-03,
     *  8.14923072E-03,
     *  7.80748423E-03, 7.85129220E-03, 7.89506250E-03, 7.93879492E-03,
     *  7.98248928E-03, 8.02614538E-03, 8.06976306E-03, 8.11334214E-03,
     *  8.15688247E-03,
     *  7.81612009E-03, 7.85987728E-03, 7.90359764E-03, 7.94728095E-03,
     *  7.99092697E-03, 8.03453551E-03, 8.07810637E-03, 8.12163935E-03,
     *  8.16513427E-03,
     *  7.82543308E-03, 7.86913406E-03, 7.91279918E-03, 7.95642817E-03,
     *  8.00002080E-03, 8.04357682E-03, 8.08709600E-03, 8.13057814E-03,
     *  8.17402301E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  7.83546666E-03, 7.87910537E-03, 7.92270935E-03, 7.96627828E-03,
     *  8.00981188E-03, 8.05330989E-03, 8.09677203E-03, 8.14019807E-03,
     *  8.18358777E-03,
     *  7.84626720E-03, 7.88983691E-03, 7.93337317E-03, 7.97687563E-03,
     *  8.02034397E-03, 8.06377786E-03, 8.10717701E-03, 8.15054114E-03,
     *  8.19386997E-03,
     *  7.85788434E-03, 7.90137752E-03, 7.94483874E-03, 7.98826759E-03,
     *  8.03166369E-03, 8.07502669E-03, 8.11835623E-03, 8.16165199E-03,
     *  8.20491366E-03,
     *  7.87037129E-03, 7.91377953E-03, 7.95715751E-03, 8.00050479E-03,
     *  8.04382090E-03, 8.08710545E-03, 8.13035802E-03, 8.17357824E-03,
     *  8.21676575E-03,
     *  7.88378528E-03, 7.92709914E-03, 7.97038472E-03, 8.01364151E-03,
     *  8.05686898E-03, 8.10006664E-03, 8.14323404E-03, 8.18637073E-03,
     *  8.22947629E-03,
     *  7.89818799E-03, 7.94139687E-03, 7.98457979E-03, 8.02773610E-03,
     *  8.07086523E-03, 8.11396659E-03, 8.15703965E-03, 8.20008389E-03,
     *  8.24309883E-03,
     *  7.91364610E-03, 7.95673810E-03, 7.99980679E-03, 8.04285143E-03,
     *  8.08587135E-03, 8.12886585E-03, 8.17183433E-03, 8.21477617E-03,
     *  8.25769081E-03,
     *  7.93023190E-03, 7.97319358E-03, 8.01613504E-03, 8.05905543E-03,
     *  8.10195392E-03, 8.14482974E-03, 8.18768215E-03, 8.23051044E-03,
     *  8.27331395E-03,
     *  7.94802399E-03, 7.99084017E-03, 8.03363974E-03, 8.07642167E-03,
     *  8.11918500E-03, 8.16192883E-03, 8.20465227E-03, 8.24735451E-03,
     *  8.29003476E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  7.96710808E-03, 8.00976159E-03, 8.05240267E-03, 8.09503012E-03,
     *  8.13764280E-03, 8.18023964E-03, 8.22281961E-03, 8.26538174E-03,
     *  8.30792512E-03,
     *  7.98757795E-03, 8.03004930E-03, 8.07251310E-03, 8.11496793E-03,
     *  8.15741244E-03, 8.19984536E-03, 8.24226550E-03, 8.28467171E-03,
     *  8.32706289E-03,
     *  8.00953655E-03, 8.05180356E-03, 8.09406872E-03, 8.13633034E-03,
     *  8.17858684E-03, 8.22083671E-03, 8.26307853E-03, 8.30531095E-03,
     *  8.34753268E-03,
     *  8.03309727E-03, 8.07513464E-03, 8.11717683E-03, 8.15922185E-03,
     *  8.20126779E-03, 8.24331289E-03, 8.28535545E-03, 8.32739388E-03,
     *  8.36942666E-03,
     *  8.05838544E-03, 8.10016424E-03, 8.14195568E-03, 8.18375739E-03,
     *  8.22556712E-03, 8.26738275E-03, 8.30920228E-03, 8.35102382E-03,
     *  8.39284557E-03,
     *  8.08554013E-03, 8.12702715E-03, 8.16853603E-03, 8.21006391E-03,
     *  8.25160813E-03, 8.29316614E-03, 8.33473558E-03, 8.37631418E-03,
     *  8.41789983E-03,
     *  8.11471623E-03, 8.15587327E-03, 8.19706302E-03, 8.23828207E-03,
     *  8.27952722E-03, 8.32079543E-03, 8.36208388E-03, 8.40338988E-03,
     *  8.44471090E-03,
     *  8.14608697E-03, 8.18686991E-03, 8.22769840E-03, 8.26856834E-03,
     *  8.30947587E-03, 8.35041738E-03, 8.39138947E-03, 8.43238895E-03,
     *  8.47341279E-03,
     *  8.17984694E-03, 8.22020465E-03, 8.26062313E-03, 8.30109744E-03,
     *  8.34162294E-03, 8.38219530E-03, 8.42281042E-03, 8.46346448E-03,
     *  8.50415388E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  8.21621572E-03, 8.25608869E-03, 8.29604055E-03, 8.33606534E-03,
     *  8.37615745E-03, 8.41631163E-03, 8.45652299E-03, 8.49678692E-03,
     *  8.53709908E-03,
     *  8.25544229E-03, 8.29476097E-03, 8.33418022E-03, 8.37369277E-03,
     *  8.41329184E-03, 8.45297108E-03, 8.49272455E-03, 8.53254672E-03,
     *  8.57243237E-03,
     *  8.29781045E-03, 8.33649317E-03, 8.37530250E-03, 8.41422954E-03,
     *  8.45326603E-03, 8.49240426E-03, 8.53163703E-03, 8.57095764E-03,
     *  8.61035979E-03,
     *  8.33293382E-03, 8.37105952E-03, 8.40933558E-03, 8.44775158E-03,
     *  8.48629787E-03, 8.52496545E-03, 8.56374594E-03, 8.60263155E-03,
     *  8.64161497E-03,
     *  8.37030000E-03, 8.40780297E-03, 8.44548386E-03, 8.48333043E-03,
     *  8.52133135E-03, 8.55947610E-03, 8.59775490E-03, 8.63615865E-03,
     *  8.67467888E-03,
     *  8.41010002E-03, 8.44690501E-03, 8.48392000E-03, 8.52113058E-03,
     *  8.55852339E-03, 8.59608609E-03, 8.63380722E-03, 8.67167616E-03,
     *  8.70968300E-03,
     *  8.45254888E-03, 8.48856935E-03, 8.52483735E-03, 8.56133577E-03,
     *  8.59804886E-03, 8.63496207E-03, 8.67206195E-03, 8.70933601E-03,
     *  8.74677270E-03,
     *  8.49788967E-03, 8.53302569E-03, 8.56845327E-03, 8.60415208E-03,
     *  8.64010343E-03, 8.67629009E-03, 8.71269620E-03, 8.74930708E-03,
     *  8.78610915E-03,
     *  8.54639855E-03, 8.58053414E-03, 8.61501326E-03, 8.64981159E-03,
     *  8.68490684E-03, 8.72027857E-03, 8.75590796E-03, 8.79177768E-03,
     *  8.82787172E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  8.59839091E-03, 8.63139082E-03, 8.66479587E-03, 8.69857683E-03,
     *  8.73270700E-03, 8.76716197E-03, 8.80191934E-03, 8.83695857E-03,
     *  8.87226070E-03,
     *  8.65422903E-03, 8.68593457E-03, 8.71811877E-03, 8.75074624E-03,
     *  8.78378483E-03, 8.81720523E-03, 8.85098066E-03, 8.88508661E-03,
     *  8.91950059E-03,
     *  8.71433163E-03, 8.74455549E-03, 8.77534628E-03, 8.80666087E-03,
     *  8.83846029E-03, 8.87070913E-03, 8.90337521E-03, 8.93642915E-03,
     *  8.96984408E-03,
     *  8.77918604E-03, 8.80770559E-03, 8.83689878E-03, 8.86671271E-03,
     *  8.89709975E-03, 8.92801691E-03, 8.95942522E-03, 8.99128928E-03,
     *  9.02357683E-03,
     *  8.84936376E-03, 8.87591230E-03, 8.90326457E-03, 8.93135509E-03,
     *  8.96012526E-03, 8.98952242E-03, 9.01949911E-03, 9.05001239E-03,
     *  9.08102332E-03,
     *  8.92554067E-03, 8.94979600E-03, 8.97501505E-03, 9.00111600E-03,
     *  9.02802611E-03, 9.05568038E-03, 9.08402056E-03, 9.11299422E-03,
     *  9.14255400E-03,
     *  9.00852366E-03, 9.03009276E-03, 9.05282429E-03, 9.07661497E-03,
     *  9.10137362E-03, 9.12701929E-03, 9.15347987E-03, 9.18069082E-03,
     *  9.20859417E-03,
     *  9.09928630E-03, 9.11768451E-03, 9.13749479E-03, 9.15858521E-03,
     *  9.18084019E-03, 9.20415794E-03, 9.22844833E-03, 9.25363123E-03,
     *  9.27963510E-03,
     *  9.19901727E-03, 9.21363967E-03, 9.22999170E-03, 9.24790262E-03,
     *  9.26722415E-03, 9.28782678E-03, 9.30959672E-03, 9.33243352E-03,
     *  9.35624804E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  9.30918786E-03, 9.31926874E-03, 9.33148915E-03, 9.34562472E-03,
     *  9.36148261E-03, 9.37889593E-03, 9.39771933E-03, 9.41782546E-03,
     *  9.43910221E-03,
     *  9.43164754E-03, 9.43620221E-03, 9.44343421E-03, 9.45304368E-03,
     *  9.46477585E-03, 9.47841254E-03, 9.49376558E-03, 9.51067161E-03,
     *  9.52898795E-03,
     *  9.56876338E-03, 9.56650195E-03, 9.56763707E-03, 9.57175998E-03,
     *  9.57852801E-03, 9.58765126E-03, 9.59888244E-03, 9.61200905E-03,
     *  9.62684721E-03,
     *  9.72362898E-03, 9.71282522E-03, 9.70640126E-03, 9.70378711E-03,
     *  9.70451224E-03, 9.70818413E-03, 9.71447221E-03, 9.72309568E-03,
     *  9.73381413E-03,
     *  9.90038878E-03, 9.87867323E-03, 9.86271718E-03, 9.85170422E-03,
     *  9.84497255E-03, 9.84197900E-03, 9.84227287E-03, 9.84547637E-03,
     *  9.85127002E-03,
     *  1.01047619E-02, 1.00687821E-02, 1.00405591E-02, 1.00188854E-02,
     *  1.00028033E-02, 9.99154192E-03, 9.98447234E-03, 9.98107569E-03,
     *  9.98091929E-03,
     *  1.03449313E-02, 1.02897648E-02, 1.02453587E-02, 1.02098560E-02,
     *  1.01818221E-02, 1.01601289E-02, 1.01438753E-02, 1.01323308E-02,
     *  1.01248967E-02,
     *  1.06331455E-02, 1.05512225E-02, 1.04847972E-02, 1.04308697E-02,
     *  1.03871987E-02, 1.03520715E-02, 1.03241537E-02, 1.03023876E-02,
     *  1.02859225E-02,
     *  1.09888365E-02, 1.08677972E-02, 1.07702041E-02, 1.06908911E-02,
     *  1.06261629E-02, 1.05732972E-02, 1.05302376E-02, 1.04953983E-02,
     *  1.04675331E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  1.14453352E-02, 1.12633014E-02, 1.11192162E-02, 1.10033736E-02,
     *  1.09092322E-02, 1.08322006E-02, 1.07689483E-02, 1.07169919E-02,
     *  1.06744372E-02,
     *  1.20665440E-02, 1.17800233E-02, 1.15613235E-02, 1.13897409E-02,
     *  1.12524916E-02, 1.11411914E-02, 1.10500798E-02, 1.09750501E-02,
     *  1.09130840E-02,
     *  1.34014444E-02, 1.25034178E-02, 1.21510244E-02, 1.18869526E-02,
     *  1.16822104E-02, 1.15196467E-02, 1.13883645E-02, 1.12810581E-02,
     *  1.11926193E-02,
     *  1.49064444E-02, 1.39884444E-02, 1.30055827E-02, 1.25665418E-02,
     *  1.22453466E-02, 1.20001182E-02, 1.18073413E-02, 1.16526240E-02,
     *  1.15265860E-02,
     *  1.64964444E-02, 1.55724444E-02, 1.46074444E-02, 1.35946475E-02,
     *  1.30378599E-02, 1.26432170E-02, 1.23478309E-02, 1.21186093E-02,
     *  1.19361864E-02,
     *  1.81484444E-02, 1.72284444E-02, 1.62934444E-02, 1.53654444E-02,
     *  1.45384444E-02, 1.35811125E-02, 1.30895258E-02, 1.27309065E-02,
     *  1.24571785E-02,
     *  2.02794444E-02, 1.93644444E-02, 1.84414444E-02, 1.75194444E-02,
     *  1.66094444E-02, 1.56474444E-02, 1.46148830E-02, 1.38775110E-02,
     *  1.33733328E-02,
     *  2.24754444E-02, 2.15634444E-02, 2.06434444E-02, 1.97194444E-02,
     *  1.87904444E-02, 1.78404444E-02, 1.68764444E-02, 1.59574444E-02,
     *  1.49259731E-02,
     *  2.47364444E-02, 2.38254444E-02, 2.29074444E-02, 2.19824444E-02,
     *  2.10504444E-02, 2.01064444E-02, 1.91564444E-02, 1.82094444E-02,
     *  1.72404444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  2.70624444E-02, 2.61524444E-02, 2.52354444E-02, 2.43104444E-02,
     *  2.33784444E-02, 2.24394444E-02, 2.14924444E-02, 2.05424444E-02,
     *  1.95854444E-02,
     *  2.94544444E-02, 2.85454444E-02, 2.76294444E-02, 2.67054444E-02,
     *  2.57754444E-02, 2.48384444E-02, 2.38944444E-02, 2.29444444E-02,
     *  2.19894444E-02,
     *  3.19134444E-02, 3.10054444E-02, 3.00904444E-02, 2.91684444E-02,
     *  2.82394444E-02, 2.73044444E-02, 2.63624444E-02, 2.54154444E-02,
     *  2.44604444E-02,
     *  3.44414444E-02, 3.35344444E-02, 3.26204444E-02, 3.17004444E-02,
     *  3.07734444E-02, 2.98404444E-02, 2.89004444E-02, 2.79544444E-02,
     *  2.70024444E-02,
     *  3.70394444E-02, 3.61334444E-02, 3.52214444E-02, 3.43024444E-02,
     *  3.33774444E-02, 3.24464444E-02, 3.15094444E-02, 3.05664444E-02,
     *  2.96164444E-02,
     *  3.97104444E-02, 3.88044444E-02, 3.78934444E-02, 3.69764444E-02,
     *  3.60534444E-02, 3.51244444E-02, 3.41904444E-02, 3.32494444E-02,
     *  3.23034444E-02,
     *  4.24534444E-02, 4.15494444E-02, 4.06394444E-02, 3.97234444E-02,
     *  3.88024444E-02, 3.78764444E-02, 3.69454444E-02, 3.60074444E-02,
     *  3.50644444E-02,
     *  4.52724444E-02, 4.43684444E-02, 4.34604444E-02, 4.25464444E-02,
     *  4.16274444E-02, 4.07044444E-02, 3.97754444E-02, 3.88414444E-02,
     *  3.79024444E-02,
     *  4.81674444E-02, 4.72654444E-02, 4.63574444E-02, 4.54454444E-02,
     *  4.45294444E-02, 4.36084444E-02, 4.26824444E-02, 4.17524444E-02,
     *  4.08164444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  5.11414444E-02, 5.02404444E-02, 4.93344444E-02, 4.84244444E-02,
     *  4.75104444E-02, 4.65914444E-02, 4.56694444E-02, 4.47424444E-02,
     *  4.38104444E-02,
     *  5.41964444E-02, 5.32954444E-02, 5.23914444E-02, 5.14834444E-02,
     *  5.05714444E-02, 4.96554444E-02, 4.87364444E-02, 4.78134444E-02,
     *  4.68864444E-02,
     *  5.73344444E-02, 5.64344444E-02, 5.55314444E-02, 5.46254444E-02,
     *  5.37154444E-02, 5.28034444E-02, 5.18874444E-02, 5.09674444E-02,
     *  5.00444444E-02,
     *  6.05564444E-02, 5.96574444E-02, 5.87564444E-02, 5.78524444E-02,
     *  5.69454444E-02, 5.60354444E-02, 5.51234444E-02, 5.42074444E-02,
     *  5.32894444E-02,
     *  6.38664444E-02, 6.29684444E-02, 6.20694444E-02, 6.11674444E-02,
     *  6.02624444E-02, 5.93564444E-02, 5.84474444E-02, 5.75364444E-02,
     *  5.66214444E-02,
     *  6.72674444E-02, 6.63704444E-02, 6.54724444E-02, 6.45724444E-02,
     *  6.36714444E-02, 6.27674444E-02, 6.18624444E-02, 6.09554444E-02,
     *  6.00464444E-02,
     *  7.34114444E-02, 7.25174444E-02, 7.16224444E-02, 7.07264444E-02,
     *  6.98294444E-02, 6.89324444E-02, 6.80334444E-02, 6.71344444E-02,
     *  6.62334444E-02,
     *  7.98684444E-02, 7.89754444E-02, 7.80834444E-02, 7.71914444E-02,
     *  7.63004444E-02, 7.54094444E-02, 7.45184444E-02, 7.36274444E-02,
     *  7.27364444E-02,
     *  8.66892357E-02, 8.57990368E-02, 8.49103599E-02, 8.40231440E-02,
     *  8.31373186E-02, 8.22528036E-02, 8.13695073E-02, 8.04873259E-02,
     *  7.96061417E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  8.67130384E-02, 8.58231541E-02, 8.49348012E-02, 8.40479192E-02,
     *  8.31624387E-02, 8.22782801E-02, 8.13953529E-02, 8.05135542E-02,
     *  7.96327675E-02,
     *  8.67605967E-02, 8.58713393E-02, 8.49836321E-02, 8.40974157E-02,
     *  8.32126222E-02, 8.23291739E-02, 8.14469818E-02, 8.05659452E-02,
     *  7.96859498E-02,
     *  8.69265590E-02, 8.60394743E-02, 8.51540032E-02, 8.42700914E-02,
     *  8.33876758E-02, 8.25066841E-02, 8.16270337E-02, 8.07486308E-02,
     *  7.98713687E-02,
     *  8.71563276E-02, 8.62722120E-02, 8.53897950E-02, 8.45090279E-02,
     *  8.36298546E-02, 8.27522098E-02, 8.18760193E-02, 8.10011980E-02,
     *  8.01276491E-02,
     *  8.73863295E-02, 8.65051422E-02, 8.56257347E-02, 8.47480641E-02,
     *  8.38720801E-02, 8.29977246E-02, 8.21249307E-02, 8.12536218E-02,
     *  8.03837104E-02,
     *  8.76165760E-02, 8.67382773E-02, 8.58618362E-02, 8.49872149E-02,
     *  8.41143691E-02, 8.32432471E-02, 8.23737891E-02, 8.15059260E-02,
     *  8.06395792E-02,
     *  8.78470779E-02, 8.69716292E-02, 8.60981125E-02, 8.52264951E-02,
     *  8.43567381E-02, 8.34887957E-02, 8.26226147E-02, 8.17581334E-02,
     *  8.08952811E-02,
     *  8.80778456E-02, 8.72052095E-02, 8.63345767E-02, 8.54659191E-02,
     *  8.45992029E-02, 8.37343880E-02, 8.28714273E-02, 8.20102660E-02,
     *  8.11508407E-02,
     *  8.83088894E-02, 8.74390295E-02, 8.65712411E-02, 8.57055006E-02,
     *  8.48417789E-02, 8.39800412E-02, 8.31202460E-02, 8.22623451E-02,
     *  8.14062820E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  8.85402195E-02, 8.76731004E-02, 8.68081182E-02, 8.59452533E-02,
     *  8.50844811E-02, 8.42257718E-02, 8.33690894E-02, 8.25143913E-02,
     *  8.16616277E-02,
     *  8.87718457E-02, 8.79074330E-02, 8.70452198E-02, 8.61851903E-02,
     *  8.53273241E-02, 8.44715961E-02, 8.36179752E-02, 8.27664245E-02,
     *  8.19169002E-02,
     *  8.90037776E-02, 8.81420379E-02, 8.72825576E-02, 8.64253244E-02,
     *  8.55703221E-02, 8.47175297E-02, 8.38669209E-02, 8.30184640E-02,
     *  8.21721208E-02,
     *  8.92360247E-02, 8.83769255E-02, 8.75201428E-02, 8.66656682E-02,
     *  8.58134888E-02, 8.49635878E-02, 8.41159433E-02, 8.32705284E-02,
     *  8.24273103E-02,
     *  9.04132798E-02, 8.95670406E-02, 8.87233717E-02, 8.78822789E-02,
     *  8.70437648E-02, 8.62078293E-02, 8.53744689E-02, 8.45436767E-02,
     *  8.37154414E-02,
     *  9.15999040E-02, 9.07658189E-02, 8.99345067E-02, 8.91059834E-02,
     *  8.82802627E-02, 8.74573566E-02, 8.66372745E-02, 8.58200236E-02,
     *  8.50056081E-02,
     *  9.27969083E-02, 9.19743575E-02, 9.11547401E-02, 9.03380791E-02,
     *  8.95243965E-02, 8.87137125E-02, 8.79060458E-02, 8.71014134E-02,
     *  8.62998304E-02,
     *  9.40052141E-02, 9.31936511E-02, 9.23851467E-02, 9.15797294E-02,
     *  9.07774264E-02, 8.99782640E-02, 8.91822673E-02, 8.83894601E-02,
     *  8.75998649E-02,
     *  9.52256657E-02, 9.44246066E-02, 9.36267024E-02, 9.28319847E-02,
     *  9.20404849E-02, 9.12522330E-02, 9.04672586E-02, 8.96855902E-02,
     *  8.89072553E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  9.64590394E-02, 9.56680554E-02, 9.48802974E-02, 9.40957999E-02,
     *  9.33145962E-02, 9.25367196E-02, 9.17622021E-02, 9.09910753E-02,
     *  9.02233700E-02,
     *  9.77060514E-02, 9.69247616E-02, 9.61467480E-02, 9.53720464E-02,
     *  9.46006922E-02, 9.38327199E-02, 9.30681637E-02, 9.23070569E-02,
     *  9.15494323E-02,
     *  9.89673623E-02, 9.81954292E-02, 9.74268038E-02, 9.66615232E-02,
     *  9.58996237E-02, 9.51411412E-02, 9.43861106E-02, 9.36345665E-02,
     *  9.28865428E-02,
     *  0.10024358    , 9.94807060E-02, 9.87211542E-02, 9.79649632E-02,
     *  9.72121702E-02, 9.64628116E-02, 9.57169233E-02, 9.49745403E-02,
     *  9.42356971E-02,
     *  0.10153526    , 0.10078119    , 0.10003043    , 9.92830384E-02,
     *  9.85390454E-02, 9.77984891E-02, 9.70614059E-02, 9.63278312E-02,
     *  9.55977997E-02,
     *  0.10284290    , 0.10209740    , 0.10135521    , 0.10061636    ,
     *  9.98809012E-02, 9.91488659E-02, 9.84202924E-02, 9.76952169E-02,
     *  9.69736741E-02,
     *  0.10416693    , 0.10342983    , 0.10269600    , 0.10196548    ,
     *  0.10123833    , 0.10051457    , 9.97942504E-02, 9.90774050E-02,
     *  9.83640693E-02,
     *  0.10550768    , 0.10477885    , 0.10405324    , 0.10333088    ,
     *  0.10261185    , 0.10189616    , 0.10118388    , 0.10047503    ,
     *  9.97696639E-02,
     *  0.10686530    , 0.10614472    , 0.10542725    , 0.10471295    ,
     *  0.10400189    , 0.10329413    , 0.10258971    , 0.10188867    ,
     *  0.10119106    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.10823958    , 0.10752743    , 0.10681816    , 0.10611191    ,
     *  0.10540878    , 0.10470884    , 0.10401216    , 0.10331880    ,
     *  0.10262879    ,
     *  0.10962908    , 0.10892627    , 0.10822567    , 0.10752769    ,
     *  0.10683259    , 0.10614051    , 0.10545154    , 0.10476578    ,
     *  0.10408327    ,
     *  0.11101600    , 0.11033702    , 0.10964787    , 0.10895935    ,
     *  0.10827287    , 0.10758895    , 0.10690785    , 0.10622975    ,
     *  0.10555475    ,
     *  0.11246285    , 0.11176589    , 0.11107214    , 0.11040019    ,
     *  0.10972690    , 0.10905281    , 0.10838040    , 0.10771040    ,
     *  0.10704315    ,
     *  0.11392959    , 0.11323982    , 0.11255322    , 0.11186982    ,
     *  0.11118962    , 0.11051265    , 0.10986486    , 0.10920567    ,
     *  0.10854737    ,
     *  0.11541662    , 0.11473390    , 0.11405433    , 0.11337791    ,
     *  0.11270466    , 0.11203460    , 0.11136774    , 0.11070409    ,
     *  0.11005876    ,
     *  0.11692434    , 0.11624856    , 0.11557589    , 0.11490633    ,
     *  0.11423990    , 0.11357662    , 0.11291650    , 0.11225955    ,
     *  0.11160578    ,
     *  0.11845315    , 0.11778419    , 0.11711830    , 0.11645549    ,
     *  0.11579577    , 0.11513915    , 0.11448564    , 0.11383527    ,
     *  0.11318803    ,
     *  0.12000341    , 0.11934118    , 0.11868197    , 0.11802580    ,
     *  0.11737267    , 0.11672261    , 0.11607561    , 0.11543169    ,
     *  0.11479087    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.12157551    , 0.12091990    , 0.12026727    , 0.11961764    ,
     *  0.11897101    , 0.11832740    , 0.11768681    , 0.11704925    ,
     *  0.11641474    ,
     *  0.12316980    , 0.12252072    , 0.12187458    , 0.12123140    ,
     *  0.12059117    , 0.11995392    , 0.11931964    , 0.11868835    ,
     *  0.11806005    ,
     *  0.12478662    , 0.12414399    , 0.12350426    , 0.12286743    ,
     *  0.12223353    , 0.12160254    , 0.12097449    , 0.12034938    ,
     *  0.11972721    ,
     *  0.12642634    , 0.12579007    , 0.12515666    , 0.12452611    ,
     *  0.12389844    , 0.12327365    , 0.12265174    , 0.12203273    ,
     *  0.12141660    ,
     *  0.12808928    , 0.12745929    , 0.12683213    , 0.12620779    ,
     *  0.12558628    , 0.12496760    , 0.12435176    , 0.12373876    ,
     *  0.12312861    ,
     *  0.12977578    , 0.12915201    , 0.12853102    , 0.12791281    ,
     *  0.12729739    , 0.12668475    , 0.12607491    , 0.12546786    ,
     *  0.12486361    ,
     *  0.13148617    , 0.13086855    , 0.13025366    , 0.12964152    ,
     *  0.12903211    , 0.12842545    , 0.12782153    , 0.12722037    ,
     *  0.12662195    ,
     *  0.13322078    , 0.13260924    , 0.13200039    , 0.13139424    ,
     *  0.13079079    , 0.13019004    , 0.12959199    , 0.12899664    ,
     *  0.12840399    ,
     *  0.13497995    , 0.13437442    , 0.13377155    , 0.13317133    ,
     *  0.13257377    , 0.13197886    , 0.13138661    , 0.13079702    ,
     *  0.13021009    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.13676398    , 0.13616441    , 0.13556745    , 0.13497311    ,
     *  0.13438138    , 0.13379226    , 0.13320575    , 0.13262186    ,
     *  0.13204058    ,
     *  0.13857322    , 0.13797954    , 0.13738844    , 0.13679991    ,
     *  0.13621395    , 0.13563056    , 0.13504974    , 0.13447149    ,
     *  0.13389581    ,
     *  0.14040799    , 0.13982014    , 0.13923484    , 0.13865206    ,
     *  0.13807182    , 0.13749411    , 0.13691892    , 0.13634626    ,
     *  0.13577612    ,
     *  0.14226861    , 0.14168655    , 0.14110698    , 0.14052991    ,
     *  0.13995533    , 0.13938324    , 0.13881363    , 0.13824650    ,
     *  0.13768186    ,
     *  0.14415543    , 0.14357909    , 0.14300521    , 0.14243378    ,
     *  0.14186481    , 0.14129829    , 0.14073420    , 0.14017256    ,
     *  0.13961336    ,
     *  0.14606877    , 0.14549810    , 0.14492986    , 0.14436403    ,
     *  0.14380061    , 0.14323960    , 0.14268099    , 0.14212479    ,
     *  0.14157098    ,
     *  0.14800900    , 0.14744394    , 0.14688127    , 0.14632098    ,
     *  0.14576307    , 0.14520752    , 0.14465434    , 0.14410352    ,
     *  0.14355506    ,
     *  0.14997645    , 0.14941695    , 0.14885981    , 0.14830501    ,
     *  0.14775255    , 0.14720242    , 0.14665461    , 0.14610913    ,
     *  0.14556596    ,
     *  0.15197149    , 0.15141750    , 0.15086583    , 0.15031646    ,
     *  0.14976940    , 0.14922463    , 0.14868215    , 0.14814196    ,
     *  0.14760404    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.15399448    , 0.15344595    , 0.15289970    , 0.15235572    ,
     *  0.15181400    , 0.15127455    , 0.15073734    , 0.15020239    ,
     *  0.14966967    ,
     *  0.15604581    , 0.15550268    , 0.15496180    , 0.15442315    ,
     *  0.15388673    , 0.15335254    , 0.15282056    , 0.15229079    ,
     *  0.15176323    ,
     *  0.15812587    , 0.15758809    , 0.15705252    , 0.15651915    ,
     *  0.15598798    , 0.15545900    , 0.15493220    , 0.15440757    ,
     *  0.15388511    ,
     *  0.16023507    , 0.15970258    , 0.15917227    , 0.15864414    ,
     *  0.15811816    , 0.15759434    , 0.15707266    , 0.15655313    ,
     *  0.15603572    ,
     *  0.16237382    , 0.16184657    , 0.16132148    , 0.16079851    ,
     *  0.16027768    , 0.15975897    , 0.15924237    , 0.15872787    ,
     *  0.15821547    ,
     *  0.16454257    , 0.16402051    , 0.16350057    , 0.16298273    ,
     *  0.16246698    , 0.16195333    , 0.16144175    , 0.16093225    ,
     *  0.16042481    ,
     *  0.16674177    , 0.16622484    , 0.16571000    , 0.16519723    ,
     *  0.16468652    , 0.16417787    , 0.16367127    , 0.16316670    ,
     *  0.16266417    ,
     *  0.16897189    , 0.16846004    , 0.16795024    , 0.16744249    ,
     *  0.16693677    , 0.16643307    , 0.16593139    , 0.16543171    ,
     *  0.16493403    ,
     *  0.17123344    , 0.17072661    , 0.17022180    , 0.16971901    ,
     *  0.16921821    , 0.16871942    , 0.16822260    , 0.16772776    ,
     *  0.16723488    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.17352692    , 0.17302506    , 0.17252519    , 0.17202730    ,
     *  0.17153138    , 0.17103742    , 0.17054542    , 0.17005536    ,
     *  0.16956724    ,
     *  0.17585289    , 0.17535593    , 0.17486094    , 0.17436790    ,
     *  0.17387680    , 0.17338763    , 0.17290039    , 0.17241506    ,
     *  0.17193163    ,
     *  0.17821191    , 0.17771980    , 0.17722963    , 0.17674138    ,
     *  0.17625504    , 0.17577061    , 0.17528807    , 0.17480741    ,
     *  0.17432863    ,
     *  0.18060456    , 0.18011725    , 0.17963184    , 0.17914833    ,
     *  0.17866670    , 0.17818694    , 0.17770905    , 0.17723302    ,
     *  0.17675882    ,
     *  0.18303149    , 0.18254891    , 0.18206821    , 0.18158937    ,
     *  0.18111239    , 0.18063725    , 0.18016396    , 0.17969248    ,
     *  0.17922282    ,
     *  0.18549333    , 0.18501543    , 0.18453937    , 0.18406516    ,
     *  0.18359277    , 0.18312219    , 0.18265343    , 0.18218646    ,
     *  0.18172128    ,
     *  0.18799078    , 0.18751749    , 0.18704603    , 0.18657637    ,
     *  0.18610851    , 0.18564244    , 0.18517815    , 0.18471563    ,
     *  0.18425487    ,
     *  0.19052456    , 0.19005582    , 0.18958888    , 0.18912373    ,
     *  0.18866034    , 0.18819872    , 0.18773885    , 0.18728072    ,
     *  0.18682432    ,
     *  0.19309540    , 0.19263116    , 0.19216869    , 0.19170798    ,
     *  0.19124901    , 0.19079177    , 0.19033626    , 0.18988246    ,
     *  0.18943036    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.19570411    , 0.19524431    , 0.19478625    , 0.19432991    ,
     *  0.19387530    , 0.19342239    , 0.19297117    , 0.19252165    ,
     *  0.19207380    ,
     *  0.19835152    , 0.19789609    , 0.19744237    , 0.19699036    ,
     *  0.19654004    , 0.19609139    , 0.19564442    , 0.19519911    ,
     *  0.19475544    ,
     *  0.20103848    , 0.20058736    , 0.20013793    , 0.19969018    ,
     *  0.19924409    , 0.19879966    , 0.19835686    , 0.19791570    ,
     *  0.19747616    ,
     *  0.20376590    , 0.20331904    , 0.20287384    , 0.20243029    ,
     *  0.20198837    , 0.20154808    , 0.20110941    , 0.20067234    ,
     *  0.20023686    ,
     *  0.20653474    , 0.20609207    , 0.20565104    , 0.20521163    ,
     *  0.20477382    , 0.20433762    , 0.20390300    , 0.20346997    ,
     *  0.20303850    ,
     *  0.20934599    , 0.20890746    , 0.20847053    , 0.20803519    ,
     *  0.20760144    , 0.20716926    , 0.20673864    , 0.20630958    ,
     *  0.20588206    ,
     *  0.21220069    , 0.21176623    , 0.21133334    , 0.21090203    ,
     *  0.21047227    , 0.21004405    , 0.20961737    , 0.20919222    ,
     *  0.20876858    ,
     *  0.21509992    , 0.21466947    , 0.21424057    , 0.21381322    ,
     *  0.21338739    , 0.21296308    , 0.21254028    , 0.21211898    ,
     *  0.21169916    ,
     *  0.21804481    , 0.21761832    , 0.21719335    , 0.21676989    ,
     *  0.21634794    , 0.21592747    , 0.21550849    , 0.21509098    ,
     *  0.21467494    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  8.16250728E-03, 8.20616095E-03, 8.24977294E-03, 8.29334317E-03,
     *  8.33687158E-03, 8.38035811E-03, 8.43465728E-03, 8.48889082E-03,
     *  8.54305864E-03,
     *  8.16762290E-03, 8.21125189E-03, 8.25483948E-03, 8.29838560E-03,
     *  8.34189019E-03, 8.38535317E-03, 8.43962328E-03, 8.49382818E-03,
     *  8.54796774E-03,
     *  8.17317841E-03, 8.21678018E-03, 8.26034089E-03, 8.30386046E-03,
     *  8.34733881E-03, 8.39077587E-03, 8.44501401E-03, 8.49918739E-03,
     *  8.55329589E-03,
     *  8.17920192E-03, 8.22277371E-03, 8.26630482E-03, 8.30979515E-03,
     *  8.35324463E-03, 8.39665317E-03, 8.45085615E-03, 8.50499490E-03,
     *  8.55906927E-03,
     *  8.18572301E-03, 8.22926177E-03, 8.27276029E-03, 8.31621846E-03,
     *  8.35963618E-03, 8.40301336E-03, 8.45717770E-03, 8.51127839E-03,
     *  8.56531529E-03,
     *  8.19277275E-03, 8.23627516E-03, 8.27973780E-03, 8.32316059E-03,
     *  8.36654339E-03, 8.40988610E-03, 8.46400798E-03, 8.51806688E-03,
     *  8.57206264E-03,
     *  8.20038390E-03, 8.24384627E-03, 8.28726945E-03, 8.33065330E-03,
     *  8.37399771E-03, 8.41730256E-03, 8.47137780E-03, 8.52539083E-03,
     *  8.57934145E-03,
     *  8.20859097E-03, 8.25200927E-03, 8.29538902E-03, 8.33873007E-03,
     *  8.38203227E-03, 8.42529550E-03, 8.47931952E-03, 8.53328219E-03,
     *  8.58718330E-03,
     *  8.21743043E-03, 8.26080021E-03, 8.30413217E-03, 8.34742614E-03,
     *  8.39068194E-03, 8.43389944E-03, 8.48786722E-03, 8.54177463E-03,
     *  8.59562141E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  8.22694089E-03, 8.27025724E-03, 8.31353659E-03, 8.35677876E-03,
     *  8.39998356E-03, 8.44315080E-03, 8.49705680E-03, 8.55090355E-03,
     *  8.60469076E-03,
     *  8.23716325E-03, 8.28042072E-03, 8.32364216E-03, 8.36682734E-03,
     *  8.40997603E-03, 8.45308805E-03, 8.50692619E-03, 8.56070635E-03,
     *  8.61442818E-03,
     *  8.24814094E-03, 8.29133353E-03, 8.33449118E-03, 8.37761362E-03,
     *  8.42070060E-03, 8.46375189E-03, 8.51751547E-03, 8.57122250E-03,
     *  8.62487261E-03,
     *  8.25992019E-03, 8.30304125E-03, 8.34612860E-03, 8.38918195E-03,
     *  8.43220100E-03, 8.47518549E-03, 8.52886711E-03, 8.58249383E-03,
     *  8.63606520E-03,
     *  8.27255032E-03, 8.31559243E-03, 8.35860227E-03, 8.40157948E-03,
     *  8.44452374E-03, 8.48743472E-03, 8.54102619E-03, 8.59456465E-03,
     *  8.64804955E-03,
     *  8.28608400E-03, 8.32903895E-03, 8.37196326E-03, 8.41485652E-03,
     *  8.45771835E-03, 8.50054838E-03, 8.55404067E-03, 8.60748208E-03,
     *  8.66087199E-03,
     *  8.30057770E-03, 8.34343632E-03, 8.38626617E-03, 8.42906679E-03,
     *  8.47183773E-03, 8.51457856E-03, 8.56796163E-03, 8.62129626E-03,
     *  8.67458174E-03,
     *  8.31609203E-03, 8.35884409E-03, 8.40156955E-03, 8.44426785E-03,
     *  8.48693848E-03, 8.52958093E-03, 8.58284365E-03, 8.63606072E-03,
     *  8.68923131E-03,
     *  8.33269227E-03, 8.37532634E-03, 8.41793630E-03, 8.46052149E-03,
     *  8.50308130E-03, 8.54561517E-03, 8.59874515E-03, 8.65183268E-03,
     *  8.70487679E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  8.35044886E-03, 8.39295214E-03, 8.43543416E-03, 8.47789417E-03,
     *  8.52033146E-03, 8.56274534E-03, 8.61572879E-03, 8.66867345E-03,
     *  8.72157819E-03,
     *  8.36943803E-03, 8.41179615E-03, 8.45413631E-03, 8.49645764E-03,
     *  8.53875929E-03, 8.58104046E-03, 8.63386198E-03, 8.68664892E-03,
     *  8.73939994E-03,
     *  8.38974252E-03, 8.43193932E-03, 8.47412198E-03, 8.51628947E-03,
     *  8.55844079E-03, 8.60057501E-03, 8.65321739E-03, 8.70583001E-03,
     *  8.75841132E-03,
     *  8.41145237E-03, 8.45346964E-03, 8.49547719E-03, 8.53747380E-03,
     *  8.57945830E-03, 8.62142959E-03, 8.67387355E-03, 8.72629330E-03,
     *  8.77868703E-03,
     *  8.43466584E-03, 8.47648302E-03, 8.51829560E-03, 8.56010214E-03,
     *  8.60190126E-03, 8.64369167E-03, 8.69591556E-03, 8.74812164E-03,
     *  8.80030778E-03,
     *  8.45949051E-03, 8.50108434E-03, 8.54267949E-03, 8.58427428E-03,
     *  8.62586709E-03, 8.66745639E-03, 8.71943587E-03, 8.77140493E-03,
     *  8.82336105E-03,
     *  8.48604456E-03, 8.52738860E-03, 8.56874088E-03, 8.61009941E-03,
     *  8.65146225E-03, 8.69282761E-03, 8.74453524E-03, 8.79624098E-03,
     *  8.84794187E-03,
     *  8.51445815E-03, 8.55552235E-03, 8.59660286E-03, 8.63769728E-03,
     *  8.67880336E-03, 8.71991894E-03, 8.77132373E-03, 8.82273650E-03,
     *  8.87415376E-03,
     *  8.54487521E-03, 8.58562528E-03, 8.62640107E-03, 8.66719974E-03,
     *  8.70801860E-03, 8.74885512E-03, 8.79992195E-03, 8.85100821E-03,
     *  8.90210980E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  8.57745542E-03, 8.61785212E-03, 8.65828556E-03, 8.69875237E-03,
     *  8.73924935E-03, 8.77977347E-03, 8.83046247E-03, 8.88118422E-03,
     *  8.93193386E-03,
     *  8.61237662E-03, 8.65237489E-03, 8.69242286E-03, 8.73251650E-03,
     *  8.77265197E-03, 8.81282569E-03, 8.86309148E-03, 8.91340553E-03,
     *  8.96376208E-03,
     *  8.64983759E-03, 8.68938555E-03, 8.72899848E-03, 8.76867152E-03,
     *  8.80840011E-03, 8.84817996E-03, 8.89797070E-03, 8.94782783E-03,
     *  8.99774448E-03,
     *  8.68068940E-03, 8.71984845E-03, 8.75908616E-03, 8.79839692E-03,
     *  8.83777548E-03, 8.87721689E-03, 8.92660000E-03, 8.97606561E-03,
     *  9.02560586E-03,
     *  8.71330766E-03, 8.75203762E-03, 8.79086183E-03, 8.82977383E-03,
     *  8.86876754E-03, 8.90783729E-03, 8.95677329E-03, 9.00581001E-03,
     *  9.05493846E-03,
     *  8.74781855E-03, 8.78607420E-03, 8.82444195E-03, 8.86291430E-03,
     *  8.90148423E-03, 8.94014518E-03, 8.98859002E-03, 9.03715627E-03,
     *  9.08583357E-03,
     *  8.78436124E-03, 8.82209165E-03, 8.85995458E-03, 8.89794135E-03,
     *  8.93604382E-03, 8.97425440E-03, 9.02215885E-03, 9.07020822E-03,
     *  9.11839055E-03,
     *  8.82308980E-03, 8.86023735E-03, 8.89754092E-03, 8.93499037E-03,
     *  8.97257628E-03, 9.01028982E-03, 9.05759873E-03, 9.10507930E-03,
     *  9.15271777E-03,
     *  8.86417529E-03, 8.90067466E-03, 8.93735711E-03, 8.97421083E-03,
     *  9.01122480E-03, 9.04838878E-03, 9.09504021E-03, 9.14189383E-03,
     *  9.18893373E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  8.90780828E-03, 8.94358517E-03, 8.97957642E-03, 9.01576821E-03,
     *  9.05214766E-03, 9.08870283E-03, 9.13462701E-03, 9.18078831E-03,
     *  9.22716830E-03,
     *  8.95420189E-03, 8.98917146E-03, 9.02439170E-03, 9.05984633E-03,
     *  9.09552028E-03, 9.13139957E-03, 9.17651774E-03, 9.22191310E-03,
     *  9.26756423E-03,
     *  9.00359538E-03, 9.03766042E-03, 9.07201840E-03, 9.10665011E-03,
     *  9.14153781E-03, 9.17666509E-03, 9.22088802E-03, 9.26543425E-03,
     *  9.31027881E-03,
     *  9.05625843E-03, 9.08930712E-03, 9.12269814E-03, 9.15640875E-03,
     *  9.19041801E-03, 9.22470655E-03, 9.26793289E-03, 9.31153573E-03,
     *  9.35548588E-03,
     *  9.11249648E-03, 9.14439954E-03, 9.17670297E-03, 9.20937969E-03,
     *  9.24240484E-03, 9.27575553E-03, 9.31786970E-03, 9.36042199E-03,
     *  9.40337814E-03,
     *  9.17265705E-03, 9.20326440E-03, 9.23434059E-03, 9.26585324E-03,
     *  9.29777269E-03, 9.33007176E-03, 9.37094155E-03, 9.41232103E-03,
     *  9.45416991E-03,
     *  9.23713768E-03, 9.26627412E-03, 9.29596064E-03, 9.32615828E-03,
     *  9.35683151E-03, 9.38794786E-03, 9.42742134E-03, 9.46748805E-03,
     *  9.50810035E-03,
     *  9.30639579E-03, 9.33385560E-03, 9.36196245E-03, 9.39066919E-03,
     *  9.41993298E-03, 9.44971484E-03, 9.48761675E-03, 9.52620977E-03,
     *  9.56543734E-03,
     *  9.38096090E-03, 9.40650104E-03, 9.43280470E-03, 9.45981440E-03,
     *  9.48747820E-03, 9.51574898E-03, 9.55187617E-03, 9.58880969E-03,
     *  9.62648209E-03/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  9.46145035E-03, 9.48478166E-03, 9.50901740E-03, 9.53408702E-03,
     *  9.55992704E-03, 9.58648019E-03, 9.62059597E-03, 9.65565444E-03,
     *  9.69157471E-03,
     *  9.54858930E-03, 9.56936505E-03, 9.59121712E-03, 9.61405813E-03,
     *  9.63780994E-03, 9.66240240E-03, 9.69422948E-03, 9.72716154E-03,
     *  9.76110100E-03,
     *  9.64323683E-03, 9.66103771E-03, 9.68012641E-03, 9.70039374E-03,
     *  9.72174265E-03, 9.74408652E-03, 9.77329808E-03, 9.80380897E-03,
     *  9.83550070E-03,
     *  9.74642029E-03, 9.76073425E-03, 9.77659895E-03, 9.79387645E-03,
     *  9.81244507E-03, 9.83219689E-03, 9.85840514E-03, 9.88614705E-03,
     *  9.91527773E-03,
     *  9.85938136E-03, 9.86957636E-03, 9.88165255E-03, 9.89543371E-03,
     *  9.91076554E-03, 9.92751225E-03, 9.95025362E-03, 9.97481334E-03,
     *  1.00010129E-02,
     *  9.98363884E-03, 9.98892504E-03, 9.99651314E-03, 1.00061750E-02,
     *  1.00177125E-02, 1.00309529E-02, 1.00496686E-02, 1.00705516E-02,
     *  1.00933797E-02,
     *  1.01210760E-02, 1.01204525E-02, 1.01226743E-02, 1.01274415E-02,
     *  1.01344964E-02, 1.01436162E-02, 1.01576268E-02, 1.01742360E-02,
     *  1.01931651E-02,
     *  1.02740648E-02, 1.02662428E-02, 1.02619798E-02, 1.02608745E-02,
     *  1.02625865E-02, 1.02668244E-02, 1.02752945E-02, 1.02869027E-02,
     *  1.03012950E-02,
     *  1.04456476E-02, 1.04289364E-02, 1.04167394E-02, 1.04085095E-02,
     *  1.04037883E-02, 1.04021885E-02, 1.04040798E-02, 1.04097914E-02,
     *  1.04188687E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  1.06398099E-02, 1.06119428E-02, 1.05898979E-02, 1.05729111E-02,
     *  1.05603525E-02, 1.05516974E-02, 1.05457017E-02, 1.05444012E-02,
     *  1.05472034E-02,
     *  1.08619064E-02, 1.08197650E-02, 1.07852849E-02, 1.07573693E-02,
     *  1.07351311E-02, 1.07178435E-02, 1.07022875E-02, 1.06925662E-02,
     *  1.06878950E-02,
     *  1.11193533E-02, 1.10585119E-02, 1.10080017E-02, 1.09661959E-02,
     *  1.09318078E-02, 1.09038040E-02, 1.08765101E-02, 1.08565615E-02,
     *  1.08429000E-02,
     *  1.14228122E-02, 1.13367441E-02, 1.12650401E-02, 1.12051863E-02,
     *  1.11552488E-02, 1.11137121E-02, 1.10717876E-02, 1.10392532E-02,
     *  1.10146512E-02,
     *  1.17883490E-02, 1.16669522E-02, 1.15663233E-02, 1.14823708E-02,
     *  1.14120575E-02, 1.13530737E-02, 1.12925826E-02, 1.12443182E-02,
     *  1.12062215E-02,
     *  1.22417033E-02, 1.20683210E-02, 1.19265636E-02, 1.18093036E-02,
     *  1.17114922E-02, 1.16294374E-02, 1.15448662E-02, 1.14765750E-02,
     *  1.14215661E-02,
     *  1.30036335E-02, 1.27202265E-02, 1.24962616E-02, 1.23153801E-02,
     *  1.21669482E-02, 1.20437035E-02, 1.19173494E-02, 1.18152217E-02,
     *  1.17322671E-02,
     *  1.41764595E-02, 1.36603373E-02, 1.32798817E-02, 1.29869572E-02,
     *  1.27545739E-02, 1.25662098E-02, 1.23765775E-02, 1.22251684E-02,
     *  1.21027865E-02,
     *  1.63064444E-02, 1.52375701E-02, 1.44775507E-02, 1.39502901E-02,
     *  1.35595018E-02, 1.32572819E-02, 1.29639243E-02, 1.27361365E-02,
     *  1.25552702E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  1.86294444E-02, 1.76614444E-02, 1.67794898E-02, 1.55496981E-02,
     *  1.47807637E-02, 1.42431713E-02, 1.37575610E-02, 1.34001241E-02,
     *  1.31261997E-02,
     *  2.10294444E-02, 2.00624444E-02, 1.90944444E-02, 1.80514444E-02,
     *  1.70897612E-02, 1.58631918E-02, 1.49329100E-02, 1.43204009E-02,
     *  1.38818407E-02,
     *  2.34994444E-02, 2.25294444E-02, 2.15484444E-02, 2.05394444E-02,
     *  1.95234444E-02, 1.84284444E-02, 1.70337113E-02, 1.57499383E-02,
     *  1.49619515E-02,
     *  2.60424444E-02, 2.50744444E-02, 2.40954444E-02, 2.31034444E-02,
     *  2.21044444E-02, 2.10914444E-02, 1.98444444E-02, 1.86545651E-02,
     *  1.67504919E-02,
     *  2.86594444E-02, 2.76944444E-02, 2.67234444E-02, 2.57474444E-02,
     *  2.47724444E-02, 2.38124444E-02, 2.26774444E-02, 2.17254444E-02,
     *  2.13359752E-02,
     *  3.13504444E-02, 3.03914444E-02, 2.94274444E-02, 2.84614444E-02,
     *  2.75004444E-02, 2.65544444E-02, 2.54094444E-02, 2.43124444E-02,
     *  2.31864444E-02,
     *  3.41154444E-02, 3.31614444E-02, 3.22034444E-02, 3.12444444E-02,
     *  3.02884444E-02, 2.93414444E-02, 2.81714444E-02, 2.70034444E-02,
     *  2.57914444E-02,
     *  3.69574444E-02, 3.60084444E-02, 3.50554444E-02, 3.41004444E-02,
     *  3.31464444E-02, 3.21954444E-02, 3.10084444E-02, 2.98154444E-02,
     *  2.85974444E-02,
     *  3.98764444E-02, 3.89314444E-02, 3.79834444E-02, 3.70314444E-02,
     *  3.60794444E-02, 3.51264444E-02, 3.39324444E-02, 3.27294444E-02,
     *  3.15084444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  4.28744444E-02, 4.19344444E-02, 4.09904444E-02, 4.00424444E-02,
     *  3.90924444E-02, 3.81404444E-02, 3.69444444E-02, 3.57384444E-02,
     *  3.45174444E-02,
     *  4.59544444E-02, 4.50184444E-02, 4.40794444E-02, 4.31364444E-02,
     *  4.21894444E-02, 4.12394444E-02, 4.00454444E-02, 3.88414444E-02,
     *  3.76224444E-02,
     *  4.91174444E-02, 4.81874444E-02, 4.72524444E-02, 4.63144444E-02,
     *  4.53724444E-02, 4.44264444E-02, 4.32364444E-02, 4.20384444E-02,
     *  4.08254444E-02,
     *  5.23674444E-02, 5.14414444E-02, 5.05124444E-02, 4.95794444E-02,
     *  4.86434444E-02, 4.77024444E-02, 4.65204444E-02, 4.53294444E-02,
     *  4.41254444E-02,
     *  5.57044444E-02, 5.47844444E-02, 5.38614444E-02, 5.29354444E-02,
     *  5.20054444E-02, 5.10714444E-02, 4.98974444E-02, 4.87154444E-02,
     *  4.75234444E-02,
     *  5.91344444E-02, 5.82204444E-02, 5.73034444E-02, 5.63834444E-02,
     *  5.54604444E-02, 5.45344444E-02, 5.33704444E-02, 5.21994444E-02,
     *  5.10194444E-02,
     *  6.53314444E-02, 6.44284444E-02, 6.35234444E-02, 6.26164444E-02,
     *  6.17064444E-02, 6.07944444E-02, 5.96504444E-02, 5.85014444E-02,
     *  5.73444444E-02,
     *  7.18444444E-02, 7.09524444E-02, 7.00604444E-02, 6.91664444E-02,
     *  6.82724444E-02, 6.73754444E-02, 6.62534444E-02, 6.51274444E-02,
     *  6.39974444E-02,
     *  7.87258217E-02, 7.78462159E-02, 7.69671553E-02, 7.60884499E-02,
     *  7.52098860E-02, 7.43312237E-02, 7.32323441E-02, 7.21322884E-02,
     *  7.10303643E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  7.87528609E-02, 7.78736861E-02, 7.69950755E-02, 7.61168410E-02,
     *  7.52387708E-02, 7.43606275E-02, 7.32624359E-02, 7.21631172E-02,
     *  7.10619861E-02,
     *  7.88068664E-02, 7.79285493E-02, 7.70508342E-02, 7.61735364E-02,
     *  7.52964483E-02, 7.44193367E-02, 7.33225126E-02, 7.22246585E-02,
     *  7.11251024E-02,
     *  7.89951267E-02, 7.81197685E-02, 7.72451406E-02, 7.63710700E-02,
     *  7.54973625E-02, 7.46238001E-02, 7.35316753E-02, 7.24388485E-02,
     *  7.13446921E-02,
     *  7.92552631E-02, 7.83839160E-02, 7.75134678E-02, 7.66437612E-02,
     *  7.57746190E-02, 7.49058425E-02, 7.38200439E-02, 7.27339709E-02,
     *  7.16470528E-02,
     *  7.95150972E-02, 7.86476694E-02, 7.77813001E-02, 7.69158460E-02,
     *  7.60511458E-02, 7.51870184E-02, 7.41073533E-02, 7.30278135E-02,
     *  7.19478798E-02,
     *  7.97746588E-02, 7.89110628E-02, 7.80486759E-02, 7.71873678E-02,
     *  7.63269921E-02, 7.54673840E-02, 7.43936698E-02, 7.33204547E-02,
     *  7.22472666E-02,
     *  8.00339768E-02, 7.91741284E-02, 7.83156315E-02, 7.74583680E-02,
     *  7.66022048E-02, 7.57469924E-02, 7.46790561E-02, 7.36119686E-02,
     *  7.25453009E-02,
     *  8.02930789E-02, 7.94368975E-02, 7.85822021E-02, 7.77288861E-02,
     *  7.68768288E-02, 7.60258944E-02, 7.49635716E-02, 7.39024251E-02,
     *  7.28420653E-02,
     *  8.05519917E-02, 7.96993998E-02, 7.88484214E-02, 7.79989600E-02,
     *  7.71509066E-02, 7.63041382E-02, 7.52472727E-02, 7.41918904E-02,
     *  7.31376379E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  8.08107409E-02, 7.99616642E-02, 7.91143215E-02, 7.82686259E-02,
     *  7.74244791E-02, 7.65817700E-02, 7.55302131E-02, 7.44804274E-02,
     *  7.34320922E-02,
     *  8.10693512E-02, 8.02237183E-02, 7.93799333E-02, 7.85379185E-02,
     *  7.76975853E-02, 7.68588335E-02, 7.58124439E-02, 7.47680955E-02,
     *  7.37254978E-02,
     *  8.13278465E-02, 8.04855887E-02, 7.96452868E-02, 7.88068712E-02,
     *  7.79702626E-02, 7.71353707E-02, 7.60940136E-02, 7.50549511E-02,
     *  7.40179206E-02,
     *  8.15862499E-02, 8.07473011E-02, 7.99104104E-02, 7.90755159E-02,
     *  7.82425466E-02, 7.74114217E-02, 7.63749686E-02, 7.53410481E-02,
     *  7.43094230E-02,
     *  8.28897480E-02, 8.20665762E-02, 8.12459010E-02, 8.04276917E-02,
     *  7.96119113E-02, 7.87985167E-02, 7.77850505E-02, 7.67751164E-02,
     *  7.57685778E-02,
     *  8.41940294E-02, 8.33852856E-02, 8.25793712E-02, 8.17762771E-02,
     *  8.09759898E-02, 8.01784914E-02, 7.91855051E-02, 7.81967845E-02,
     *  7.72122597E-02,
     *  8.55013097E-02, 8.47058621E-02, 8.39134957E-02, 8.31242162E-02,
     *  8.23380260E-02, 8.15549248E-02, 8.05803858E-02, 7.96106513E-02,
     *  7.86456961E-02,
     *  8.68135028E-02, 8.60303929E-02, 8.52505530E-02, 8.44739987E-02,
     *  8.37007435E-02, 8.29307987E-02, 8.19730365E-02, 8.10204722E-02,
     *  8.00731108E-02,
     *  8.81322801E-02, 8.73606900E-02, 8.65925088E-02, 8.58277589E-02,
     *  8.50664612E-02, 8.43086351E-02, 8.33662608E-02, 8.24293679E-02,
     *  8.14979813E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  8.94591161E-02, 8.86983426E-02, 8.79410774E-02, 8.71873474E-02,
     *  8.64371785E-02, 8.56905950E-02, 8.47624428E-02, 8.38399710E-02,
     *  8.29232176E-02,
     *  9.07953220E-02, 9.00447573E-02, 8.92977688E-02, 8.85543860E-02,
     *  8.78146378E-02, 8.70785519E-02, 8.61636351E-02, 8.52545320E-02,
     *  8.43512891E-02,
     *  9.21420728E-02, 9.14011892E-02, 9.06639238E-02, 8.99303079E-02,
     *  8.92003721E-02, 8.84741459E-02, 8.75716237E-02, 8.66749969E-02,
     *  8.57843172E-02,
     *  9.35004276E-02, 9.27687650E-02, 9.20407419E-02, 9.13163903E-02,
     *  9.05957415E-02, 8.98788262E-02, 8.89879776E-02, 8.81030655E-02,
     *  8.72241445E-02,
     *  9.48713456E-02, 9.41485021E-02, 9.34293022E-02, 9.27137780E-02,
     *  9.20019610E-02, 9.12938821E-02, 9.04140862E-02, 8.95402356E-02,
     *  8.86723859E-02,
     *  9.62556982E-02, 9.55413227E-02, 9.48305803E-02, 9.41235029E-02,
     *  9.34201220E-02, 9.27204684E-02, 9.18511886E-02, 9.09878369E-02,
     *  9.01304690E-02,
     *  9.76542778E-02, 9.69480639E-02, 9.62454601E-02, 9.55464983E-02,
     *  9.48512096E-02, 9.41596243E-02, 9.33003960E-02, 9.24470575E-02,
     *  9.15996635E-02,
     *  9.90678026E-02, 9.83694847E-02, 9.76747430E-02, 9.69836092E-02,
     *  9.62961141E-02, 9.56122877E-02, 9.47627086E-02, 9.39189633E-02,
     *  9.30811059E-02,
     *  0.10049692    , 9.98062694E-02, 9.91191525E-02, 9.84355992E-02,
     *  9.77556403E-02, 9.70793057E-02, 9.62390284E-02, 9.54045143E-02,
     *  9.45758163E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.10194219    , 0.10125902    , 0.10057933    , 9.99031526E-02,
     *  9.92305114E-02, 9.85614408E-02, 9.77301681E-02, 9.69045745E-02,
     *  9.60847124E-02,
     *  0.10340409    , 0.10272827    , 0.10205585    , 0.10138687    ,
     *  0.10072137    , 0.10005937    , 9.92368541E-02, 9.84199186E-02,
     *  9.76086179E-02,
     *  0.10488295    , 0.10421439    , 0.10354915    , 0.10288725    ,
     *  0.10222876    , 0.10157369    , 0.10075972    , 9.99512328E-02,
     *  9.91482659E-02,
     *  0.10637884    , 0.10571760    , 0.10505952    , 0.10440466    ,
     *  0.10375310    , 0.10310486    , 0.10229932    , 0.10149911    ,
     *  0.10070430    ,
     *  0.10789120    , 0.10723763    , 0.10658692    , 0.10593921    ,
     *  0.10529461    , 0.10465321    , 0.10385602    , 0.10306401    ,
     *  0.10227723    ,
     *  0.10941662    , 0.10877275    , 0.10813040    , 0.10749040    ,
     *  0.10685310    , 0.10621870    , 0.10543000    , 0.10464621    ,
     *  0.10386745    ,
     *  0.11095522    , 0.11030788    , 0.10968308    , 0.10905515    ,
     *  0.10842690    , 0.10780044    , 0.10702084    , 0.10624560    ,
     *  0.10547504    ,
     *  0.11254394    , 0.11190302    , 0.11126528    , 0.11063074    ,
     *  0.10999940    , 0.10939189    , 0.10862592    , 0.10786092    ,
     *  0.10709938    ,
     *  0.11415315    , 0.11351854    , 0.11288706    , 0.11225872    ,
     *  0.11163353    , 0.11101151    , 0.11023844    , 0.10947901    ,
     *  0.10873651    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.11578328    , 0.11515488    , 0.11452956    , 0.11390732    ,
     *  0.11328818    , 0.11267214    , 0.11190648    , 0.11114570    ,
     *  0.11038983    ,
     *  0.11743476    , 0.11681247    , 0.11619321    , 0.11557698    ,
     *  0.11496379    , 0.11435365    , 0.11359527    , 0.11284169    ,
     *  0.11209292    ,
     *  0.11910799    , 0.11849174    , 0.11787845    , 0.11726814    ,
     *  0.11666081    , 0.11605648    , 0.11530528    , 0.11455878    ,
     *  0.11381700    ,
     *  0.12080338    , 0.12019308    , 0.11958568    , 0.11898121    ,
     *  0.11837967    , 0.11778106    , 0.11703694    , 0.11629743    ,
     *  0.11556254    ,
     *  0.12252132    , 0.12191688    , 0.12131530    , 0.12071660    ,
     *  0.12012076    , 0.11952781    , 0.11879068    , 0.11805807    ,
     *  0.11732999    ,
     *  0.12426216    , 0.12366352    , 0.12306770    , 0.12247469    ,
     *  0.12188450    , 0.12129713    , 0.12056691    , 0.11984111    ,
     *  0.11911976    ,
     *  0.12602629    , 0.12543338    , 0.12484324    , 0.12425586    ,
     *  0.12367125    , 0.12308941    , 0.12236602    , 0.12164696    ,
     *  0.12093226    ,
     *  0.12781405    , 0.12722682    , 0.12664230    , 0.12606050    ,
     *  0.12548141    , 0.12490503    , 0.12418839    , 0.12347601    ,
     *  0.12276789    ,
     *  0.12962581    , 0.12904419    , 0.12846524    , 0.12788895    ,
     *  0.12731532    , 0.12674436    , 0.12603441    , 0.12532863    ,
     *  0.12462703    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.13146191    , 0.13088585    , 0.13031241    , 0.12974158    ,
     *  0.12917336    , 0.12860776    , 0.12790444    , 0.12720520    ,
     *  0.12651006    ,
     *  0.13332269    , 0.13275214    , 0.13218415    , 0.13161873    ,
     *  0.13105588    , 0.13049559    , 0.12979883    , 0.12910608    ,
     *  0.12841735    ,
     *  0.13520850    , 0.13464341    , 0.13408083    , 0.13352077    ,
     *  0.13296322    , 0.13240820    , 0.13171795    , 0.13103164    ,
     *  0.13034925    ,
     *  0.13711969    , 0.13656000    , 0.13600278    , 0.13544803    ,
     *  0.13489575    , 0.13434594    , 0.13366215    , 0.13298221    ,
     *  0.13230613    ,
     *  0.13905659    , 0.13850226    , 0.13795035    , 0.13740087    ,
     *  0.13685381    , 0.13630918    , 0.13563179    , 0.13495817    ,
     *  0.13428834    ,
     *  0.14101956    , 0.14047053    , 0.13992389    , 0.13937963    ,
     *  0.13883775    , 0.13829825    , 0.13762721    , 0.13695987    ,
     *  0.13629623    ,
     *  0.14300894    , 0.14246518    , 0.14192376    , 0.14138467    ,
     *  0.14084792    , 0.14031351    , 0.13964877    , 0.13898766    ,
     *  0.13833017    ,
     *  0.14502510    , 0.14448655    , 0.14395030    , 0.14341635    ,
     *  0.14288469    , 0.14235532    , 0.14169683    , 0.14104189    ,
     *  0.14039052    ,
     *  0.14706839    , 0.14653501    , 0.14600389    , 0.14547502    ,
     *  0.14494841    , 0.14442405    , 0.14377175    , 0.14312294    ,
     *  0.14247763    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.14913918    , 0.14861092    , 0.14808489    , 0.14756107    ,
     *  0.14703946    , 0.14652006    , 0.14587390    , 0.14523118    ,
     *  0.14459188    ,
     *  0.15123786    , 0.15071467    , 0.15019368    , 0.14967486    ,
     *  0.14915821    , 0.14864373    , 0.14800367    , 0.14736698    ,
     *  0.14673364    ,
     *  0.15336481    , 0.15284666    , 0.15233065    , 0.15181679    ,
     *  0.15130506    , 0.15079546    , 0.15016144    , 0.14953073    ,
     *  0.14890331    ,
     *  0.15552044    , 0.15500727    , 0.15449621    , 0.15398726    ,
     *  0.15348040    , 0.15297564    , 0.15234761    , 0.15172283    ,
     *  0.15110128    ,
     *  0.15770516    , 0.15719693    , 0.15669078    , 0.15618669    ,
     *  0.15568466    , 0.15518469    , 0.15456260    , 0.15394369    ,
     *  0.15332797    ,
     *  0.15991942    , 0.15941608    , 0.15891477    , 0.15841550    ,
     *  0.15791826    , 0.15742303    , 0.15680683    , 0.15619375    ,
     *  0.15558380    ,
     *  0.16216365    , 0.16166515    , 0.16116865    , 0.16067416    ,
     *  0.16018165    , 0.15969112    , 0.15908075    , 0.15847345    ,
     *  0.15786921    ,
     *  0.16443834    , 0.16394463    , 0.16345289    , 0.16296311    ,
     *  0.16247529    , 0.16198943    , 0.16138482    , 0.16078324    ,
     *  0.16018466    ,
     *  0.16674396    , 0.16625499    , 0.16576796    , 0.16528286    ,
     *  0.16479968    , 0.16431842    , 0.16371953    , 0.16312361    ,
     *  0.16253064    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.16908104    , 0.16859676    , 0.16811438    , 0.16763391    ,
     *  0.16715532    , 0.16667863    , 0.16608539    , 0.16549507    ,
     *  0.16490766    ,
     *  0.17145010    , 0.17097046    , 0.17049269    , 0.17001679    ,
     *  0.16954275    , 0.16907056    , 0.16848292    , 0.16789815    ,
     *  0.16731622    ,
     *  0.17385172    , 0.17337665    , 0.17290344    , 0.17243206    ,
     *  0.17196251    , 0.17149479    , 0.17091268    , 0.17033339    ,
     *  0.16975690    ,
     *  0.17628646    , 0.17581593    , 0.17534722    , 0.17488031    ,
     *  0.17441520    , 0.17395189    , 0.17337525    , 0.17280138    ,
     *  0.17223027    ,
     *  0.17875497    , 0.17828891    , 0.17782464    , 0.17736215    ,
     *  0.17690143    , 0.17644247    , 0.17587124    , 0.17530273    ,
     *  0.17473693    ,
     *  0.18125787    , 0.18079624    , 0.18033636    , 0.17987823    ,
     *  0.17942184    , 0.17896719    , 0.17840129    , 0.17783808    ,
     *  0.17727752    ,
     *  0.18379586    , 0.18333859    , 0.18288304    , 0.18242922    ,
     *  0.18197711    , 0.18152671    , 0.18096608    , 0.18040809    ,
     *  0.17985272    ,
     *  0.18636964    , 0.18591667    , 0.18546541    , 0.18501584    ,
     *  0.18456795    , 0.18412174    , 0.18356632    , 0.18301349    ,
     *  0.18246323    ,
     *  0.18897996    , 0.18853124    , 0.18808420    , 0.18763882    ,
     *  0.18719510    , 0.18675303    , 0.18620274    , 0.18565500    ,
     *  0.18510980    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.19162761    , 0.19118308    , 0.19074020    , 0.19029896    ,
     *  0.18985935    , 0.18942136    , 0.18887614    , 0.18833342    ,
     *  0.18779319    ,
     *  0.19431341    , 0.19387302    , 0.19343424    , 0.19299708    ,
     *  0.19256152    , 0.19212755    , 0.19158732    , 0.19104955    ,
     *  0.19051423    ,
     *  0.19703823    , 0.19660191    , 0.19616718    , 0.19573403    ,
     *  0.19530247    , 0.19487246    , 0.19433715    , 0.19380426    ,
     *  0.19327378    ,
     *  0.19980298    , 0.19937066    , 0.19893992    , 0.19851073    ,
     *  0.19808310    , 0.19765700    , 0.19712654    , 0.19659846    ,
     *  0.19607274    ,
     *  0.20260859    , 0.20218023    , 0.20175341    , 0.20132813    ,
     *  0.20090437    , 0.20048212    , 0.19995643    , 0.19943308    ,
     *  0.19891205    ,
     *  0.20545607    , 0.20503160    , 0.20460865    , 0.20418721    ,
     *  0.20376726    , 0.20334880    , 0.20282781    , 0.20230912    ,
     *  0.20179271    ,
     *  0.20834645    , 0.20792582    , 0.20750668    , 0.20708901    ,
     *  0.20667282    , 0.20625809    , 0.20574173    , 0.20522762    ,
     *  0.20471576    ,
     *  0.21128083    , 0.21086397    , 0.21044858    , 0.21003463    ,
     *  0.20962214    , 0.20921108    , 0.20869926    , 0.20818967    ,
     *  0.20768228    ,
     *  0.21426035    , 0.21384720    , 0.21343549    , 0.21302521    ,
     *  0.21261634    , 0.21220890    , 0.21170156    , 0.21119640    ,
     *  0.21069341    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  8.59716063E-03, 8.65119673E-03, 8.70516686E-03, 8.75907095E-03,
     *  8.81290895E-03, 8.86668081E-03, 8.92038647E-03, 8.97402591E-03,
     *  9.02759908E-03,
     *  8.60204187E-03, 8.65605049E-03, 8.70999350E-03, 8.76387084E-03,
     *  8.81768243E-03, 8.87142822E-03, 8.92510815E-03, 8.97872218E-03,
     *  9.03227027E-03,
     *  8.60733940E-03, 8.66131782E-03, 8.71523105E-03, 8.76907901E-03,
     *  8.82286162E-03, 8.87657881E-03, 8.93023052E-03, 8.98381669E-03,
     *  9.03733727E-03,
     *  8.61307915E-03, 8.66702441E-03, 8.72090496E-03, 8.77472069E-03,
     *  8.82847152E-03, 8.88215735E-03, 8.93577813E-03, 8.98933378E-03,
     *  9.04282424E-03,
     *  8.61928825E-03, 8.67319714E-03, 8.72704184E-03, 8.78082223E-03,
     *  8.83453822E-03, 8.88818972E-03, 8.94177662E-03, 8.99529886E-03,
     *  9.04875636E-03,
     *  8.62599510E-03, 8.67986410E-03, 8.73366951E-03, 8.78741119E-03,
     *  8.84108903E-03, 8.89470291E-03, 8.94825274E-03, 9.00173843E-03,
     *  9.05515987E-03,
     *  8.63322948E-03, 8.68705475E-03, 8.74081710E-03, 8.79451638E-03,
     *  8.84815245E-03, 8.90172519E-03, 8.95523446E-03, 9.00868018E-03,
     *  9.06206222E-03,
     *  8.64102262E-03, 8.69479997E-03, 8.74851516E-03, 8.80216801E-03,
     *  8.85575837E-03, 8.90928609E-03, 8.96275102E-03, 9.01615305E-03,
     *  9.06949204E-03,
     *  8.64940734E-03, 8.70313218E-03, 8.75679571E-03, 8.81039774E-03,
     *  8.86393809E-03, 8.91741657E-03, 8.97083304E-03, 9.02418732E-03,
     *  9.07747930E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  8.65841814E-03, 8.71208544E-03, 8.76569240E-03, 8.81923881E-03,
     *  8.87272444E-03, 8.92614910E-03, 8.97951258E-03, 9.03281473E-03,
     *  9.08605536E-03,
     *  8.66809138E-03, 8.72169562E-03, 8.77524064E-03, 8.82872617E-03,
     *  8.88215195E-03, 8.93551774E-03, 8.98882334E-03, 9.04206852E-03,
     *  9.09525311E-03,
     *  8.67846541E-03, 8.73200056E-03, 8.78547773E-03, 8.83889661E-03,
     *  8.89225691E-03, 8.94555835E-03, 8.99880068E-03, 9.05198365E-03,
     *  9.10510705E-03,
     *  8.68958078E-03, 8.74304019E-03, 8.79644303E-03, 8.84978894E-03,
     *  8.90307759E-03, 8.95630866E-03, 9.00948184E-03, 9.06259686E-03,
     *  9.11565345E-03,
     *  8.70148041E-03, 8.75485675E-03, 8.80817813E-03, 8.86144414E-03,
     *  8.91465437E-03, 8.96780846E-03, 9.02090606E-03, 9.07394684E-03,
     *  9.12693048E-03,
     *  8.71420982E-03, 8.76749503E-03, 8.82072711E-03, 8.87390557E-03,
     *  8.92702995E-03, 8.98009982E-03, 9.03311477E-03, 9.08607442E-03,
     *  9.13897840E-03,
     *  8.72781739E-03, 8.78100258E-03, 8.83413671E-03, 8.88721921E-03,
     *  8.94024955E-03, 8.99322724E-03, 9.04615178E-03, 9.09902274E-03,
     *  9.15183969E-03,
     *  8.74235464E-03, 8.79542997E-03, 8.84845660E-03, 8.90143387E-03,
     *  8.95436116E-03, 9.00723789E-03, 9.06006350E-03, 9.11283747E-03,
     *  9.16555930E-03,
     *  8.75787656E-03, 8.81083114E-03, 8.86373971E-03, 8.91660150E-03,
     *  8.96941580E-03, 9.02218191E-03, 9.07489919E-03, 9.12756703E-03,
     *  9.18018486E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  8.77444194E-03, 8.82726370E-03, 8.88004252E-03, 8.93277751E-03,
     *  8.98546781E-03, 9.03811264E-03, 9.09071123E-03, 9.14326289E-03,
     *  9.19576693E-03,
     *  8.79211381E-03, 8.84478935E-03, 8.89742545E-03, 8.95002106E-03,
     *  9.00257521E-03, 9.05508696E-03, 9.10755544E-03, 9.15997981E-03,
     *  9.21235929E-03,
     *  8.81095987E-03, 8.86347427E-03, 8.91595324E-03, 8.96839556E-03,
     *  9.02080007E-03, 9.07316569E-03, 9.12549140E-03, 9.17777622E-03,
     *  9.23001925E-03,
     *  8.83105302E-03, 8.88338968E-03, 8.93569549E-03, 8.98796901E-03,
     *  9.04020892E-03, 9.09241393E-03, 9.14458286E-03, 9.19671457E-03,
     *  9.24880800E-03,
     *  8.85247197E-03, 8.90461234E-03, 8.95672710E-03, 9.00881459E-03,
     *  9.06087324E-03, 9.11290157E-03, 9.16489817E-03, 9.21686173E-03,
     *  9.26879101E-03,
     *  8.87530188E-03, 8.92722521E-03, 8.97912897E-03, 9.03101119E-03,
     *  9.08287003E-03, 9.13470377E-03, 9.18651077E-03, 9.23828950E-03,
     *  9.29003850E-03,
     *  8.89963514E-03, 8.95131820E-03, 9.00298859E-03, 9.05464404E-03,
     *  9.10628239E-03, 9.15790160E-03, 9.20949977E-03, 9.26107510E-03,
     *  9.31262590E-03,
     *  8.92557226E-03, 8.97698893E-03, 9.02840092E-03, 9.07980552E-03,
     *  9.13120022E-03, 9.18258263E-03, 9.23395052E-03, 9.28530179E-03,
     *  9.33663445E-03,
     *  8.95322285E-03, 9.00434378E-03, 9.05546920E-03, 9.10659595E-03,
     *  9.15772106E-03, 9.20884175E-03, 9.25995539E-03, 9.31105953E-03,
     *  9.36215184E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  8.98270683E-03, 9.03349888E-03, 9.08430603E-03, 9.13512455E-03,
     *  9.18595097E-03, 9.23678200E-03, 9.28761456E-03, 9.33844578E-03,
     *  9.38927294E-03,
     *  9.01415572E-03, 9.06458144E-03, 9.11503454E-03, 9.16551062E-03,
     *  9.21600557E-03, 9.26651555E-03, 9.31703694E-03, 9.36756635E-03,
     *  9.41810061E-03,
     *  9.04771426E-03, 9.09773121E-03, 9.14778976E-03, 9.19788474E-03,
     *  9.24801129E-03, 9.29816487E-03, 9.34834124E-03, 9.39853642E-03,
     *  9.44874667E-03,
     *  9.07521342E-03, 9.12488150E-03, 9.17460377E-03, 9.22437430E-03,
     *  9.27418759E-03, 9.32403847E-03, 9.37392213E-03, 9.42383405E-03,
     *  9.47377000E-03,
     *  9.10415023E-03, 9.15343757E-03, 9.20279323E-03, 9.25221047E-03,
     *  9.30168300E-03, 9.35120496E-03, 9.40077088E-03, 9.45037561E-03,
     *  9.50001437E-03,
     *  9.13461231E-03, 9.18348357E-03, 9.23243909E-03, 9.28147116E-03,
     *  9.33057262E-03, 9.37973677E-03, 9.42895740E-03, 9.47822867E-03,
     *  9.52754513E-03,
     *  9.16669482E-03, 9.21511080E-03, 9.26362902E-03, 9.31224065E-03,
     *  9.36093752E-03, 9.40971201E-03, 9.45855701E-03, 9.50746589E-03,
     *  9.55643247E-03,
     *  9.20050143E-03, 9.24841852E-03, 9.29645816E-03, 9.34461027E-03,
     *  9.39286547E-03, 9.44121507E-03, 9.48965096E-03, 9.53816559E-03,
     *  9.58675192E-03,
     *  9.23614524E-03, 9.28351484E-03, 9.33103000E-03, 9.37867916E-03,
     *  9.42645159E-03, 9.47433731E-03, 9.52232708E-03, 9.57041229E-03,
     *  9.61858490E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  9.27375002E-03, 9.32051784E-03, 9.36745735E-03, 9.41455525E-03,
     *  9.46179921E-03, 9.50917782E-03, 9.55668049E-03, 9.60429738E-03,
     *  9.65201933E-03,
     *  9.31345147E-03, 9.35955676E-03, 9.40586344E-03, 9.45235620E-03,
     *  9.49902085E-03, 9.54584430E-03, 9.59281440E-03, 9.63991990E-03,
     *  9.68715034E-03,
     *  9.35539885E-03, 9.40077341E-03, 9.44638325E-03, 9.49221064E-03,
     *  9.53823927E-03, 9.58445406E-03, 9.63084106E-03, 9.67738737E-03,
     *  9.72408103E-03,
     *  9.39975671E-03, 9.44432384E-03, 9.48916495E-03, 9.53425953E-03,
     *  9.57958872E-03, 9.62513514E-03, 9.67088276E-03, 9.71681675E-03,
     *  9.76292338E-03,
     *  9.44670702E-03, 9.49038019E-03, 9.53437167E-03, 9.57865768E-03,
     *  9.62321638E-03, 9.66802767E-03, 9.71307308E-03, 9.75833554E-03,
     *  9.80379928E-03,
     *  9.49645163E-03, 9.53913293E-03, 9.58218350E-03, 9.62557564E-03,
     *  9.66928400E-03, 9.71328533E-03, 9.75755824E-03, 9.80208305E-03,
     *  9.84684163E-03,
     *  9.54921518E-03, 9.59079350E-03, 9.63279980E-03, 9.67520176E-03,
     *  9.71796987E-03, 9.76107710E-03, 9.80449869E-03, 9.84821188E-03,
     *  9.89219575E-03,
     *  9.60524853E-03, 9.64559732E-03, 9.68644200E-03, 9.72774471E-03,
     *  9.76947097E-03, 9.81158931E-03, 9.85407096E-03, 9.89688954E-03,
     *  9.94002084E-03,
     *  9.66483285E-03, 9.70380749E-03, 9.74335684E-03, 9.78343637E-03,
     *  9.82400568E-03, 9.86502800E-03, 9.90646979E-03, 9.94830040E-03,
     *  9.99049176E-03/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  9.72828452E-03, 9.76571911E-03, 9.80382021E-03, 9.84253528E-03,
     *  9.88181680E-03, 9.92162165E-03, 9.96191063E-03, 1.00026480E-02,
     *  1.00438011E-02,
     *  9.79596112E-03, 9.83166448E-03, 9.86814179E-03, 9.90533074E-03,
     *  9.94317522E-03, 9.98162448E-03, 1.00206325E-02, 1.00601575E-02,
     *  1.01001614E-02,
     *  9.86826853E-03, 9.90201946E-03, 9.93667057E-03, 9.97214769E-03,
     *  1.00083842E-02, 1.00453203E-02, 1.00829016E-02, 1.01210791E-02,
     *  1.01598083E-02,
     *  9.94566987E-03, 9.97721105E-03, 1.00098015E-02, 1.00433526E-02,
     *  1.00777848E-02, 1.01130269E-02, 1.01490150E-02, 1.01856913E-02,
     *  1.02230032E-02,
     *  1.00286963E-02, 1.00577269E-02, 1.00879839E-02, 1.01193604E-02,
     *  1.01517615E-02, 1.01851021E-02, 1.02193061E-02, 1.02543053E-02,
     *  1.02900377E-02,
     *  1.01179607E-02, 1.01441268E-02, 1.01717309E-02, 1.02006437E-02,
     *  1.02307505E-02, 1.02619494E-02, 1.02941498E-02, 1.03272702E-02,
     *  1.03612376E-02,
     *  1.02141747E-02, 1.02370573E-02, 1.02616326E-02, 1.02877426E-02,
     *  1.03152484E-02, 1.03440271E-02, 1.03739699E-02, 1.04049794E-02,
     *  1.04369687E-02,
     *  1.03181703E-02, 1.03372700E-02, 1.03583708E-02, 1.03812786E-02,
     *  1.04058238E-02, 1.04318572E-02, 1.04592473E-02, 1.04878772E-02,
     *  1.05176431E-02,
     *  1.04309284E-02, 1.04456450E-02, 1.04627394E-02, 1.04819711E-02,
     *  1.05031313E-02, 1.05260378E-02, 1.05505307E-02, 1.05764688E-02,
     *  1.06037272E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  1.05536149E-02, 1.05632206E-02, 1.05756685E-02, 1.05906578E-02,
     *  1.06079292E-02, 1.06272583E-02, 1.06484493E-02, 1.06713305E-02,
     *  1.06957509E-02,
     *  1.06876292E-02, 1.06912332E-02, 1.06982576E-02, 1.07083220E-02,
     *  1.07211017E-02, 1.07363177E-02, 1.07537285E-02, 1.07731239E-02,
     *  1.07943197E-02,
     *  1.08346697E-02, 1.08311692E-02, 1.08318171E-02, 1.08361270E-02,
     *  1.08436876E-02, 1.08541490E-02, 1.08672104E-02, 1.08826123E-02,
     *  1.09001287E-02,
     *  1.09968234E-02, 1.09848359E-02, 1.09779256E-02, 1.09754618E-02,
     *  1.09769178E-02, 1.09818494E-02, 1.09898788E-02, 1.10006825E-02,
     *  1.10139810E-02,
     *  1.11766908E-02, 1.11544584E-02, 1.11385053E-02, 1.11280018E-02,
     *  1.11222636E-02, 1.11207203E-02, 1.11228922E-02, 1.11283716E-02,
     *  1.11368101E-02,
     *  1.13775664E-02, 1.13428162E-02, 1.13159282E-02, 1.12957912E-02,
     *  1.12815026E-02, 1.12723200E-02, 1.12676261E-02, 1.12669022E-02,
     *  1.12697089E-02,
     *  1.16648055E-02, 1.16100829E-02, 1.15659904E-02, 1.15308809E-02,
     *  1.15034459E-02, 1.14826298E-02, 1.14675697E-02, 1.14575518E-02,
     *  1.14519794E-02,
     *  1.20030852E-02, 1.19215210E-02, 1.18547410E-02, 1.18002081E-02,
     *  1.17559601E-02, 1.17204514E-02, 1.16924441E-02, 1.16709328E-02,
     *  1.16550903E-02,
     *  1.24094037E-02, 1.22905014E-02, 1.21929169E-02, 1.21125472E-02,
     *  1.20463258E-02, 1.19919064E-02, 1.19474567E-02, 1.19115208E-02,
     *  1.18829241E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  1.29104352E-02, 1.27371822E-02, 1.25961691E-02, 1.24803272E-02,
     *  1.23846039E-02, 1.23052740E-02, 1.22395186E-02, 1.21851579E-02,
     *  1.21404740E-02,
     *  1.35514223E-02, 1.32939406E-02, 1.30885424E-02, 1.29219487E-02,
     *  1.27852299E-02, 1.26721187E-02, 1.25780622E-02, 1.24996577E-02,
     *  1.24343008E-02,
     *  1.44182331E-02, 1.40175560E-02, 1.37096764E-02, 1.34662731E-02,
     *  1.32699362E-02, 1.31092631E-02, 1.29764137E-02, 1.28657861E-02,
     *  1.27732505E-02,
     *  1.57059253E-02, 1.50215628E-02, 1.45318143E-02, 1.41622973E-02,
     *  1.38735993E-02, 1.36424972E-02, 1.34542435E-02, 1.32989362E-02,
     *  1.31696325E-02,
     *  1.80424313E-02, 1.65893640E-02, 1.57087930E-02, 1.51034031E-02,
     *  1.46574210E-02, 1.43142663E-02, 1.40423064E-02, 1.38221868E-02,
     *  1.36412698E-02,
     *  2.13684444E-02, 1.98782000E-02, 1.76751761E-02, 1.65043722E-02,
     *  1.57443141E-02, 1.52018979E-02, 1.47926450E-02, 1.44723946E-02,
     *  1.42153305E-02,
     *  2.44524444E-02, 2.33814444E-02, 2.31317713E-02, 1.90839385E-02,
     *  1.74454554E-02, 1.64705682E-02, 1.58041838E-02, 1.53138665E-02,
     *  1.49362043E-02,
     *  2.73464444E-02, 2.61454444E-02, 2.49214444E-02, 2.27914444E-02,
     *  2.10963442E-02, 1.85927147E-02, 1.73042606E-02, 1.64748714E-02,
     *  1.58839943E-02,
     *  3.02644444E-02, 2.90034444E-02, 2.76724444E-02, 2.61574444E-02,
     *  2.49494444E-02, 2.46696219E-02, 2.00559255E-02, 1.82771338E-02,
     *  1.72274681E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  3.32724444E-02, 3.19984444E-02, 3.06764444E-02, 2.92984444E-02,
     *  2.79694444E-02, 2.65984444E-02, 2.41524444E-02, 2.20678089E-02,
     *  1.94373048E-02,
     *  3.63824444E-02, 3.51144444E-02, 3.38104444E-02, 3.24724444E-02,
     *  3.11144444E-02, 2.96784444E-02, 2.80054444E-02, 2.65124444E-02,
     *  2.52826675E-02,
     *  3.95944444E-02, 3.83384444E-02, 3.70564444E-02, 3.57494444E-02,
     *  3.44274444E-02, 3.30944444E-02, 3.17974444E-02, 3.08274444E-02,
     *  3.07784444E-02,
     *  4.29054444E-02, 4.16654444E-02, 4.04054444E-02, 3.91284444E-02,
     *  3.78464444E-02, 3.65814444E-02, 3.53804444E-02, 3.43524444E-02,
     *  3.35594444E-02,
     *  4.63164444E-02, 4.50934444E-02, 4.38534444E-02, 4.26034444E-02,
     *  4.13504444E-02, 4.01124444E-02, 3.89104444E-02, 3.77594444E-02,
     *  3.65894444E-02,
     *  4.98274444E-02, 4.86214444E-02, 4.74024444E-02, 4.61734444E-02,
     *  4.49424444E-02, 4.37184444E-02, 4.25094444E-02, 4.13034444E-02,
     *  4.00414444E-02,
     *  5.61794444E-02, 5.50044444E-02, 5.38194444E-02, 5.26264444E-02,
     *  5.14274444E-02, 5.02284444E-02, 4.90264444E-02, 4.78124444E-02,
     *  4.65584444E-02,
     *  6.28614444E-02, 6.17184444E-02, 6.05684444E-02, 5.94104444E-02,
     *  5.82474444E-02, 5.70774444E-02, 5.58994444E-02, 5.47064444E-02,
     *  5.34884444E-02,
     *  6.99257722E-02, 6.88175881E-02, 6.77047428E-02, 6.65859984E-02,
     *  6.54599198E-02, 6.43248418E-02, 6.31788309E-02, 6.20196426E-02,
     *  6.08446758E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  6.99582510E-02, 6.88509971E-02, 6.77391666E-02, 6.66215350E-02,
     *  6.54966833E-02, 6.43629656E-02, 6.32184715E-02, 6.20609843E-02,
     *  6.08879359E-02,
     *  7.00230683E-02, 6.89176603E-02, 6.78078425E-02, 6.66924167E-02,
     *  6.55699954E-02, 6.44389703E-02, 6.32974766E-02, 6.21433517E-02,
     *  6.09740926E-02,
     *  7.02484827E-02, 6.91493858E-02, 6.80464389E-02, 6.69385306E-02,
     *  6.58243773E-02, 6.47024948E-02, 6.35711671E-02, 6.24284099E-02,
     *  6.12719318E-02,
     *  7.05586326E-02, 6.94679539E-02, 6.83741464E-02, 6.72762077E-02,
     *  6.61729836E-02, 6.50631444E-02, 6.39451580E-02, 6.28172593E-02,
     *  6.16774175E-02,
     *  7.08669557E-02, 6.97843552E-02, 6.86992907E-02, 6.76108574E-02,
     *  6.65180162E-02, 6.54195738E-02, 6.43141599E-02, 6.32002016E-02,
     *  6.20758954E-02,
     *  7.11735636E-02, 7.00987237E-02, 6.90220335E-02, 6.79426757E-02,
     *  6.68597138E-02, 6.57720755E-02, 6.46785332E-02, 6.35776827E-02,
     *  6.24679191E-02,
     *  7.14785609E-02, 7.04111842E-02, 6.93425247E-02, 6.82718435E-02,
     *  6.71982959E-02, 6.61209169E-02, 6.50386053E-02, 6.39501052E-02,
     *  6.28539858E-02,
     *  7.17820454E-02, 7.07218534E-02, 6.96609040E-02, 6.85985286E-02,
     *  6.75339646E-02, 6.64663431E-02, 6.53946746E-02, 6.43178341E-02,
     *  6.32345439E-02,
     *  7.20841094E-02, 7.10308407E-02, 6.99773014E-02, 6.89228864E-02,
     *  6.78669068E-02, 6.68085792E-02, 6.57470138E-02, 6.46812012E-02,
     *  6.36099985E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  7.23848395E-02, 7.13382484E-02, 7.02918383E-02, 6.92450614E-02,
     *  6.81972952E-02, 6.71478327E-02, 6.60958728E-02, 6.50405089E-02,
     *  6.39807170E-02,
     *  7.26843174E-02, 7.16441727E-02, 7.06046283E-02, 6.95651884E-02,
     *  6.85252900E-02, 6.74842950E-02, 6.64414813E-02, 6.53960337E-02,
     *  6.43470335E-02,
     *  7.29826200E-02, 7.19487039E-02, 7.09157778E-02, 6.98833930E-02,
     *  6.88510404E-02, 6.78181434E-02, 6.67840509E-02, 6.57480291E-02,
     *  6.47092527E-02,
     *  7.32798203E-02, 7.22519272E-02, 7.12253867E-02, 7.01997928E-02,
     *  6.91746848E-02, 6.81495420E-02, 6.71237767E-02, 6.60967278E-02,
     *  6.50676532E-02,
     *  7.47652750E-02, 7.37650231E-02, 7.27676094E-02, 7.17727910E-02,
     *  7.07802920E-02, 6.97898004E-02, 6.88009650E-02, 6.78133922E-02,
     *  6.68266427E-02,
     *  7.62318453E-02, 7.52554395E-02, 7.42829224E-02, 7.33141544E-02,
     *  7.23489750E-02, 7.13872009E-02, 7.04286245E-02, 6.94730121E-02,
     *  6.85201025E-02,
     *  7.76854843E-02, 7.67299689E-02, 7.57790906E-02, 7.48327769E-02,
     *  7.38909410E-02, 7.29534815E-02, 7.20202806E-02, 7.10912039E-02,
     *  7.01660993E-02,
     *  7.91309495E-02, 7.81939778E-02, 7.72621762E-02, 7.63355163E-02,
     *  7.54139597E-02, 7.44974576E-02, 7.35859501E-02, 7.26793659E-02,
     *  7.17776215E-02,
     *  8.05721206E-02, 7.96517992E-02, 7.87370243E-02, 7.78277966E-02,
     *  7.69241092E-02, 7.60259480E-02, 7.51332908E-02, 7.42461071E-02,
     *  7.33643576E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  8.20122167E-02, 8.11069978E-02, 8.02075856E-02, 7.93139997E-02,
     *  7.84262543E-02, 7.75443579E-02, 7.66683130E-02, 7.57981157E-02,
     *  7.49337555E-02,
     *  8.34539496E-02, 8.25625535E-02, 8.16771368E-02, 8.07977315E-02,
     *  7.99243654E-02, 7.90570617E-02, 7.81958390E-02, 7.73407108E-02,
     *  7.64916857E-02,
     *  8.48996336E-02, 8.40209924E-02, 8.31484366E-02, 8.22820061E-02,
     *  8.14217372E-02, 8.05676628E-02, 7.97198116E-02, 7.88782086E-02,
     *  7.80428743E-02,
     *  8.63512666E-02, 8.54844819E-02, 8.46238374E-02, 8.37693776E-02,
     *  8.29211442E-02, 8.20791757E-02, 8.12435074E-02, 8.04141712E-02,
     *  7.95911955E-02,
     *  8.78105908E-02, 8.69549018E-02, 8.61053681E-02, 8.52620367E-02,
     *  8.44249521E-02, 8.35941561E-02, 8.27696876E-02, 8.19515830E-02,
     *  8.11398751E-02,
     *  8.92791385E-02, 8.84338975E-02, 8.75947960E-02, 8.67618818E-02,
     *  8.59352006E-02, 8.51147957E-02, 8.43007082E-02, 8.34929762E-02,
     *  8.26916357E-02,
     *  9.07582676E-02, 8.99229210E-02, 8.90936736E-02, 8.82705731E-02,
     *  8.74536653E-02, 8.66429940E-02, 8.58386006E-02, 8.50405244E-02,
     *  8.42488024E-02,
     *  9.22491885E-02, 9.14232618E-02, 9.06033746E-02, 8.97895739E-02,
     *  8.89819049E-02, 8.81804109E-02, 8.73851333E-02, 8.65961112E-02,
     *  8.58133818E-02,
     *  9.37529855E-02, 9.29360714E-02, 9.21251216E-02, 9.13201821E-02,
     *  9.05212971E-02, 8.97285089E-02, 8.89418580E-02, 8.81613831E-02,
     *  8.73871208E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  9.52706320E-02, 9.44623816E-02, 9.36600077E-02, 9.28635550E-02,
     *  9.20730666E-02, 9.12885836E-02, 9.05101454E-02, 8.97377897E-02,
     *  8.89715523E-02,
     *  9.68030017E-02, 9.60031178E-02, 9.52090118E-02, 9.44207273E-02,
     *  9.36383062E-02, 9.28617885E-02, 9.20912125E-02, 9.13266146E-02,
     *  9.05680297E-02,
     *  9.83508749E-02, 9.75591078E-02, 9.67730099E-02, 9.59926245E-02,
     *  9.52179926E-02, 9.44491532E-02, 9.36861435E-02, 9.29289990E-02,
     *  9.21777534E-02,
     *  9.99149380E-02, 9.91310843E-02, 9.83527809E-02, 9.75800714E-02,
     *  9.68129969E-02, 9.60515960E-02, 9.52959053E-02, 9.45459595E-02,
     *  9.38017915E-02,
     *  0.10149577    , 0.10071968    , 9.99490042E-02, 9.91837932E-02,
     *  9.84240890E-02, 9.76699312E-02, 9.69213567E-02, 9.61784000E-02,
     *  9.54410935E-02,
     *  0.10309383    , 0.10232540    , 0.10156225    , 0.10080441    ,
     *  0.10005193    , 9.93048695E-02, 9.85632520E-02, 9.78271176E-02,
     *  9.70964993E-02,
     *  0.10470933    , 0.10394859    , 0.10319292    , 0.10244240    ,
     *  0.10169707    , 0.10095701    , 0.10022223    , 9.94928005E-02,
     *  9.87687401E-02,
     *  0.10634203    , 0.10558923    , 0.10484119    , 0.10409804    ,
     *  0.10335988    , 0.10262678    , 0.10189881    , 0.10117601    ,
     *  0.10045843    ,
     *  0.10799005    , 0.10724636    , 0.10650658    , 0.10577117    ,
     *  0.10504039    , 0.10431439    , 0.10359328    , 0.10287713    ,
     *  0.10216602    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.10963889    , 0.10891294    , 0.10818612    , 0.10746028    ,
     *  0.10673781    , 0.10601945    , 0.10530553    , 0.10459624    ,
     *  0.10389172    ,
     *  0.11134898    , 0.11060988    , 0.10987565    , 0.10914631    ,
     *  0.10844672    , 0.10773939    , 0.10703418    , 0.10633260    ,
     *  0.10563517    ,
     *  0.11307995    , 0.11234765    , 0.11162012    , 0.11089736    ,
     *  0.11017939    , 0.10946623    , 0.10876168    , 0.10808128    ,
     *  0.10739392    ,
     *  0.11483229    , 0.11410669    , 0.11338576    , 0.11266949    ,
     *  0.11195792    , 0.11125104    , 0.11054888    , 0.10985143    ,
     *  0.10915872    ,
     *  0.11660645    , 0.11588746    , 0.11517304    , 0.11446319    ,
     *  0.11375793    , 0.11305726    , 0.11236119    , 0.11166974    ,
     *  0.11098292    ,
     *  0.11840285    , 0.11769040    , 0.11698242    , 0.11627891    ,
     *  0.11557988    , 0.11488535    , 0.11419532    , 0.11350979    ,
     *  0.11282879    ,
     *  0.12022191    , 0.11951593    , 0.11881431    , 0.11811708    ,
     *  0.11742423    , 0.11673577    , 0.11605171    , 0.11537206    ,
     *  0.11469681    ,
     *  0.12206403    , 0.12136445    , 0.12066915    , 0.11997812    ,
     *  0.11929139    , 0.11860895    , 0.11793081    , 0.11725697    ,
     *  0.11658745    ,
     *  0.12392961    , 0.12323637    , 0.12254731    , 0.12186245    ,
     *  0.12118178    , 0.12050531    , 0.11983304    , 0.11916497    ,
     *  0.11850112    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.12581901    , 0.12513206    , 0.12444920    , 0.12377044    ,
     *  0.12309579    , 0.12242524    , 0.12175880    , 0.12109646    ,
     *  0.12043824    ,
     *  0.12773262    , 0.12705190    , 0.12637519    , 0.12570249    ,
     *  0.12503381    , 0.12436914    , 0.12370848    , 0.12305184    ,
     *  0.12239922    ,
     *  0.12967079    , 0.12899625    , 0.12832565    , 0.12765897    ,
     *  0.12699621    , 0.12633738    , 0.12568247    , 0.12503149    ,
     *  0.12438443    ,
     *  0.13163388    , 0.13096549    , 0.13030094    , 0.12964023    ,
     *  0.12898336    , 0.12833034    , 0.12768115    , 0.12703579    ,
     *  0.12639427    ,
     *  0.13362227    , 0.13295997    , 0.13230143    , 0.13164665    ,
     *  0.13099564    , 0.13034838    , 0.12970487    , 0.12906511    ,
     *  0.12842910    ,
     *  0.13563629    , 0.13498004    , 0.13432747    , 0.13367859    ,
     *  0.13303339    , 0.13239186    , 0.13175400    , 0.13111981    ,
     *  0.13048929    ,
     *  0.13767631    , 0.13702607    , 0.13637943    , 0.13573641    ,
     *  0.13509698    , 0.13446115    , 0.13382891    , 0.13320026    ,
     *  0.13257519    ,
     *  0.13974269    , 0.13909841    , 0.13845767    , 0.13782046    ,
     *  0.13718677    , 0.13655661    , 0.13592996    , 0.13530682    ,
     *  0.13468718    ,
     *  0.14183580    , 0.14119744    , 0.14056254    , 0.13993111    ,
     *  0.13930313    , 0.13867860    , 0.13805751    , 0.13743985    ,
     *  0.13682561    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.14395599    , 0.14332351    , 0.14269443    , 0.14206874    ,
     *  0.14144642    , 0.14082749    , 0.14021192    , 0.13959971    ,
     *  0.13899086    ,
     *  0.14610366    , 0.14547701    , 0.14485370    , 0.14423371    ,
     *  0.14361703    , 0.14300365    , 0.14239358    , 0.14178679    ,
     *  0.14118329    ,
     *  0.14827918    , 0.14765833    , 0.14704074    , 0.14642641    ,
     *  0.14581532    , 0.14520748    , 0.14460286    , 0.14400147    ,
     *  0.14340329    ,
     *  0.15048296    , 0.14986785    , 0.14925595    , 0.14864723    ,
     *  0.14804171    , 0.14743935    , 0.14684016    , 0.14624412    ,
     *  0.14565123    ,
     *  0.15271541    , 0.15210600    , 0.15149973    , 0.15089660    ,
     *  0.15029658    , 0.14969968    , 0.14910588    , 0.14851516    ,
     *  0.14792754    ,
     *  0.15497694    , 0.15437319    , 0.15377251    , 0.15317491    ,
     *  0.15258037    , 0.15198888    , 0.15140043    , 0.15081501    ,
     *  0.15023260    ,
     *  0.15726802    , 0.15666986    , 0.15607473    , 0.15548262    ,
     *  0.15489351    , 0.15430739    , 0.15372425    , 0.15314408    ,
     *  0.15256686    ,
     *  0.15958908    , 0.15899648    , 0.15840685    , 0.15782018    ,
     *  0.15723645    , 0.15665566    , 0.15607778    , 0.15550283    ,
     *  0.15493077    ,
     *  0.16194062    , 0.16135352    , 0.16076934    , 0.16018806    ,
     *  0.15960967    , 0.15903415    , 0.15846151    , 0.15789172    ,
     *  0.15732477    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.16432313    , 0.16374148    , 0.16316269    , 0.16258675    ,
     *  0.16201365    , 0.16144337    , 0.16087591    , 0.16031125    ,
     *  0.15974937    ,
     *  0.16673714    , 0.16616088    , 0.16558744    , 0.16501679    ,
     *  0.16444893    , 0.16388383    , 0.16332150    , 0.16276192    ,
     *  0.16220507    ,
     *  0.16918320    , 0.16861228    , 0.16804412    , 0.16747871    ,
     *  0.16691603    , 0.16635607    , 0.16579883    , 0.16524428    ,
     *  0.16469241    ,
     *  0.17166190    , 0.17109625    , 0.17053332    , 0.16997309    ,
     *  0.16941554    , 0.16886066    , 0.16830845    , 0.16775888    ,
     *  0.16721194    ,
     *  0.17417382    , 0.17361339    , 0.17305563    , 0.17250052    ,
     *  0.17194805    , 0.17139820    , 0.17085096    , 0.17030632    ,
     *  0.16976427    ,
     *  0.17671962    , 0.17616434    , 0.17561169    , 0.17506164    ,
     *  0.17451418    , 0.17396930    , 0.17342699    , 0.17288722    ,
     *  0.17235000    ,
     *  0.17929995    , 0.17874977    , 0.17820217    , 0.17765712    ,
     *  0.17711462    , 0.17657465    , 0.17603720    , 0.17550225    ,
     *  0.17496980    ,
     *  0.18191554    , 0.18137038    , 0.18082776    , 0.18028765    ,
     *  0.17975004    , 0.17921492    , 0.17868227    , 0.17815209    ,
     *  0.17762435    ,
     *  0.18456710    , 0.18402691    , 0.18348920    , 0.18295397    ,
     *  0.18242119    , 0.18189086    , 0.18136295    , 0.18083747    ,
     *  0.18031439    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.18725543    , 0.18672013    , 0.18618728    , 0.18565685    ,
     *  0.18512884    , 0.18460323    , 0.18408000    , 0.18355915    ,
     *  0.18304067    ,
     *  0.18998134    , 0.18945086    , 0.18892279    , 0.18839710    ,
     *  0.18787379    , 0.18735284    , 0.18683423    , 0.18631796    ,
     *  0.18580400    ,
     *  0.19274568    , 0.19221996    , 0.19169660    , 0.19117559    ,
     *  0.19065691    , 0.19014054    , 0.18962649    , 0.18911472    ,
     *  0.18860523    ,
     *  0.19554937    , 0.19502833    , 0.19450961    , 0.19399320    ,
     *  0.19347908    , 0.19296724    , 0.19245766    , 0.19195034    ,
     *  0.19144525    ,
     *  0.19839333    , 0.19787691    , 0.19736276    , 0.19685088    ,
     *  0.19634126    , 0.19583387    , 0.19532870    , 0.19482575    ,
     *  0.19432500    ,
     *  0.20127857    , 0.20076669    , 0.20025704    , 0.19974962    ,
     *  0.19924442    , 0.19874141    , 0.19824059    , 0.19774194    ,
     *  0.19724546    ,
     *  0.20420612    , 0.20369871    , 0.20319349    , 0.20269046    ,
     *  0.20218960    , 0.20169091    , 0.20119436    , 0.20069995    ,
     *  0.20020766    ,
     *  0.20717708    , 0.20667405    , 0.20617319    , 0.20567447    ,
     *  0.20517789    , 0.20468344    , 0.20419109    , 0.20370084    ,
     *  0.20321268    ,
     *  0.21019256    , 0.20969386    , 0.20919728    , 0.20870280    ,
     *  0.20821043    , 0.20772014    , 0.20723192    , 0.20674577    ,
     *  0.20626166    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  9.08110596E-03, 9.13454653E-03, 9.18792078E-03, 9.24122868E-03,
     *  9.29447024E-03, 9.34764545E-03, 9.44000427E-03, 9.53216233E-03,
     *  9.62411971E-03,
     *  9.08575238E-03, 9.13916847E-03, 9.19251854E-03, 9.24580256E-03,
     *  9.29902052E-03, 9.35217242E-03, 9.44449131E-03, 9.53661023E-03,
     *  9.62852924E-03,
     *  9.09079223E-03, 9.14418152E-03, 9.19750510E-03, 9.25076297E-03,
     *  9.30395509E-03, 9.35708146E-03, 9.44935666E-03, 9.54143278E-03,
     *  9.63330984E-03,
     *  9.09624947E-03, 9.14960941E-03, 9.20290402E-03, 9.25613327E-03,
     *  9.30929714E-03, 9.36239560E-03, 9.45462304E-03, 9.54665239E-03,
     *  9.63848365E-03,
     *  9.10214905E-03, 9.15547689E-03, 9.20873983E-03, 9.26193780E-03,
     *  9.31507079E-03, 9.36813876E-03, 9.46031406E-03, 9.55229236E-03,
     *  9.64407363E-03,
     *  9.10851701E-03, 9.16180977E-03, 9.21503809E-03, 9.26820191E-03,
     *  9.32130119E-03, 9.37433587E-03, 9.46645427E-03, 9.55837690E-03,
     *  9.65010368E-03,
     *  9.11538051E-03, 9.16863495E-03, 9.22182547E-03, 9.27495201E-03,
     *  9.32801450E-03, 9.38101288E-03, 9.47306924E-03, 9.56493121E-03,
     *  9.65659863E-03,
     *  9.12276789E-03, 9.17598051E-03, 9.22912979E-03, 9.28221565E-03,
     *  9.33523802E-03, 9.38819684E-03, 9.48018559E-03, 9.57198148E-03,
     *  9.66358430E-03,
     *  9.13070883E-03, 9.18387579E-03, 9.23698008E-03, 9.29002160E-03,
     *  9.34300024E-03, 9.39591593E-03, 9.48783105E-03, 9.57955503E-03,
     *  9.67108757E-03/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  9.13923433E-03, 9.19235150E-03, 9.24540673E-03, 9.29839990E-03,
     *  9.35133089E-03, 9.40419961E-03, 9.49603458E-03, 9.58768031E-03,
     *  9.67913642E-03,
     *  9.14837691E-03, 9.20143976E-03, 9.25444149E-03, 9.30738198E-03,
     *  9.36026107E-03, 9.41307864E-03, 9.50482637E-03, 9.59638700E-03,
     *  9.68776005E-03,
     *  9.15817065E-03, 9.21117425E-03, 9.26411768E-03, 9.31700075E-03,
     *  9.36982331E-03, 9.42258521E-03, 9.51423802E-03, 9.60570611E-03,
     *  9.69698890E-03,
     *  9.16865136E-03, 9.22159035E-03, 9.27447021E-03, 9.32729074E-03,
     *  9.38005173E-03, 9.43275301E-03, 9.52430256E-03, 9.61567005E-03,
     *  9.70685478E-03,
     *  9.17985671E-03, 9.23272523E-03, 9.28553579E-03, 9.33828816E-03,
     *  9.39098210E-03, 9.44361740E-03, 9.53505461E-03, 9.62631275E-03,
     *  9.71739096E-03,
     *  9.19182637E-03, 9.24461802E-03, 9.29735303E-03, 9.35003112E-03,
     *  9.40265203E-03, 9.45521550E-03, 9.54653049E-03, 9.63766976E-03,
     *  9.72863228E-03,
     *  9.20460223E-03, 9.25730998E-03, 9.30996260E-03, 9.36255974E-03,
     *  9.41510109E-03, 9.46758635E-03, 9.55876837E-03, 9.64977841E-03,
     *  9.74061526E-03,
     *  9.21822853E-03, 9.27084471E-03, 9.32340744E-03, 9.37591632E-03,
     *  9.42837098E-03, 9.48077107E-03, 9.57180838E-03, 9.66267792E-03,
     *  9.75337824E-03,
     *  9.23275213E-03, 9.28526832E-03, 9.33773296E-03, 9.39014557E-03,
     *  9.44250574E-03, 9.49481305E-03, 9.58569283E-03, 9.67640957E-03,
     *  9.76696155E-03/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  9.24822273E-03, 9.30062968E-03, 9.35298721E-03, 9.40529480E-03,
     *  9.45755193E-03, 9.50975812E-03, 9.60046637E-03, 9.69101688E-03,
     *  9.78140763E-03,
     *  9.26469315E-03, 9.31698068E-03, 9.36922121E-03, 9.42141414E-03,
     *  9.47355885E-03, 9.52565480E-03, 9.61617620E-03, 9.70654580E-03,
     *  9.79676128E-03,
     *  9.28221962E-03, 9.33437652E-03, 9.38648917E-03, 9.43855685E-03,
     *  9.49057886E-03, 9.54255455E-03, 9.63287228E-03, 9.72304494E-03,
     *  9.81306977E-03,
     *  9.30086214E-03, 9.35287605E-03, 9.40484881E-03, 9.45677959E-03,
     *  9.50866758E-03, 9.56051201E-03, 9.65060765E-03, 9.74056577E-03,
     *  9.83038316E-03,
     *  9.32068484E-03, 9.37254209E-03, 9.42436174E-03, 9.47614278E-03,
     *  9.52788427E-03, 9.57958533E-03, 9.66943863E-03, 9.75916293E-03,
     *  9.84875447E-03,
     *  9.34175640E-03, 9.39344190E-03, 9.44509379E-03, 9.49671091E-03,
     *  9.54829217E-03, 9.59983653E-03, 9.68942521E-03, 9.77889449E-03,
     *  9.86824001E-03,
     *  9.36415056E-03, 9.41564757E-03, 9.46711552E-03, 9.51855304E-03,
     *  9.56995888E-03, 9.62133183E-03, 9.71063134E-03, 9.79982230E-03,
     *  9.88889965E-03,
     *  9.38794663E-03, 9.43923658E-03, 9.49050263E-03, 9.54174321E-03,
     *  9.59295684E-03, 9.64414212E-03, 9.73312538E-03, 9.82201236E-03,
     *  9.91079716E-03,
     *  9.41323014E-03, 9.46429237E-03, 9.51533660E-03, 9.56636098E-03,
     *  9.61736380E-03, 9.66834341E-03, 9.75698050E-03, 9.84553518E-03,
     *  9.93400063E-03/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  9.44009348E-03, 9.49090500E-03, 9.54170522E-03, 9.59249202E-03,
     *  9.64326339E-03, 9.69401740E-03, 9.78227519E-03, 9.87046632E-03,
     *  9.95858283E-03,
     *  9.46863672E-03, 9.51917186E-03, 9.56970339E-03, 9.62022881E-03,
     *  9.67074577E-03, 9.72125205E-03, 9.80909384E-03, 9.89688682E-03,
     *  9.98462173E-03,
     *  9.49896849E-03, 9.54919857E-03, 9.59943382E-03, 9.64967133E-03,
     *  9.69990834E-03, 9.75014228E-03, 9.83752730E-03, 9.92488380E-03,
     *  1.00122010E-02,
     *  9.52372600E-03, 9.57369834E-03, 9.62368351E-03, 9.67367821E-03,
     *  9.72367936E-03, 9.77368402E-03, 9.86068500E-03, 9.94767501E-03,
     *  1.00346420E-02,
     *  9.54968266E-03, 9.59937625E-03, 9.64909120E-03, 9.69882378E-03,
     *  9.74857050E-03, 9.79832805E-03, 9.88491551E-03, 9.97151145E-03,
     *  1.00581022E-02,
     *  9.57690169E-03, 9.62629357E-03, 9.67571628E-03, 9.72516563E-03,
     *  9.77463766E-03, 9.82412866E-03, 9.91027056E-03, 9.99644243E-03,
     *  1.00826290E-02,
     *  9.60545095E-03, 9.65451592E-03, 9.70362230E-03, 9.75276534E-03,
     *  9.80194057E-03, 9.85114379E-03, 9.93680520E-03, 1.00225204E-02,
     *  1.01082722E-02,
     *  9.63540336E-03, 9.68411378E-03, 9.73287741E-03, 9.78168887E-03,
     *  9.83054311E-03, 9.87943538E-03, 9.96457819E-03, 1.00498012E-02,
     *  1.01350851E-02,
     *  9.66683743E-03, 9.71516291E-03, 9.76355479E-03, 9.81200696E-03,
     *  9.86051371E-03, 9.90906967E-03, 9.99365230E-03, 1.00783445E-02,
     *  1.01631243E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  9.69983782E-03, 9.74774489E-03, 9.79573313E-03, 9.84379561E-03,
     *  9.89192582E-03, 9.94011771E-03, 1.00240947E-02, 1.01082137E-02,
     *  1.01924502E-02,
     *  9.73449598E-03, 9.78194777E-03, 9.82949726E-03, 9.87713658E-03,
     *  9.92485836E-03, 9.97265572E-03, 1.00559772E-02, 1.01394770E-02,
     *  1.02231273E-02,
     *  9.77091090E-03, 9.81786667E-03, 9.86493870E-03, 9.91211803E-03,
     *  9.95939629E-03, 1.00067657E-02, 1.00893770E-02, 1.01722071E-02,
     *  1.02552244E-02,
     *  9.80918994E-03, 9.85560460E-03, 9.90215639E-03, 9.94883509E-03,
     *  9.99563119E-03, 1.00425358E-02, 1.01243771E-02, 1.02064821E-02,
     *  1.02888152E-02,
     *  9.84944971E-03, 9.89527331E-03, 9.94125753E-03, 9.98739071E-03,
     *  1.00336620E-02, 1.00800613E-02, 1.01610666E-02, 1.02423858E-02,
     *  1.03239788E-02,
     *  9.89181720E-03, 9.93699426E-03, 9.98235844E-03, 1.00278964E-02,
     *  1.00735958E-02, 1.01194450E-02, 1.01995417E-02, 1.02800085E-02,
     *  1.03607999E-02,
     *  9.93643099E-03, 9.98089977E-03, 1.00255856E-02, 1.00704733E-02,
     *  1.01155485E-02, 1.01607983E-02, 1.02399062E-02, 1.03194473E-02,
     *  1.03993697E-02,
     *  9.98344258E-03, 1.00271342E-02, 1.00710769E-02, 1.01152530E-02,
     *  1.01596463E-02, 1.02042419E-02, 1.02822726E-02, 1.03608070E-02,
     *  1.04397862E-02,
     *  1.00330181E-02, 1.00758557E-02, 1.01189828E-02, 1.01623792E-02,
     *  1.02060263E-02, 1.02499069E-02, 1.03267623E-02, 1.04042008E-02,
     *  1.04821553E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  1.00853400E-02, 1.01272374E-02, 1.01694680E-02, 1.02120086E-02,
     *  1.02548379E-02, 1.02979360E-02, 1.03735076E-02, 1.04497514E-02,
     *  1.05265912E-02,
     *  1.01406095E-02, 1.01814698E-02, 1.02227133E-02, 1.02643131E-02,
     *  1.03062446E-02, 1.03484851E-02, 1.04226520E-02, 1.04975919E-02,
     *  1.05732175E-02,
     *  1.01990486E-02, 1.02387629E-02, 1.02789174E-02, 1.03194811E-02,
     *  1.03604255E-02, 1.04017243E-02, 1.04743522E-02, 1.05478668E-02,
     *  1.06221681E-02,
     *  1.02609035E-02, 1.02993487E-02, 1.03382996E-02, 1.03777200E-02,
     *  1.04175770E-02, 1.04578403E-02, 1.05287792E-02, 1.06007334E-02,
     *  1.06735885E-02,
     *  1.03264476E-02, 1.03634844E-02, 1.04011021E-02, 1.04392585E-02,
     *  1.04779155E-02, 1.05170378E-02, 1.05861200E-02, 1.06563635E-02,
     *  1.07276369E-02,
     *  1.03959860E-02, 1.04314560E-02, 1.04675936E-02, 1.05043497E-02,
     *  1.05416796E-02, 1.05795426E-02, 1.06465800E-02, 1.07149447E-02,
     *  1.07844855E-02,
     *  1.04698598E-02, 1.05035824E-02, 1.05380730E-02, 1.05732741E-02,
     *  1.06091335E-02, 1.06456035E-02, 1.07103848E-02, 1.07766827E-02,
     *  1.08443227E-02,
     *  1.05484521E-02, 1.05802207E-02, 1.06128740E-02, 1.06463443E-02,
     *  1.06805703E-02, 1.07154964E-02, 1.07777834E-02, 1.08418034E-02,
     *  1.09073544E-02,
     *  1.06321947E-02, 1.06617720E-02, 1.06923700E-02, 1.07239089E-02,
     *  1.07563163E-02, 1.07895271E-02, 1.08490508E-02, 1.09105553E-02,
     *  1.09738066E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  1.07215766E-02, 1.07486886E-02, 1.07769810E-02, 1.08063586E-02,
     *  1.08367361E-02, 1.08680366E-02, 1.09244918E-02, 1.09832130E-02,
     *  1.10439276E-02,
     *  1.08171539E-02, 1.08414833E-02, 1.08671807E-02, 1.08941327E-02,
     *  1.09222380E-02, 1.09514056E-02, 1.10044455E-02, 1.10600801E-02,
     *  1.11179913E-02,
     *  1.09195622E-02, 1.09407391E-02, 1.09635062E-02, 1.09877275E-02,
     *  1.10132818E-02, 1.10400611E-02, 1.10892898E-02, 1.11414936E-02,
     *  1.11963002E-02,
     *  1.10295319E-02, 1.10471232E-02, 1.10665690E-02, 1.10877053E-02,
     *  1.11103866E-02, 1.11344838E-02, 1.11794477E-02, 1.12278288E-02,
     *  1.12791892E-02,
     *  1.11479073E-02, 1.11614026E-02, 1.11770689E-02, 1.11947070E-02,
     *  1.12141414E-02, 1.12352167E-02, 1.12753943E-02, 1.13195047E-02,
     *  1.13670310E-02,
     *  1.12756707E-02, 1.12844646E-02, 1.12958110E-02, 1.13094664E-02,
     *  1.13252173E-02, 1.13428763E-02, 1.13776652E-02, 1.14169909E-02,
     *  1.14602404E-02,
     *  1.14503492E-02, 1.14522329E-02, 1.14572634E-02, 1.14651241E-02,
     *  1.14755401E-02, 1.14882714E-02, 1.15153284E-02, 1.15478301E-02,
     *  1.15850128E-02,
     *  1.16442292E-02, 1.16377719E-02, 1.16352294E-02, 1.16361842E-02,
     *  1.16402776E-02, 1.16471989E-02, 1.16651973E-02, 1.16897624E-02,
     *  1.17199349E-02,
     *  1.18607065E-02, 1.18440741E-02, 1.18323638E-02, 1.18250163E-02,
     *  1.18215565E-02, 1.18215775E-02, 1.18288937E-02, 1.18441756E-02,
     *  1.18662073E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  1.21040913E-02, 1.20748929E-02, 1.20519608E-02, 1.20345324E-02,
     *  1.20219679E-02, 1.20137260E-02, 1.20083529E-02, 1.20127078E-02,
     *  1.20252335E-02,
     *  1.23799584E-02, 1.23350155E-02, 1.22981704E-02, 1.22683600E-02,
     *  1.22447065E-02, 1.22264770E-02, 1.22059063E-02, 1.21973086E-02,
     *  1.21986663E-02,
     *  1.26956835E-02, 1.26306710E-02, 1.25763127E-02, 1.25310890E-02,
     *  1.24937672E-02, 1.24633357E-02, 1.24243922E-02, 1.24003189E-02,
     *  1.23884667E-02,
     *  1.30612935E-02, 1.29701581E-02, 1.28933518E-02, 1.28286340E-02,
     *  1.27742276E-02, 1.27287022E-02, 1.26673082E-02, 1.26245783E-02,
     *  1.25969820E-02,
     *  1.34908864E-02, 1.33648561E-02, 1.32586327E-02, 1.31687848E-02,
     *  1.30926655E-02, 1.30281943E-02, 1.29390238E-02, 1.28735712E-02,
     *  1.28270486E-02,
     *  1.40051459E-02, 1.38309364E-02, 1.36850829E-02, 1.35620718E-02,
     *  1.34577975E-02, 1.33691281E-02, 1.32450863E-02, 1.31516295E-02,
     *  1.30821325E-02,
     *  1.46361585E-02, 1.43924548E-02, 1.41912790E-02, 1.40231950E-02,
     *  1.38814963E-02, 1.37612602E-02, 1.35926712E-02, 1.34642209E-02,
     *  1.33665208E-02,
     *  1.54376551E-02, 1.50874285E-02, 1.48052567E-02, 1.45735223E-02,
     *  1.43804904E-02, 1.42179816E-02, 1.39912687E-02, 1.38183698E-02,
     *  1.36855935E-02,
     *  1.65102483E-02, 1.59812198E-02, 1.55721986E-02, 1.52457896E-02,
     *  1.49793861E-02, 1.47583409E-02, 1.44537728E-02, 1.42232898E-02,
     *  1.40462137E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  1.80795727E-02, 1.72012968E-02, 1.65720117E-02, 1.60938537E-02,
     *  1.57164741E-02, 1.54107000E-02, 1.49982900E-02, 1.46913720E-02,
     *  1.44573095E-02,
     *  2.08632161E-02, 1.90547175E-02, 1.79676387E-02, 1.72158809E-02,
     *  1.66561262E-02, 1.62199125E-02, 1.56513299E-02, 1.52397969E-02,
     *  1.49307665E-02,
     *  3.35740490E-02, 2.26967085E-02, 2.01853759E-02, 1.88221025E-02,
     *  1.79195136E-02, 1.72631079E-02, 1.64538690E-02, 1.58933073E-02,
     *  1.54828579E-02,
     *  3.26224444E-02, 2.82854444E-02, 2.52387290E-02, 2.15181277E-02,
     *  1.97804922E-02, 1.86905243E-02, 1.74740900E-02, 1.66893178E-02,
     *  1.61366466E-02,
     *  3.51094444E-02, 3.27294444E-02, 3.07214444E-02, 2.93399115E-02,
     *  2.31230991E-02, 2.08623992E-02, 1.88381584E-02, 1.76881885E-02,
     *  1.69262774E-02,
     *  3.85984444E-02, 3.69334444E-02, 3.57274444E-02, 3.59354444E-02,
     *  4.02497251E-02, 2.51126528E-02, 2.08222218E-02, 1.89965241E-02,
     *  1.79052585E-02,
     *  4.52374444E-02, 4.39014444E-02, 4.27954444E-02, 4.20964444E-02,
     *  4.13144444E-02, 3.59064444E-02, 3.01692693E-02, 2.28168406E-02,
     *  2.03707277E-02,
     *  5.22434444E-02, 5.09964444E-02, 4.98104444E-02, 4.86564444E-02,
     *  4.71804444E-02, 4.44994444E-02, 4.02432837E-02, 4.05515783E-02,
     *  2.52150148E-02,
     *  5.96509314E-02, 5.84349904E-02, 5.71930515E-02, 5.59211247E-02,
     *  5.46156343E-02, 5.32751299E-02, 5.08875758E-02, 4.88100176E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  5.96963661E-02, 5.84828991E-02, 5.72437763E-02, 5.59750357E-02,
     *  5.46730708E-02, 5.33362136E-02, 5.09518127E-02, 4.88303260E-02,
     *  5.91976452E-02,
     *  5.97868146E-02, 5.85782267E-02, 5.73446561E-02, 5.60822002E-02,
     *  5.47872093E-02, 5.34576420E-02, 5.10806737E-02, 4.88895294E-02,
     *  5.21211174E-02,
     *  6.00990965E-02, 5.89068945E-02, 5.76919459E-02, 5.64505855E-02,
     *  5.51791512E-02, 5.38747869E-02, 5.15318052E-02, 4.92173918E-02,
     *  4.82581421E-02,
     *  6.05233024E-02, 5.93522553E-02, 5.81612774E-02, 5.69470630E-02,
     *  5.57061407E-02, 5.44352744E-02, 5.21489460E-02, 4.98077790E-02,
     *  4.77978473E-02,
     *  6.09391780E-02, 5.97876996E-02, 5.86188058E-02, 5.74295458E-02,
     *  5.62167394E-02, 5.49771818E-02, 5.27496150E-02, 5.04414063E-02,
     *  4.81888629E-02,
     *  6.13474123E-02, 6.02140827E-02, 5.90655822E-02, 5.78992900E-02,
     *  5.67123421E-02, 5.55017362E-02, 5.33309313E-02, 5.10749074E-02,
     *  4.87825988E-02,
     *  6.17486209E-02, 6.06321671E-02, 5.95025461E-02, 5.83574350E-02,
     *  5.71942768E-02, 5.60103338E-02, 5.38928107E-02, 5.16937733E-02,
     *  4.94274406E-02,
     *  6.21433561E-02, 6.10426338E-02, 5.99305356E-02, 5.88050034E-02,
     *  5.76637639E-02, 5.65043549E-02, 5.44362326E-02, 5.22934246E-02,
     *  5.00755313E-02,
     *  6.25321143E-02, 6.14460925E-02, 6.03502990E-02, 5.92429094E-02,
     *  5.81219061E-02, 5.69850901E-02, 5.49625402E-02, 5.28730649E-02,
     *  5.07101177E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  6.29153432E-02, 6.18430902E-02, 6.07625052E-02, 5.96719693E-02,
     *  5.85696922E-02, 5.74537168E-02, 5.54731470E-02, 5.34333893E-02,
     *  5.13255481E-02,
     *  6.32934481E-02, 6.22341194E-02, 6.11677538E-02, 6.00929126E-02,
     *  5.90080064E-02, 5.79112956E-02, 5.59694129E-02, 5.39756518E-02,
     *  5.19205248E-02,
     *  6.36667963E-02, 6.26196245E-02, 6.15665834E-02, 6.05063926E-02,
     *  5.94376391E-02, 5.83587770E-02, 5.64525971E-02, 5.45012671E-02,
     *  5.24955214E-02,
     *  6.40357223E-02, 6.30000081E-02, 6.19594797E-02, 6.09129954E-02,
     *  5.98592977E-02, 5.87970116E-02, 5.69238431E-02, 5.50116378E-02,
     *  5.30517106E-02,
     *  6.58402281E-02, 6.48536077E-02, 6.38661851E-02, 6.28773059E-02,
     *  6.18862552E-02, 6.08922565E-02, 5.91533006E-02, 5.73980405E-02,
     *  5.56212566E-02,
     *  6.75696054E-02, 6.66211996E-02, 6.56745322E-02, 6.47292171E-02,
     *  6.37848347E-02, 6.28409314E-02, 6.11983578E-02, 5.95529548E-02,
     *  5.79016931E-02,
     *  6.92447959E-02, 6.83271039E-02, 6.74128134E-02, 6.65016943E-02,
     *  6.55934962E-02, 6.46879484E-02, 6.31178731E-02, 6.15532676E-02,
     *  5.99923242E-02,
     *  7.08806209E-02, 6.99882553E-02, 6.91004026E-02, 6.82169272E-02,
     *  6.73376802E-02, 6.64624993E-02, 6.49489798E-02, 6.34462234E-02,
     *  6.19531255E-02,
     *  7.24879942E-02, 7.16169595E-02, 7.07511866E-02, 6.98905993E-02,
     *  6.90351119E-02, 6.81846289E-02, 6.67165285E-02, 6.52626447E-02,
     *  6.38222951E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  7.40752154E-02, 7.32224713E-02, 7.23754919E-02, 7.15342390E-02,
     *  7.06986670E-02, 6.98687231E-02, 6.84379782E-02, 6.70237235E-02,
     *  6.56255406E-02,
     *  7.56487667E-02, 7.48119514E-02, 7.39812319E-02, 7.31565945E-02,
     *  7.23380199E-02, 7.15254829E-02, 7.01260857E-02, 6.87446675E-02,
     *  6.73809795E-02,
     *  7.72138251E-02, 7.63910728E-02, 7.55746245E-02, 7.47644828E-02,
     *  7.39606454E-02, 7.31631055E-02, 7.17904769E-02, 7.04367774E-02,
     *  6.91018701E-02,
     *  7.87746051E-02, 7.79644208E-02, 7.71606598E-02, 7.63633351E-02,
     *  7.55724557E-02, 7.47880266E-02, 7.34386112E-02, 7.21086966E-02,
     *  7.07982208E-02,
     *  8.03345941E-02, 7.95357665E-02, 7.87434158E-02, 7.79575616E-02,
     *  7.71782205E-02, 7.64054051E-02, 7.50764006E-02, 7.37671977E-02,
     *  7.24777850E-02,
     *  8.18967195E-02, 8.11082576E-02, 8.03262773E-02, 7.95508025E-02,
     *  7.87818544E-02, 7.80194505E-02, 7.67086211E-02, 7.54176974E-02,
     *  7.41467022E-02,
     *  8.34634689E-02, 8.26845559E-02, 8.19120924E-02, 8.11461052E-02,
     *  8.03866178E-02, 7.96336513E-02, 7.83391956E-02, 7.70646051E-02,
     *  7.58099256E-02,
     *  8.50369798E-02, 8.42669379E-02, 8.35032862E-02, 8.27460524E-02,
     *  8.19952619E-02, 8.12509371E-02, 7.99713922E-02, 7.87115651E-02,
     *  7.74715169E-02,
     *  8.66191057E-02, 8.58573702E-02, 8.51019447E-02, 8.43528572E-02,
     *  8.36101337E-02, 8.28737976E-02, 8.16079682E-02, 8.03616299E-02,
     *  7.91348535E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  8.82114671E-02, 8.74575659E-02, 8.67098787E-02, 8.59684335E-02,
     *  8.52332560E-02, 8.45043700E-02, 8.32512752E-02, 8.20173860E-02,
     *  8.08027787E-02,
     *  8.98154906E-02, 8.90690284E-02, 8.83286724E-02, 8.75944499E-02,
     *  8.68663864E-02, 8.61445053E-02, 8.49033380E-02, 8.36810472E-02,
     *  8.24777119E-02,
     *  9.14324386E-02, 9.06930846E-02, 8.99597200E-02, 8.92323713E-02,
     *  8.85110632E-02, 8.77958188E-02, 8.65659144E-02, 8.53545253E-02,
     *  8.41617313E-02,
     *  9.30634321E-02, 9.23309107E-02, 9.16042548E-02, 9.08834901E-02,
     *  9.01686408E-02, 8.94597291E-02, 8.82405410E-02, 8.70394837E-02,
     *  8.58566362E-02,
     *  9.47094676E-02, 9.39835509E-02, 9.32633704E-02, 9.25489510E-02,
     *  9.18403162E-02, 9.11374876E-02, 8.99285684E-02, 8.87373784E-02,
     *  8.75639954E-02,
     *  9.63714276E-02, 9.56519311E-02, 9.49380364E-02, 9.42297681E-02,
     *  9.35271492E-02, 9.28302009E-02, 9.16311879E-02, 9.04494900E-02,
     *  8.92851837E-02,
     *  9.80500853E-02, 9.73368655E-02, 9.66291078E-02, 9.59268373E-02,
     *  9.52300768E-02, 9.45388475E-02, 9.33494519E-02, 9.21769477E-02,
     *  9.10214104E-02,
     *  9.97460981E-02, 9.90390545E-02, 9.83373263E-02, 9.76409400E-02,
     *  9.69499196E-02, 9.62642869E-02, 9.50842872E-02, 9.39207466E-02,
     *  9.27737406E-02,
     *  0.10145998    , 0.10075907    , 0.10006331    , 9.93727384E-02,
     *  9.86873809E-02, 9.80072615E-02, 9.68365019E-02, 9.56817583E-02,
     *  9.45431095E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.10319205    , 0.10249730    , 0.10180752    , 0.10112275    ,
     *  0.10044303    , 9.97683853E-02, 9.86067818E-02, 9.74607340E-02,
     *  9.63303295E-02,
     *  0.10494219    , 0.10425381    , 0.10357015    , 0.10289127    ,
     *  0.10221724    , 0.10154811    , 0.10039567    , 9.92582934E-02,
     *  9.81360880E-02,
     *  0.10670904    , 0.10602786    , 0.10535082    , 0.10467817    ,
     *  0.10401007    , 0.10334660    , 0.10220350    , 0.10107489    ,
     *  9.99609257E-02,
     *  0.10847651    , 0.10781438    , 0.10714693    , 0.10648198    ,
     *  0.10582065    , 0.10516340    , 0.10403022    , 0.10291070    ,
     *  0.10180517    ,
     *  0.11030072    , 0.10962317    , 0.10895027    , 0.10828203    ,
     *  0.10764318    , 0.10699552    , 0.10587465    , 0.10476528    ,
     *  0.10366877    ,
     *  0.11215230    , 0.11148035    , 0.11081294    , 0.11015007    ,
     *  0.10949176    , 0.10883800    , 0.10772688    , 0.10663578    ,
     *  0.10555053    ,
     *  0.11402599    , 0.11335958    , 0.11269761    , 0.11204007    ,
     *  0.11138697    , 0.11073831    , 0.10962035    , 0.10851587    ,
     *  0.10744050    ,
     *  0.11592223    , 0.11526133    , 0.11460476    , 0.11395251    ,
     *  0.11330459    , 0.11266100    , 0.11155159    , 0.11045532    ,
     *  0.10937221    ,
     *  0.11784147    , 0.11718604    , 0.11653483    , 0.11588784    ,
     *  0.11524507    , 0.11460652    , 0.11350563    , 0.11241754    ,
     *  0.11134227    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.11978413    , 0.11913413    , 0.11848825    , 0.11784649    ,
     *  0.11720885    , 0.11657533    , 0.11548292    , 0.11440300    ,
     *  0.11333555    ,
     *  0.12175061    , 0.12110602    , 0.12046545    , 0.11982889    ,
     *  0.11919636    , 0.11856784    , 0.11748390    , 0.11641212    ,
     *  0.11535250    ,
     *  0.12374130    , 0.12310209    , 0.12246680    , 0.12183543    ,
     *  0.12120799    , 0.12058446    , 0.11950897    , 0.11844533    ,
     *  0.11739353    ,
     *  0.12575658    , 0.12512273    , 0.12449270    , 0.12386651    ,
     *  0.12324414    , 0.12262559    , 0.12155853    , 0.12050302    ,
     *  0.11945906    ,
     *  0.12779684    , 0.12716831    , 0.12654353    , 0.12592249    ,
     *  0.12530518    , 0.12469160    , 0.12363296    , 0.12258559    ,
     *  0.12154948    ,
     *  0.12986242    , 0.12923921    , 0.12861965    , 0.12800375    ,
     *  0.12739149    , 0.12678287    , 0.12573264    , 0.12469340    ,
     *  0.12366515    ,
     *  0.13195370    , 0.13133578    , 0.13072143    , 0.13011065    ,
     *  0.12950343    , 0.12889976    , 0.12785793    , 0.12682684    ,
     *  0.12580644    ,
     *  0.13407104    , 0.13345839    , 0.13284923    , 0.13224356    ,
     *  0.13164136    , 0.13104264    , 0.13000920    , 0.12898624    ,
     *  0.12797372    ,
     *  0.13621480    , 0.13560741    , 0.13500342    , 0.13440284    ,
     *  0.13380565    , 0.13321186    , 0.13218681    , 0.13117198    ,
     *  0.13016734    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.13838535    , 0.13778319    , 0.13718435    , 0.13658884    ,
     *  0.13599666    , 0.13540778    , 0.13439111    , 0.13338442    ,
     *  0.13238766    ,
     *  0.14058306    , 0.13998610    , 0.13939240    , 0.13880195    ,
     *  0.13821475    , 0.13763078    , 0.13662247    , 0.13562390    ,
     *  0.13463504    ,
     *  0.14280831    , 0.14221653    , 0.14162794    , 0.14104253    ,
     *  0.14046030    , 0.13988123    , 0.13888125    , 0.13789080    ,
     *  0.13690983    ,
     *  0.14506148    , 0.14447486    , 0.14389136    , 0.14331097    ,
     *  0.14273368    , 0.14215949    , 0.14116784    , 0.14018549    ,
     *  0.13921240    ,
     *  0.14734298    , 0.14676149    , 0.14618305    , 0.14560765    ,
     *  0.14503530    , 0.14446597    , 0.14348261    , 0.14250835    ,
     *  0.14154314    ,
     *  0.14965321    , 0.14907682    , 0.14850341    , 0.14793299    ,
     *  0.14736554    , 0.14680105    , 0.14582596    , 0.14485977    ,
     *  0.14390242    ,
     *  0.15199260    , 0.15142128    , 0.15085288    , 0.15028740    ,
     *  0.14972483    , 0.14916517    , 0.14819831    , 0.14724015    ,
     *  0.14629065    ,
     *  0.15436160    , 0.15379531    , 0.15323189    , 0.15267132    ,
     *  0.15211361    , 0.15155874    , 0.15060007    , 0.14964993    ,
     *  0.14870824    ,
     *  0.15676066    , 0.15619937    , 0.15564089    , 0.15508521    ,
     *  0.15453232    , 0.15398222    , 0.15303171    , 0.15208953    ,
     *  0.15115563    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.15919028    , 0.15863395    , 0.15808037    , 0.15752954    ,
     *  0.15698145    , 0.15643607    , 0.15549367    , 0.15455942    ,
     *  0.15363328    ,
     *  0.16165095    , 0.16109954    , 0.16055083    , 0.16000481    ,
     *  0.15946148    , 0.15892081    , 0.15798645    , 0.15706009    ,
     *  0.15614166    ,
     *  0.16414322    , 0.16359668    , 0.16305280    , 0.16251155    ,
     *  0.16197293    , 0.16143693    , 0.16051057    , 0.15959203    ,
     *  0.15868127    ,
     *  0.16666763    , 0.16612593    , 0.16558683    , 0.16505031    ,
     *  0.16451637    , 0.16398500    , 0.16306656    , 0.16215580    ,
     *  0.16125265    ,
     *  0.16922479    , 0.16868787    , 0.16815350    , 0.16762167    ,
     *  0.16709237    , 0.16656558    , 0.16565500    , 0.16475195    ,
     *  0.16385636    ,
     *  0.17181530    , 0.17128312    , 0.17075343    , 0.17022624    ,
     *  0.16970153    , 0.16917928    , 0.16827649    , 0.16738108    ,
     *  0.16649299    ,
     *  0.17443983    , 0.17391232    , 0.17338727    , 0.17286467    ,
     *  0.17234450    , 0.17182674    , 0.17093167    , 0.17004382    ,
     *  0.16916316    ,
     *  0.17709905    , 0.17657617    , 0.17605570    , 0.17553763    ,
     *  0.17502195    , 0.17450865    , 0.17362120    , 0.17274084    ,
     *  0.17186753    ,
     *  0.17979370    , 0.17927539    , 0.17875944    , 0.17824586    ,
     *  0.17773461    , 0.17722570    , 0.17634579    , 0.17547284    ,
     *  0.17460680    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.18252453    , 0.18201073    , 0.18149925    , 0.18099009    ,
     *  0.18048323    , 0.17997865    , 0.17910619    , 0.17824056    ,
     *  0.17738171    ,
     *  0.18529235    , 0.18478300    , 0.18427593    , 0.18377114    ,
     *  0.18326860    , 0.18276830    , 0.18190319    , 0.18104479    ,
     *  0.18019304    ,
     *  0.18809801    , 0.18759305    , 0.18709032    , 0.18658983    ,
     *  0.18609156    , 0.18559549    , 0.18473763    , 0.18388635    ,
     *  0.18304161    ,
     *  0.19094240    , 0.19044175    , 0.18994331    , 0.18944706    ,
     *  0.18895299    , 0.18846108    , 0.18761037    , 0.18676613    ,
     *  0.18592829    ,
     *  0.19382644    , 0.19333005    , 0.19283583    , 0.19234375    ,
     *  0.19185382    , 0.19136601    , 0.19052235    , 0.18968503    ,
     *  0.18885400    ,
     *  0.19675112    , 0.19625892    , 0.19576885    , 0.19528089    ,
     *  0.19479503    , 0.19431126    , 0.19347453    , 0.19264403    ,
     *  0.19181971    ,
     *  0.19971748    , 0.19922940    , 0.19874341    , 0.19825949    ,
     *  0.19777764    , 0.19729785    , 0.19646793    , 0.19564414    ,
     *  0.19482642    ,
     *  0.20272659    , 0.20224256    , 0.20176059    , 0.20128065    ,
     *  0.20080274    , 0.20032684    , 0.19950363    , 0.19868644    ,
     *  0.19787521    ,
     *  0.20577959    , 0.20529954    , 0.20482151    , 0.20434548    ,
     *  0.20387144    , 0.20339938    , 0.20258276    , 0.20177205    ,
     *  0.20096719    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  9.63107790E-03, 9.64499083E-03, 9.69364984E-03, 9.76129086E-03,
     *  9.82931711E-03, 9.89772986E-03, 9.96653042E-03, 1.00357200E-02,
     *  1.01053000E-02,
     *  9.63548456E-03, 9.64939175E-03, 9.69803080E-03, 9.76564438E-03,
     *  9.83364338E-03, 9.90202906E-03, 9.97080273E-03, 1.00399657E-02,
     *  1.01095191E-02,
     *  9.64026202E-03, 9.65416293E-03, 9.70278018E-03, 9.77036377E-03,
     *  9.83833299E-03, 9.90668911E-03, 9.97543342E-03, 1.00445672E-02,
     *  1.01140917E-02,
     *  9.64543238E-03, 9.65932645E-03, 9.70791988E-03, 9.77547075E-03,
     *  9.84340748E-03, 9.91173135E-03, 9.98044363E-03, 1.00495456E-02,
     *  1.01190385E-02,
     *  9.65101862E-03, 9.66490522E-03, 9.71347268E-03, 9.78098786E-03,
     *  9.84888918E-03, 9.91717789E-03, 9.98585529E-03, 1.00549226E-02,
     *  1.01243812E-02,
     *  9.65704460E-03, 9.67092305E-03, 9.71946222E-03, 9.78693852E-03,
     *  9.85480127E-03, 9.92305172E-03, 9.99169114E-03, 1.00607208E-02,
     *  1.01301420E-02,
     *  9.66353510E-03, 9.67740469E-03, 9.72591305E-03, 9.79334704E-03,
     *  9.86116782E-03, 9.92937664E-03, 9.99797478E-03, 1.00669635E-02,
     *  1.01363440E-02,
     *  9.67051593E-03, 9.68437587E-03, 9.73285071E-03, 9.80023869E-03,
     *  9.86801384E-03, 9.93617742E-03, 1.00047307E-02, 1.00736749E-02,
     *  1.01430113E-02,
     *  9.67801394E-03, 9.69186338E-03, 9.74030178E-03, 9.80763973E-03,
     *  9.87536531E-03, 9.94347975E-03, 1.00119843E-02, 1.00808802E-02,
     *  1.01501687E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  9.68605708E-03, 9.69989512E-03, 9.74829391E-03, 9.81557752E-03,
     *  9.88324925E-03, 9.95131035E-03, 1.00197620E-02, 1.00886056E-02,
     *  1.01578421E-02,
     *  9.69467449E-03, 9.70850014E-03, 9.75685591E-03, 9.82408050E-03,
     *  9.89169380E-03, 9.95969701E-03, 1.00280914E-02, 1.00968781E-02,
     *  1.01660584E-02,
     *  9.70389659E-03, 9.71770878E-03, 9.76601783E-03, 9.83317837E-03,
     *  9.90072825E-03, 9.96866869E-03, 1.00370009E-02, 1.01057261E-02,
     *  1.01748454E-02,
     *  9.71375515E-03, 9.72755272E-03, 9.77581105E-03, 9.84290206E-03,
     *  9.91038317E-03, 9.97825554E-03, 1.00465204E-02, 1.01151789E-02,
     *  1.01842322E-02,
     *  9.72428337E-03, 9.73806508E-03, 9.78626834E-03, 9.85328393E-03,
     *  9.92069044E-03, 9.98848903E-03, 1.00566809E-02, 1.01252671E-02,
     *  1.01942490E-02,
     *  9.73551605E-03, 9.74928053E-03, 9.79742403E-03, 9.86435779E-03,
     *  9.93168341E-03, 9.99940203E-03, 1.00675148E-02, 1.01360229E-02,
     *  1.02049274E-02,
     *  9.74748965E-03, 9.76123542E-03, 9.80931406E-03, 9.87615904E-03,
     *  9.94339695E-03, 1.00110289E-02, 1.00790560E-02, 1.01474794E-02,
     *  1.02163003E-02,
     *  9.76024244E-03, 9.77396791E-03, 9.82197614E-03, 9.88872479E-03,
     *  9.95586760E-03, 1.00234056E-02, 1.00913400E-02, 1.01596717E-02,
     *  1.02284020E-02,
     *  9.77381469E-03, 9.78751810E-03, 9.83544989E-03, 9.90209403E-03,
     *  9.96913370E-03, 1.00365699E-02, 1.01044038E-02, 1.01726363E-02,
     *  1.02412686E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  9.78824875E-03, 9.80192821E-03, 9.84977700E-03, 9.91630771E-03,
     *  9.98323553E-03, 1.00505614E-02, 1.01182864E-02, 1.01864115E-02,
     *  1.02549378E-02,
     *  9.80358934E-03, 9.81724277E-03, 9.86500140E-03, 9.93140898E-03,
     *  9.99821544E-03, 1.00654217E-02, 1.01330288E-02, 1.02010375E-02,
     *  1.02694490E-02,
     *  9.81988364E-03, 9.83350878E-03, 9.88116945E-03, 9.94744331E-03,
     *  1.00141181E-02, 1.00811946E-02, 1.01486738E-02, 1.02165566E-02,
     *  1.02848439E-02,
     *  9.83718159E-03, 9.85077597E-03, 9.89833015E-03, 9.96445875E-03,
     *  1.00309906E-02, 1.00979264E-02, 1.01652670E-02, 1.02330133E-02,
     *  1.03011660E-02,
     *  9.85553610E-03, 9.86909701E-03, 9.91653539E-03, 9.98250612E-03,
     *  1.00488827E-02, 1.01156657E-02, 1.01828561E-02, 1.02504544E-02,
     *  1.03184615E-02,
     *  9.87500335E-03, 9.88852784E-03, 9.93584019E-03, 1.00016392E-02,
     *  1.00678471E-02, 1.01344643E-02, 1.02014916E-02, 1.02689295E-02,
     *  1.03367788E-02,
     *  9.89564307E-03, 9.90912787E-03, 9.95630301E-03, 1.00219153E-02,
     *  1.00879397E-02, 1.01543768E-02, 1.02212271E-02, 1.02884910E-02,
     *  1.03561693E-02,
     *  9.91751887E-03, 9.93096042E-03, 9.97798607E-03, 1.00433950E-02,
     *  1.01092199E-02, 1.01754612E-02, 1.02421192E-02, 1.03091944E-02,
     *  1.03766871E-02,
     *  9.94069864E-03, 9.95409301E-03, 1.00009557E-02, 1.00661430E-02,
     *  1.01317508E-02, 1.01977791E-02, 1.02642282E-02, 1.03310983E-02,
     *  1.03983898E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  9.96525498E-03, 9.97859784E-03, 1.00252826E-02, 1.00902284E-02,
     *  1.01555996E-02, 1.02213961E-02, 1.02876180E-02, 1.03542654E-02,
     *  1.04213384E-02,
     *  9.99126561E-03, 1.00045522E-02, 1.00510428E-02, 1.01157249E-02,
     *  1.01808382E-02, 1.02463823E-02, 1.03123570E-02, 1.03787622E-02,
     *  1.04455978E-02,
     *  1.00188140E-02, 1.00320390E-02, 1.00783172E-02, 1.01427115E-02,
     *  1.02075434E-02, 1.02728122E-02, 1.03385177E-02, 1.04046594E-02,
     *  1.04712370E-02,
     *  1.00412290E-02, 1.00544025E-02, 1.01005029E-02, 1.01646563E-02,
     *  1.02292529E-02, 1.02942919E-02, 1.03597727E-02, 1.04256947E-02,
     *  1.04920573E-02,
     *  1.00646615E-02, 1.00777797E-02, 1.01236894E-02, 1.01875845E-02,
     *  1.02519291E-02, 1.03167222E-02, 1.03819627E-02, 1.04476498E-02,
     *  1.05137829E-02,
     *  1.00891584E-02, 1.01022171E-02, 1.01479221E-02, 1.02115402E-02,
     *  1.02756148E-02, 1.03401444E-02, 1.04051278E-02, 1.04705640E-02,
     *  1.05364518E-02,
     *  1.01147695E-02, 1.01277644E-02, 1.01732494E-02, 1.02365703E-02,
     *  1.03003553E-02, 1.03646026E-02, 1.04293108E-02, 1.04944784E-02,
     *  1.05601041E-02,
     *  1.01415478E-02, 1.01544741E-02, 1.01997228E-02, 1.02627243E-02,
     *  1.03261986E-02, 1.03901433E-02, 1.04545566E-02, 1.05194368E-02,
     *  1.05847821E-02,
     *  1.01695499E-02, 1.01824023E-02, 1.02273967E-02, 1.02900551E-02,
     *  1.03531956E-02, 1.04168157E-02, 1.04809130E-02, 1.05454853E-02,
     *  1.06105306E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  1.01988358E-02, 1.02116086E-02, 1.02563293E-02, 1.03186186E-02,
     *  1.03814006E-02, 1.04446721E-02, 1.05084304E-02, 1.05726728E-02,
     *  1.06373968E-02,
     *  1.02294698E-02, 1.02421568E-02, 1.02865826E-02, 1.03484745E-02,
     *  1.04108709E-02, 1.04737680E-02, 1.05371625E-02, 1.06010511E-02,
     *  1.06654310E-02,
     *  1.02615203E-02, 1.02741148E-02, 1.03182226E-02, 1.03796866E-02,
     *  1.04416680E-02, 1.05041625E-02, 1.05671662E-02, 1.06306752E-02,
     *  1.06946861E-02,
     *  1.02950609E-02, 1.03075555E-02, 1.03513202E-02, 1.04123226E-02,
     *  1.04738571E-02, 1.05359185E-02, 1.05985021E-02, 1.06616034E-02,
     *  1.07252185E-02,
     *  1.03301701E-02, 1.03425568E-02, 1.03859508E-02, 1.04464552E-02,
     *  1.05075080E-02, 1.05691029E-02, 1.06312347E-02, 1.06938979E-02,
     *  1.07570880E-02,
     *  1.03669324E-02, 1.03792023E-02, 1.04221955E-02, 1.04821621E-02,
     *  1.05426951E-02, 1.06037874E-02, 1.06654327E-02, 1.07276249E-02,
     *  1.07903583E-02,
     *  1.04054385E-02, 1.04175819E-02, 1.04601414E-02, 1.05195265E-02,
     *  1.05794982E-02, 1.06400484E-02, 1.07011695E-02, 1.07628546E-02,
     *  1.08250972E-02,
     *  1.04457860E-02, 1.04577922E-02, 1.04998820E-02, 1.05586377E-02,
     *  1.06180027E-02, 1.06779676E-02, 1.07385236E-02, 1.07996625E-02,
     *  1.08613769E-02,
     *  1.04880801E-02, 1.04999376E-02, 1.05415178E-02, 1.05995918E-02,
     *  1.06583004E-02, 1.07176328E-02, 1.07775788E-02, 1.08381289E-02,
     *  1.08992744E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  1.05324346E-02, 1.05441304E-02, 1.05851574E-02, 1.06424920E-02,
     *  1.07004898E-02, 1.07591380E-02, 1.08184250E-02, 1.08783397E-02,
     *  1.09388721E-02,
     *  1.05789723E-02, 1.05904923E-02, 1.06309179E-02, 1.06874498E-02,
     *  1.07446769E-02, 1.08025843E-02, 1.08611586E-02, 1.09203870E-02,
     *  1.09802580E-02,
     *  1.06278265E-02, 1.06391550E-02, 1.06789260E-02, 1.07345855E-02,
     *  1.07909760E-02, 1.08480805E-02, 1.09058833E-02, 1.09643698E-02,
     *  1.10235266E-02,
     *  1.06791416E-02, 1.06902613E-02, 1.07293191E-02, 1.07840290E-02,
     *  1.08395105E-02, 1.08957437E-02, 1.09527105E-02, 1.10103941E-02,
     *  1.10687791E-02,
     *  1.07330750E-02, 1.07439666E-02, 1.07822461E-02, 1.08359214E-02,
     *  1.08904137E-02, 1.09457004E-02, 1.10017603E-02, 1.10585742E-02,
     *  1.11161240E-02,
     *  1.07897978E-02, 1.08004401E-02, 1.08378691E-02, 1.08904154E-02,
     *  1.09438303E-02, 1.09980873E-02, 1.10531623E-02, 1.11090329E-02,
     *  1.11656784E-02,
     *  1.08494972E-02, 1.08598663E-02, 1.08963647E-02, 1.09476773E-02,
     *  1.09999168E-02, 1.10530526E-02, 1.11070566E-02, 1.11619030E-02,
     *  1.12175679E-02,
     *  1.09123776E-02, 1.09224472E-02, 1.09579254E-02, 1.10078881E-02,
     *  1.10588436E-02, 1.11107566E-02, 1.11635946E-02, 1.12173277E-02,
     *  1.12719285E-02,
     *  1.09786636E-02, 1.09884039E-02, 1.10227623E-02, 1.10712453E-02,
     *  1.11207963E-02, 1.11713740E-02, 1.12229409E-02, 1.12754623E-02,
     *  1.13289065E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  1.10486016E-02, 1.10579794E-02, 1.10911063E-02, 1.11379651E-02,
     *  1.11859771E-02, 1.12350946E-02, 1.12852738E-02, 1.13364747E-02,
     *  1.13886608E-02,
     *  1.11224634E-02, 1.11314415E-02, 1.11632115E-02, 1.12082841E-02,
     *  1.12546074E-02, 1.13021255E-02, 1.13507877E-02, 1.14005476E-02,
     *  1.14513630E-02,
     *  1.12005490E-02, 1.12090854E-02, 1.12393577E-02, 1.12824625E-02,
     *  1.13269293E-02, 1.13726929E-02, 1.14196942E-02, 1.14678795E-02,
     *  1.15171996E-02,
     *  1.12831907E-02, 1.12912380E-02, 1.13198538E-02, 1.13607867E-02,
     *  1.14032089E-02, 1.14470446E-02, 1.14922246E-02, 1.15386865E-02,
     *  1.15863733E-02,
     *  1.13707579E-02, 1.13782624E-02, 1.14050420E-02, 1.14435726E-02,
     *  1.14837392E-02, 1.15254525E-02, 1.15686321E-02, 1.16132050E-02,
     *  1.16591050E-02,
     *  1.14636618E-02, 1.14705624E-02, 1.14953021E-02, 1.15311700E-02,
     *  1.15688429E-02, 1.16082157E-02, 1.16491941E-02, 1.16916930E-02,
     *  1.17356354E-02,
     *  1.15880019E-02, 1.15940487E-02, 1.16159087E-02, 1.16480285E-02,
     *  1.16822017E-02, 1.17182996E-02, 1.17562066E-02, 1.17958192E-02,
     *  1.18370438E-02,
     *  1.17224262E-02, 1.17274904E-02, 1.17460422E-02, 1.17738708E-02,
     *  1.18040523E-02, 1.18364275E-02, 1.18708548E-02, 1.19072073E-02,
     *  1.19453713E-02,
     *  1.18681225E-02, 1.18720505E-02, 1.18867851E-02, 1.19096805E-02,
     *  1.19352914E-02, 1.19634203E-02, 1.19938922E-02, 1.20265514E-02,
     *  1.20612589E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  1.20264788E-02, 1.20290863E-02, 1.20393951E-02, 1.20565935E-02,
     *  1.20769495E-02, 1.21002163E-02, 1.21261765E-02, 1.21546380E-02,
     *  1.21854300E-02,
     *  1.21991279E-02, 1.22001925E-02, 1.22053423E-02, 1.22159295E-02,
     *  1.22302165E-02, 1.22478930E-02, 1.22686875E-02, 1.22923613E-02,
     *  1.23187038E-02,
     *  1.23880061E-02, 1.23872563E-02, 1.23863571E-02, 1.23892307E-02,
     *  1.23964743E-02, 1.24076947E-02, 1.24225502E-02, 1.24407430E-02,
     *  1.24620116E-02,
     *  1.25954283E-02, 1.25925307E-02, 1.25844926E-02, 1.25783126E-02,
     *  1.25773379E-02, 1.25810657E-02, 1.25890631E-02, 1.26009555E-02,
     *  1.26164166E-02,
     *  1.28241894E-02, 1.28187295E-02, 1.28022050E-02, 1.27853283E-02,
     *  1.27747074E-02, 1.27696933E-02, 1.27697328E-02, 1.27743513E-02,
     *  1.27831386E-02,
     *  1.30777001E-02, 1.30691568E-02, 1.30424613E-02, 1.30128533E-02,
     *  1.29908356E-02, 1.29755618E-02, 1.29663184E-02, 1.29624987E-02,
     *  1.29635832E-02,
     *  1.33601736E-02, 1.33478835E-02, 1.33088844E-02, 1.32639974E-02,
     *  1.32284158E-02, 1.32010225E-02, 1.31808871E-02, 1.31672272E-02,
     *  1.31593795E-02,
     *  1.36768884E-02, 1.36599933E-02, 1.36059529E-02, 1.35425561E-02,
     *  1.34906979E-02, 1.34488838E-02, 1.34158862E-02, 1.33906853E-02,
     *  1.33724262E-02,
     *  1.40345660E-02, 1.40119365E-02, 1.39392816E-02, 1.38532187E-02,
     *  1.37816459E-02, 1.37225325E-02, 1.36742366E-02, 1.36354138E-02,
     *  1.36049505E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  1.44419307E-02, 1.44120491E-02, 1.43160257E-02, 1.42018596E-02,
     *  1.41061522E-02, 1.40260943E-02, 1.39594564E-02, 1.39044418E-02,
     *  1.38595834E-02,
     *  1.49105659E-02, 1.48713420E-02, 1.47454800E-02, 1.45959582E-02,
     *  1.44703392E-02, 1.43646556E-02, 1.42758259E-02, 1.42014127E-02,
     *  1.41394574E-02,
     *  1.54562792E-02, 1.54047468E-02, 1.52399971E-02, 1.50452188E-02,
     *  1.48819913E-02, 1.47445723E-02, 1.46286144E-02, 1.45307530E-02,
     *  1.44483351E-02,
     *  1.61013832E-02, 1.60331741E-02, 1.58164510E-02, 1.55625193E-02,
     *  1.53511921E-02, 1.51739113E-02, 1.50243943E-02, 1.48979025E-02,
     *  1.47907801E-02,
     *  1.68787385E-02, 1.67871124E-02, 1.64986847E-02, 1.61654168E-02,
     *  1.58912948E-02, 1.56631007E-02, 1.54714911E-02, 1.53096334E-02,
     *  1.51723908E-02,
     *  1.78394833E-02, 1.77133805E-02, 1.73218504E-02, 1.68786544E-02,
     *  1.65204564E-02, 1.62259142E-02, 1.59806409E-02, 1.57745058E-02,
     *  1.56001242E-02,
     *  2.02412120E-02, 1.99972183E-02, 1.92720760E-02, 1.85011331E-02,
     *  1.79094171E-02, 1.74400665E-02, 1.70590736E-02, 1.67445610E-02,
     *  1.64816751E-02,
     *  2.48547804E-02, 2.42116372E-02, 2.25155439E-02, 2.09638252E-02,
     *  1.98943242E-02, 1.91020630E-02, 1.84882552E-02, 1.79980127E-02,
     *  1.75978495E-02,
     *  5.45207271E-02, 4.08605888E-02, 3.00886599E-02, 2.54245169E-02,
     *  2.30657871E-02, 2.15614017E-02, 2.04953524E-02, 1.96925838E-02,
     *  1.90637009E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.11685331    , 4.57436703E-02, 3.10881194E-02, 2.58798343E-02,
     *  2.33572913E-02, 2.17747122E-02, 2.06630992E-02, 1.98305997E-02,
     *  1.91808376E-02,
     *  5.51403918E-02, 8.63236976E-02, 3.35495787E-02, 2.68830258E-02,
     *  2.39784506E-02, 2.22219593E-02, 2.10114601E-02, 2.01154057E-02,
     *  1.94214697E-02,
     *  4.84535341E-02, 4.92226023E-02, 6.12039134E-02, 3.19107894E-02,
     *  2.66735596E-02, 2.40478179E-02, 2.23862418E-02, 2.12153151E-02,
     *  2.03369281E-02,
     *  4.77028486E-02, 4.75690688E-02, 4.83662396E-02, 5.03406603E-02,
     *  3.28541967E-02, 2.75835138E-02, 2.48359835E-02, 2.30803351E-02,
     *  2.18387799E-02,
     *  4.80343743E-02, 4.77408194E-02, 4.70033080E-02, 4.82546924E-02,
     *  4.50631601E-02, 3.32636900E-02, 2.82756026E-02, 2.55072861E-02,
     *  2.37013541E-02,
     *  4.86126274E-02, 4.82772371E-02, 4.71908224E-02, 4.62830538E-02,
     *  4.71443860E-02, 4.18084788E-02, 3.32835935E-02, 2.87570116E-02,
     *  2.60564048E-02,
     *  4.92550225E-02, 4.89110526E-02, 4.77310958E-02, 4.62819903E-02,
     *  4.54770047E-02, 4.50962022E-02, 3.95467311E-02, 3.30694371E-02,
     *  2.90579168E-02,
     *  4.99051850E-02, 4.95639872E-02, 4.83705664E-02, 4.67637299E-02,
     *  4.53824894E-02, 4.44637506E-02, 4.28688496E-02, 3.78570823E-02,
     *  3.27371423E-02,
     *  5.05434441E-02, 5.02090910E-02, 4.90308393E-02, 4.73922313E-02,
     *  4.58183878E-02, 4.44528069E-02, 4.32354631E-02, 4.08845931E-02,
     *  3.65345389E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  5.11630221E-02, 5.08368215E-02, 4.96840611E-02, 4.80603114E-02,
     *  4.64358751E-02, 4.48832589E-02, 4.34651823E-02, 4.18958251E-02,
     *  3.92218961E-02,
     *  5.17621597E-02, 5.14442916E-02, 5.03200987E-02, 4.87288017E-02,
     *  4.71099573E-02, 4.54989035E-02, 4.39461614E-02, 4.24224001E-02,
     *  4.05659692E-02,
     *  5.23411406E-02, 5.20313170E-02, 5.09357447E-02, 4.93827750E-02,
     *  4.77920518E-02, 4.61803599E-02, 4.45775349E-02, 4.30014650E-02,
     *  4.13550976E-02,
     *  5.29010657E-02, 5.25988147E-02, 5.15306547E-02, 5.00168979E-02,
     *  4.84626774E-02, 4.68754716E-02, 4.52713213E-02, 4.36690652E-02,
     *  4.20540484E-02,
     *  5.54856251E-02, 5.52138898E-02, 5.42576195E-02, 5.29119148E-02,
     *  5.15376600E-02, 5.01331600E-02, 4.86976151E-02, 4.72315644E-02,
     *  4.57371387E-02,
     *  5.77762715E-02, 5.75252674E-02, 5.66449153E-02, 5.54139800E-02,
     *  5.41664884E-02, 5.29010812E-02, 5.16165754E-02, 5.03120933E-02,
     *  4.89872143E-02,
     *  5.98741686E-02, 5.96378844E-02, 5.88110840E-02, 5.76602284E-02,
     *  5.65003344E-02, 5.53305893E-02, 5.41502346E-02, 5.29586179E-02,
     *  5.17552564E-02,
     *  6.18403745E-02, 6.16150166E-02, 6.08277215E-02, 5.97352900E-02,
     *  5.86385420E-02, 5.75370229E-02, 5.64302971E-02, 5.53179727E-02,
     *  5.41997327E-02,
     *  6.37137103E-02, 6.34967599E-02, 6.27396985E-02, 6.16915411E-02,
     *  6.06421209E-02, 5.95912075E-02, 5.85385754E-02, 5.74840167E-02,
     *  5.64273585E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  6.55202613E-02, 6.53099705E-02, 6.45767434E-02, 6.35631840E-02,
     *  6.25503833E-02, 6.15382541E-02, 6.05267076E-02, 5.95156607E-02,
     *  5.85050452E-02,
     *  6.72783858E-02, 6.70734983E-02, 6.63595252E-02, 6.53736940E-02,
     *  6.43899769E-02, 6.34083809E-02, 6.24289081E-02, 6.14515604E-02,
     *  6.04763441E-02,
     *  6.90015033E-02, 6.88010899E-02, 6.81029966E-02, 6.71398668E-02,
     *  6.61797611E-02, 6.52227495E-02, 6.42688958E-02, 6.33182608E-02,
     *  6.23709041E-02,
     *  7.06997334E-02, 7.05030914E-02, 6.98183339E-02, 6.88741378E-02,
     *  6.79335685E-02, 6.69967389E-02, 6.60637553E-02, 6.51347195E-02,
     *  6.42097299E-02,
     *  7.23809091E-02, 7.21874971E-02, 7.15141214E-02, 7.05859796E-02,
     *  6.96618505E-02, 6.87418758E-02, 6.78261917E-02, 6.69149287E-02,
     *  6.60082128E-02,
     *  7.40512281E-02, 7.38606230E-02, 7.31971054E-02, 7.22827831E-02,
     *  7.13727030E-02, 7.04670266E-02, 6.95659103E-02, 6.86695048E-02,
     *  6.77779563E-02,
     *  7.57156876E-02, 7.55275547E-02, 7.48726928E-02, 7.39704337E-02,
     *  7.30725321E-02, 7.21791626E-02, 7.12904953E-02, 7.04066949E-02,
     *  6.95279215E-02,
     *  7.73783823E-02, 7.71924545E-02, 7.65452906E-02, 7.56537010E-02,
     *  7.47664997E-02, 7.38838697E-02, 7.30059900E-02, 7.21330346E-02,
     *  7.12651734E-02,
     *  7.90427158E-02, 7.88587782E-02, 7.82185439E-02, 7.73365092E-02,
     *  7.64588310E-02, 7.55856970E-02, 7.47172914E-02, 7.38537942E-02,
     *  7.29953815E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  8.07115517E-02, 8.05294308E-02, 7.98955061E-02, 7.90221305E-02,
     *  7.81530327E-02, 7.72884023E-02, 7.64284262E-02, 7.55732877E-02,
     *  7.47231666E-02,
     *  8.23873257E-02, 8.22068807E-02, 8.15787640E-02, 8.07133250E-02,
     *  7.98520497E-02, 7.89951283E-02, 7.81427480E-02, 7.72950934E-02,
     *  7.64523459E-02,
     *  8.40721290E-02, 8.38932458E-02, 8.32705306E-02, 8.24124443E-02,
     *  8.15583820E-02, 8.07085321E-02, 7.98630812E-02, 7.90222134E-02,
     *  7.81861102E-02,
     *  8.57677718E-02, 8.55903576E-02, 8.49727148E-02, 8.41215103E-02,
     *  8.32741706E-02, 8.24308817E-02, 8.15918281E-02, 8.07571922E-02,
     *  7.99271544E-02,
     *  8.74758315E-02, 8.72998116E-02, 8.66869756E-02, 8.58422742E-02,
     *  8.50012644E-02, 8.41641290E-02, 8.33310494E-02, 8.25022055E-02,
     *  8.16777756E-02,
     *  8.91976905E-02, 8.90230047E-02, 8.84147631E-02, 8.75762625E-02,
     *  8.67412703E-02, 8.59099653E-02, 8.50825256E-02, 8.42591277E-02,
     *  8.34399470E-02,
     *  9.09345642E-02, 9.07611650E-02, 9.01573498E-02, 8.93248119E-02,
     *  8.84955921E-02, 8.76698651E-02, 8.68478047E-02, 8.60295841E-02,
     *  8.52153751E-02,
     *  9.26875231E-02, 9.25153739E-02, 9.19158555E-02, 9.10890967E-02,
     *  9.02654609E-02, 8.94451184E-02, 8.86282387E-02, 8.78149910E-02,
     *  8.70055434E-02,
     *  9.44575072E-02, 9.42865809E-02, 9.36912637E-02, 9.28701484E-02,
     *  9.20519575E-02, 9.12368567E-02, 9.04250115E-02, 8.96165868E-02,
     *  8.88117470E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  9.62453336E-02, 9.60756123E-02, 9.54844323E-02, 9.46688690E-02,
     *  9.38560279E-02, 9.30460710E-02, 9.22391598E-02, 9.14354553E-02,
     *  9.06351179E-02,
     *  9.80516943E-02, 9.78831697E-02, 9.72960954E-02, 9.64860357E-02,
     *  9.56784918E-02, 9.48736229E-02, 9.40715871E-02, 9.32725421E-02,
     *  9.24766446E-02,
     *  9.98771362E-02, 9.97098116E-02, 9.91268504E-02, 9.83222953E-02,
     *  9.75200414E-02, 9.67202474E-02, 9.59230697E-02, 9.51286637E-02,
     *  9.43371833E-02,
     *  0.10172200    , 0.10155590    , 0.10097712    , 0.10017813    ,
     *  9.93812220E-02, 9.85865413E-02, 9.77942509E-02, 9.70045065E-02,
     *  9.62174613E-02,
     *  0.10358625    , 0.10342143    , 0.10284701    , 0.10205380    ,
     *  0.10126237    , 0.10047292    , 9.96856135E-02, 9.89006088E-02,
     *  9.81180658E-02,
     *  0.10546876    , 0.10530542    , 0.10473592    , 0.10394902    ,
     *  0.10316346    , 0.10237951    , 0.10159740    , 0.10081730    ,
     *  0.10003940    ,
     *  0.10736080    , 0.10720090    , 0.10664004    , 0.10586182    ,
     *  0.10508340    , 0.10430574    , 0.10352935    , 0.10275455    ,
     *  0.10198159    ,
     *  0.10929069    , 0.10912788    , 0.10856044    , 0.10777670    ,
     *  0.10701410    , 0.10624806    , 0.10547957    , 0.10471128    ,
     *  0.10394403    ,
     *  0.11126133    , 0.11109968    , 0.11053621    , 0.10975784    ,
     *  0.10898083    , 0.10820529    , 0.10743133    , 0.10667980    ,
     *  0.10592322    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.11325519    , 0.11309469    , 0.11253520    , 0.11176221    ,
     *  0.11099043    , 0.11021996    , 0.10945092    , 0.10868341    ,
     *  0.10791755    ,
     *  0.11527272    , 0.11511337    , 0.11455786    , 0.11379026    ,
     *  0.11302372    , 0.11225835    , 0.11149425    , 0.11073153    ,
     *  0.10997029    ,
     *  0.11731434    , 0.11715615    , 0.11660462    , 0.11584242    ,
     *  0.11508114    , 0.11432089    , 0.11356177    , 0.11280387    ,
     *  0.11204729    ,
     *  0.11938045    , 0.11922342    , 0.11867588    , 0.11791909    ,
     *  0.11716311    , 0.11640801    , 0.11565389    , 0.11490085    ,
     *  0.11414899    ,
     *  0.12147144    , 0.12131557    , 0.12077204    , 0.12002069    ,
     *  0.11927001    , 0.11852009    , 0.11777102    , 0.11702288    ,
     *  0.11627578    ,
     *  0.12358770    , 0.12343298    , 0.12289347    , 0.12214757    ,
     *  0.12140222    , 0.12065752    , 0.11991353    , 0.11917034    ,
     *  0.11842805    ,
     *  0.12572958    , 0.12557603    , 0.12504054    , 0.12430011    ,
     *  0.12356013    , 0.12282066    , 0.12208179    , 0.12134359    ,
     *  0.12060616    ,
     *  0.12789744    , 0.12774506    , 0.12721361    , 0.12647867    ,
     *  0.12574407    , 0.12500987    , 0.12427615    , 0.12354299    ,
     *  0.12281046    ,
     *  0.13009165    , 0.12994044    , 0.12941303    , 0.12868360    ,
     *  0.12795441    , 0.12722551    , 0.12649698    , 0.12576889    ,
     *  0.12504131    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.13231256    , 0.13216252    , 0.13163916    , 0.13091526    ,
     *  0.13019149    , 0.12946791    , 0.12874460    , 0.12802162    ,
     *  0.12729904    ,
     *  0.13456052    , 0.13441165    , 0.13389235    , 0.13317399    ,
     *  0.13245566    , 0.13173744    , 0.13101937    , 0.13030154    ,
     *  0.12958399    ,
     *  0.13683590    , 0.13668820    , 0.13617297    , 0.13546015    ,
     *  0.13474729    , 0.13403443    , 0.13332163    , 0.13260897    ,
     *  0.13189650    ,
     *  0.13913906    , 0.13899254    , 0.13848137    , 0.13777411    ,
     *  0.13706671    , 0.13635923    , 0.13565174    , 0.13494428    ,
     *  0.13423692    ,
     *  0.14147038    , 0.14132503    , 0.14081793    , 0.14011622    ,
     *  0.13941430    , 0.13871223    , 0.13801004    , 0.13730781    ,
     *  0.13660558    ,
     *  0.14383025    , 0.14368607    , 0.14318303    , 0.14248688    ,
     *  0.14179044    , 0.14109377    , 0.14039691    , 0.13969992    ,
     *  0.13900284    ,
     *  0.14621907    , 0.14607605    , 0.14557707    , 0.14488647    ,
     *  0.14419551    , 0.14350425    , 0.14281273    , 0.14212099    ,
     *  0.14142909    ,
     *  0.14863724    , 0.14849540    , 0.14800046    , 0.14731540    ,
     *  0.14662992    , 0.14594407    , 0.14525788    , 0.14457141    ,
     *  0.14388470    ,
     *  0.15108522    , 0.15094453    , 0.15045363    , 0.14977410    ,
     *  0.14909409    , 0.14841364    , 0.14773279    , 0.14705158    ,
     *  0.14637007    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.15356344    , 0.15342392    , 0.15293703    , 0.15226302    ,
     *  0.15158846    , 0.15091340    , 0.15023788    , 0.14956194    ,
     *  0.14888562    ,
     *  0.15607240    , 0.15593403    , 0.15545114    , 0.15478262    ,
     *  0.15411349    , 0.15344381    , 0.15277361    , 0.15210293    ,
     *  0.15143181    ,
     *  0.15861259    , 0.15847536    , 0.15799645    , 0.15733339    ,
     *  0.15666968    , 0.15600536    , 0.15534046    , 0.15467503    ,
     *  0.15400909    ,
     *  0.16118454    , 0.16104845    , 0.16057350    , 0.15991587    ,
     *  0.15925754    , 0.15859855    , 0.15793894    , 0.15727873    ,
     *  0.15661796    ,
     *  0.16378882    , 0.16365386    , 0.16318283    , 0.16253060    ,
     *  0.16187762    , 0.16122393    , 0.16056957    , 0.15991456    ,
     *  0.15925895    ,
     *  0.16642601    , 0.16629217    , 0.16582504    , 0.16517816    ,
     *  0.16453049    , 0.16388207    , 0.16323293    , 0.16258310    ,
     *  0.16193261    ,
     *  0.16909673    , 0.16896400    , 0.16850073    , 0.16785916    ,
     *  0.16721677    , 0.16657358    , 0.16592963    , 0.16528493    ,
     *  0.16463954    ,
     *  0.17180165    , 0.17167002    , 0.17121058    , 0.17057427    ,
     *  0.16993710    , 0.16929910    , 0.16866029    , 0.16802070    ,
     *  0.16738036    ,
     *  0.17454147    , 0.17441093    , 0.17395527    , 0.17332417    ,
     *  0.17269218    , 0.17205931    , 0.17142560    , 0.17079106    ,
     *  0.17015574    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.17731692    , 0.17718745    , 0.17673555    , 0.17610960    ,
     *  0.17548272    , 0.17485493    , 0.17422626    , 0.17359674    ,
     *  0.17296639    ,
     *  0.18012878    , 0.18000038    , 0.17955217    , 0.17893131    ,
     *  0.17830949    , 0.17768673    , 0.17706306    , 0.17643849    ,
     *  0.17581306    ,
     *  0.18297788    , 0.18285053    , 0.18240597    , 0.18179014    ,
     *  0.18117331    , 0.18055552    , 0.17993678    , 0.17931711    ,
     *  0.17869654    ,
     *  0.18586508    , 0.18573877    , 0.18529781    , 0.18468694    ,
     *  0.18407504    , 0.18346215    , 0.18284828    , 0.18223345    ,
     *  0.18161768    ,
     *  0.18879130    , 0.18866601    , 0.18822860    , 0.18762262    ,
     *  0.18701559    , 0.18640753    , 0.18579846    , 0.18518840    ,
     *  0.18457737    ,
     *  0.19175751    , 0.19163322    , 0.19119931    , 0.19059814    ,
     *  0.18999590    , 0.18939260    , 0.18878826    , 0.18818291    ,
     *  0.18757656    ,
     *  0.19476472    , 0.19464142    , 0.19421095    , 0.19361452    ,
     *  0.19301699    , 0.19241838    , 0.19181870    , 0.19121798    ,
     *  0.19061623    ,
     *  0.19781399    , 0.19769166    , 0.19726458    , 0.19667281    ,
     *  0.19607992    , 0.19548591    , 0.19489082    , 0.19429466    ,
     *  0.19369744    ,
     *  0.20090646    , 0.20078508    , 0.20036133    , 0.19977414    ,
     *  0.19918580    , 0.19859633    , 0.19800574    , 0.19741406    ,
     *  0.19682129    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  1.01752717E-02, 1.02456363E-02, 1.03163950E-02, 1.03875493E-02,
     *  1.07527363E-02, 1.11281926E-02, 1.15140803E-02, 1.19105607E-02,
     *  1.23177939E-02,
     *  1.01794644E-02, 1.02498028E-02, 1.03205356E-02, 1.03916640E-02,
     *  1.07567231E-02, 1.11320554E-02, 1.15178231E-02, 1.19141871E-02,
     *  1.23213073E-02,
     *  1.01840082E-02, 1.02543180E-02, 1.03250224E-02, 1.03961226E-02,
     *  1.07610423E-02, 1.11362397E-02, 1.15218767E-02, 1.19181140E-02,
     *  1.23251115E-02,
     *  1.01889237E-02, 1.02592024E-02, 1.03298759E-02, 1.04009454E-02,
     *  1.07657133E-02, 1.11407639E-02, 1.15262588E-02, 1.19223587E-02,
     *  1.23292229E-02,
     *  1.01942322E-02, 1.02644771E-02, 1.03351169E-02, 1.04061530E-02,
     *  1.07707559E-02, 1.11456471E-02, 1.15309879E-02, 1.19269386E-02,
     *  1.23336584E-02,
     *  1.01999559E-02, 1.02701639E-02, 1.03407672E-02, 1.04117670E-02,
     *  1.07761907E-02, 1.11509089E-02, 1.15360826E-02, 1.19318718E-02,
     *  1.23384354E-02,
     *  1.02061176E-02, 1.02762856E-02, 1.03468492E-02, 1.04178096E-02,
     *  1.07820388E-02, 1.11565697E-02, 1.15415626E-02, 1.19371770E-02,
     *  1.23435717E-02,
     *  1.02127411E-02, 1.02828657E-02, 1.03533862E-02, 1.04243039E-02,
     *  1.07883224E-02, 1.11626504E-02, 1.15474477E-02, 1.19428734E-02,
     *  1.23490857E-02,
     *  1.02198511E-02, 1.02899286E-02, 1.03604023E-02, 1.04312737E-02,
     *  1.07950641E-02, 1.11691727E-02, 1.15537587E-02, 1.19489807E-02,
     *  1.23549964E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  1.02274730E-02, 1.02974995E-02, 1.03679227E-02, 1.04387439E-02,
     *  1.08022874E-02, 1.11761589E-02, 1.15605169E-02, 1.19555192E-02,
     *  1.23613231E-02,
     *  1.02356335E-02, 1.03056047E-02, 1.03759731E-02, 1.04467401E-02,
     *  1.08100166E-02, 1.11836321E-02, 1.15677442E-02, 1.19625099E-02,
     *  1.23680859E-02,
     *  1.02443601E-02, 1.03142715E-02, 1.03845807E-02, 1.04552889E-02,
     *  1.08182769E-02, 1.11916162E-02, 1.15754633E-02, 1.19699744E-02,
     *  1.23753053E-02,
     *  1.02536816E-02, 1.03235282E-02, 1.03937733E-02, 1.04644180E-02,
     *  1.08270944E-02, 1.12001359E-02, 1.15836976E-02, 1.19779349E-02,
     *  1.23830024E-02,
     *  1.02636277E-02, 1.03334043E-02, 1.04035800E-02, 1.04741561E-02,
     *  1.08364962E-02, 1.12092167E-02, 1.15924714E-02, 1.19864142E-02,
     *  1.23911992E-02,
     *  1.02742295E-02, 1.03439304E-02, 1.04140313E-02, 1.04845332E-02,
     *  1.08465103E-02, 1.12188850E-02, 1.16018094E-02, 1.19954361E-02,
     *  1.23999178E-02,
     *  1.02855196E-02, 1.03551387E-02, 1.04251586E-02, 1.04955805E-02,
     *  1.08571659E-02, 1.12291682E-02, 1.16117376E-02, 1.20050249E-02,
     *  1.24091816E-02,
     *  1.02975319E-02, 1.03670625E-02, 1.04369949E-02, 1.05073303E-02,
     *  1.08684933E-02, 1.12400948E-02, 1.16222826E-02, 1.20152058E-02,
     *  1.24190142E-02,
     *  1.03103017E-02, 1.03797366E-02, 1.04495746E-02, 1.05198166E-02,
     *  1.08805241E-02, 1.12516942E-02, 1.16334722E-02, 1.20260049E-02,
     *  1.24294403E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  1.03238662E-02, 1.03931977E-02, 1.04629336E-02, 1.05330747E-02,
     *  1.08932910E-02, 1.12639971E-02, 1.16453349E-02, 1.20374490E-02,
     *  1.24404851E-02,
     *  1.03382642E-02, 1.04074840E-02, 1.04771095E-02, 1.05471417E-02,
     *  1.09068285E-02, 1.12770352E-02, 1.16579006E-02, 1.20495660E-02,
     *  1.24521749E-02,
     *  1.03535365E-02, 1.04226356E-02, 1.04921419E-02, 1.05620565E-02,
     *  1.09211721E-02, 1.12908418E-02, 1.16712000E-02, 1.20623847E-02,
     *  1.24645366E-02,
     *  1.03697262E-02, 1.04386945E-02, 1.05080721E-02, 1.05778596E-02,
     *  1.09363594E-02, 1.13054514E-02, 1.16852652E-02, 1.20759350E-02,
     *  1.24775983E-02,
     *  1.03868782E-02, 1.04557052E-02, 1.05249435E-02, 1.05945938E-02,
     *  1.09524295E-02, 1.13209001E-02, 1.17001297E-02, 1.20902480E-02,
     *  1.24913888E-02,
     *  1.04050402E-02, 1.04737144E-02, 1.05428021E-02, 1.06123041E-02,
     *  1.09694233E-02, 1.13372254E-02, 1.17158281E-02, 1.21053558E-02,
     *  1.25059383E-02,
     *  1.04242624E-02, 1.04927711E-02, 1.05616959E-02, 1.06310376E-02,
     *  1.09873839E-02, 1.13544668E-02, 1.17323966E-02, 1.21212920E-02,
     *  1.25212777E-02,
     *  1.04445980E-02, 1.05129274E-02, 1.05816760E-02, 1.06508444E-02,
     *  1.10063564E-02, 1.13726654E-02, 1.17498731E-02, 1.21380913E-02,
     *  1.25374394E-02,
     *  1.04661030E-02, 1.05342383E-02, 1.06027962E-02, 1.06717770E-02,
     *  1.10263883E-02, 1.13918644E-02, 1.17682969E-02, 1.21557901E-02,
     *  1.25544568E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  1.04888372E-02, 1.05567621E-02, 1.06251133E-02, 1.06938912E-02,
     *  1.10475297E-02, 1.14121090E-02, 1.17877095E-02, 1.21744262E-02,
     *  1.25723649E-02,
     *  1.05128639E-02, 1.05805605E-02, 1.06486878E-02, 1.07172459E-02,
     *  1.10698334E-02, 1.14334469E-02, 1.18081539E-02, 1.21940390E-02,
     *  1.25911998E-02,
     *  1.05382504E-02, 1.06056993E-02, 1.06735838E-02, 1.07419037E-02,
     *  1.10933549E-02, 1.14559280E-02, 1.18296754E-02, 1.22146699E-02,
     *  1.26109994E-02,
     *  1.05588603E-02, 1.06261032E-02, 1.06937858E-02, 1.07619079E-02,
     *  1.11124172E-02, 1.14741306E-02, 1.18470874E-02, 1.22313497E-02,
     *  1.26269976E-02,
     *  1.05803613E-02, 1.06473845E-02, 1.07148520E-02, 1.07827635E-02,
     *  1.11322717E-02, 1.14930740E-02, 1.18651948E-02, 1.22486849E-02,
     *  1.26436150E-02,
     *  1.06027905E-02, 1.06695793E-02, 1.07368175E-02, 1.08045047E-02,
     *  1.11529483E-02, 1.15127846E-02, 1.18840216E-02, 1.22666970E-02,
     *  1.26608714E-02,
     *  1.06261868E-02, 1.06927254E-02, 1.07597191E-02, 1.08271671E-02,
     *  1.11744783E-02, 1.15332904E-02, 1.19035925E-02, 1.22854082E-02,
     *  1.26787871E-02,
     *  1.06505912E-02, 1.07168627E-02, 1.07835955E-02, 1.08507884E-02,
     *  1.11968948E-02, 1.15546201E-02, 1.19239333E-02, 1.23048419E-02,
     *  1.26973828E-02,
     *  1.06760471E-02, 1.07420332E-02, 1.08084874E-02, 1.08754083E-02,
     *  1.12202320E-02, 1.15768043E-02, 1.19450710E-02, 1.23250220E-02,
     *  1.27166805E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  1.07026004E-02, 1.07682814E-02, 1.08344381E-02, 1.09010686E-02,
     *  1.12445261E-02, 1.15998744E-02, 1.19670335E-02, 1.23459736E-02,
     *  1.27367025E-02,
     *  1.07302995E-02, 1.07956542E-02, 1.08614928E-02, 1.09278133E-02,
     *  1.12698151E-02, 1.16238637E-02, 1.19898501E-02, 1.23677227E-02,
     *  1.27574723E-02,
     *  1.07591957E-02, 1.08242012E-02, 1.08896998E-02, 1.09556890E-02,
     *  1.12961390E-02, 1.16488068E-02, 1.20135512E-02, 1.23902963E-02,
     *  1.27790141E-02,
     *  1.07893435E-02, 1.08539749E-02, 1.09191097E-02, 1.09847447E-02,
     *  1.13235396E-02, 1.16747401E-02, 1.20381688E-02, 1.24137227E-02,
     *  1.28013530E-02,
     *  1.08208004E-02, 1.08850311E-02, 1.09497763E-02, 1.10150325E-02,
     *  1.13520613E-02, 1.17017016E-02, 1.20637361E-02, 1.24380313E-02,
     *  1.28245152E-02,
     *  1.08536280E-02, 1.09174289E-02, 1.09817568E-02, 1.10466074E-02,
     *  1.13817505E-02, 1.17297315E-02, 1.20902879E-02, 1.24632525E-02,
     *  1.28485278E-02,
     *  1.08878912E-02, 1.09512311E-02, 1.10151116E-02, 1.10795279E-02,
     *  1.14126564E-02, 1.17588716E-02, 1.21178606E-02, 1.24894184E-02,
     *  1.28734192E-02,
     *  1.09236596E-02, 1.09865043E-02, 1.10499049E-02, 1.11138557E-02,
     *  1.14448308E-02, 1.17891662E-02, 1.21464923E-02, 1.25165623E-02,
     *  1.28992188E-02,
     *  1.09610072E-02, 1.10233197E-02, 1.10862051E-02, 1.11496567E-02,
     *  1.14783285E-02, 1.18206617E-02, 1.21762230E-02, 1.25447189E-02,
     *  1.29259571E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  1.10000128E-02, 1.10617531E-02, 1.11240849E-02, 1.11870007E-02,
     *  1.15132075E-02, 1.18534070E-02, 1.22070945E-02, 1.25739247E-02,
     *  1.29536661E-02,
     *  1.10407607E-02, 1.11018851E-02, 1.11636218E-02, 1.12259621E-02,
     *  1.15495291E-02, 1.18874535E-02, 1.22391509E-02, 1.26042175E-02,
     *  1.29823790E-02,
     *  1.10833413E-02, 1.11438021E-02, 1.12048984E-02, 1.12666202E-02,
     *  1.15873581E-02, 1.19228556E-02, 1.22724382E-02, 1.26356373E-02,
     *  1.30121306E-02,
     *  1.11278509E-02, 1.11875964E-02, 1.12480031E-02, 1.13090596E-02,
     *  1.16267635E-02, 1.19596705E-02, 1.23070049E-02, 1.26682255E-02,
     *  1.30429570E-02,
     *  1.11743934E-02, 1.12333668E-02, 1.12930302E-02, 1.13533703E-02,
     *  1.16678183E-02, 1.19979587E-02, 1.23429019E-02, 1.27020259E-02,
     *  1.30748960E-02,
     *  1.12230797E-02, 1.12812193E-02, 1.13400807E-02, 1.13996490E-02,
     *  1.17106002E-02, 1.20377840E-02, 1.23801829E-02, 1.27370841E-02,
     *  1.31079871E-02,
     *  1.12740295E-02, 1.13312675E-02, 1.13892631E-02, 1.14479989E-02,
     *  1.17551916E-02, 1.20792140E-02, 1.24189042E-02, 1.27734479E-02,
     *  1.31422716E-02,
     *  1.13273716E-02, 1.13836337E-02, 1.14406933E-02, 1.14985306E-02,
     *  1.18016803E-02, 1.21223202E-02, 1.24591254E-02, 1.28111678E-02,
     *  1.31777926E-02,
     *  1.13832445E-02, 1.14384494E-02, 1.14944964E-02, 1.15513627E-02,
     *  1.18501601E-02, 1.21671784E-02, 1.25009090E-02, 1.28502964E-02,
     *  1.32145952E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  1.14417983E-02, 1.14958564E-02, 1.15508067E-02, 1.16066229E-02,
     *  1.19007305E-02, 1.22138688E-02, 1.25443210E-02, 1.28908892E-02,
     *  1.32527268E-02,
     *  1.15031949E-02, 1.15560077E-02, 1.16097689E-02, 1.16644481E-02,
     *  1.19534981E-02, 1.22624765E-02, 1.25894314E-02, 1.29330045E-02,
     *  1.32922369E-02,
     *  1.15676097E-02, 1.16190688E-02, 1.16715391E-02, 1.17249862E-02,
     *  1.20085766E-02, 1.23130920E-02, 1.26363137E-02, 1.29767036E-02,
     *  1.33331772E-02,
     *  1.16352332E-02, 1.16852185E-02, 1.17362862E-02, 1.17883962E-02,
     *  1.20660878E-02, 1.23658113E-02, 1.26850459E-02, 1.30220510E-02,
     *  1.33756024E-02,
     *  1.17062720E-02, 1.17546512E-02, 1.18041925E-02, 1.18548502E-02,
     *  1.21261620E-02, 1.24207367E-02, 1.27357102E-02, 1.30691145E-02,
     *  1.34195693E-02,
     *  1.17809514E-02, 1.18275776E-02, 1.18754561E-02, 1.19245342E-02,
     *  1.21889389E-02, 1.24779769E-02, 1.27883940E-02, 1.31179659E-02,
     *  1.34651380E-02,
     *  1.18797962E-02, 1.19239999E-02, 1.19695854E-02, 1.20164897E-02,
     *  1.22714400E-02, 1.25529596E-02, 1.28572297E-02, 1.31816596E-02,
     *  1.35244474E-02,
     *  1.19852445E-02, 1.20267347E-02, 1.20697582E-02, 1.21142395E-02,
     *  1.23587167E-02, 1.26319841E-02, 1.29295581E-02, 1.32484216E-02,
     *  1.35864882E-02,
     *  1.20978902E-02, 1.21363334E-02, 1.21764878E-02, 1.22182623E-02,
     *  1.24511169E-02, 1.27153148E-02, 1.30055867E-02, 1.33184194E-02,
     *  1.36513987E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  1.22184006E-02, 1.22534136E-02, 1.22903470E-02, 1.23290909E-02,
     *  1.25490225E-02, 1.28032384E-02, 1.30855392E-02, 1.33918325E-02,
     *  1.37193264E-02,
     *  1.23475284E-02, 1.23786689E-02, 1.24119770E-02, 1.24473198E-02,
     *  1.26528540E-02, 1.28960675E-02, 1.31696570E-02, 1.34688534E-02,
     *  1.37904289E-02,
     *  1.24861257E-02, 1.25128816E-02, 1.25420982E-02, 1.25736141E-02,
     *  1.27630744E-02, 1.29941423E-02, 1.32582010E-02, 1.35496889E-02,
     *  1.38648741E-02,
     *  1.26351607E-02, 1.26569365E-02, 1.26815220E-02, 1.27087202E-02,
     *  1.28801954E-02, 1.30978346E-02, 1.33514535E-02, 1.36345609E-02,
     *  1.39428417E-02,
     *  1.27957380E-02, 1.28118382E-02, 1.28311656E-02, 1.28534789E-02,
     *  1.30047833E-02, 1.32075507E-02, 1.34497202E-02, 1.37237084E-02,
     *  1.40245239E-02,
     *  1.29691241E-02, 1.29787327E-02, 1.29920702E-02, 1.30088396E-02,
     *  1.31374665E-02, 1.33237356E-02, 1.35533330E-02, 1.38173885E-02,
     *  1.41101267E-02,
     *  1.31567770E-02, 1.31589319E-02, 1.31654219E-02, 1.31758792E-02,
     *  1.32789439E-02, 1.34468776E-02, 1.36626522E-02, 1.39158790E-02,
     *  1.41998708E-02,
     *  1.33603853E-02, 1.33539457E-02, 1.33525777E-02, 1.33558233E-02,
     *  1.34299949E-02, 1.35775136E-02, 1.37780701E-02, 1.40194794E-02,
     *  1.42939936E-02,
     *  1.35819148E-02, 1.35655203E-02, 1.35550977E-02, 1.35500731E-02,
     *  1.35914910E-02, 1.37162351E-02, 1.39000143E-02, 1.41285141E-02,
     *  1.43927501E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  1.38236689E-02, 1.37956867E-02, 1.37747842E-02, 1.37602375E-02,
     *  1.37644097E-02, 1.38636950E-02, 1.40289521E-02, 1.42433349E-02,
     *  1.44964158E-02,
     *  1.40883653E-02, 1.40468215E-02, 1.40137311E-02, 1.39881734E-02,
     *  1.39498510E-02, 1.40206166E-02, 1.41653949E-02, 1.43643237E-02,
     *  1.46052880E-02,
     *  1.43792349E-02, 1.43217253E-02, 1.42743859E-02, 1.42360358E-02,
     *  1.41490576E-02, 1.41878028E-02, 1.43099047E-02, 1.44918973E-02,
     *  1.47196896E-02,
     *  1.47001528E-02, 1.46237232E-02, 1.45596287E-02, 1.45063405E-02,
     *  1.43634389E-02, 1.43661489E-02, 1.44631009E-02, 1.46265116E-02,
     *  1.48399721E-02,
     *  1.50558119E-02, 1.49567974E-02, 1.48728756E-02, 1.48020463E-02,
     *  1.45946019E-02, 1.45566570E-02, 1.46256693E-02, 1.47686682E-02,
     *  1.49665204E-02,
     *  1.54519601E-02, 1.53257651E-02, 1.52182141E-02, 1.51266599E-02,
     *  1.48443897E-02, 1.47604560E-02, 1.47983744E-02, 1.49189225E-02,
     *  1.50997600E-02,
     *  1.62599021E-02, 1.60715485E-02, 1.59108285E-02, 1.57732910E-02,
     *  1.53298999E-02, 1.51506256E-02, 1.51256363E-02, 1.52015377E-02,
     *  1.53489718E-02,
     *  1.72659292E-02, 1.69872792E-02, 1.67512217E-02, 1.65498967E-02,
     *  1.58925411E-02, 1.55933077E-02, 1.54917676E-02, 1.55145771E-02,
     *  1.56229584E-02,
     *  1.85572682E-02, 1.81411694E-02, 1.77941123E-02, 1.75013152E-02,
     *  1.65529535E-02, 1.61005839E-02, 1.59048918E-02, 1.58640073E-02,
     *  1.59263725E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  1.86589624E-02, 1.82309934E-02, 1.78745357E-02, 1.75741151E-02,
     *  1.66022295E-02, 1.61379203E-02, 1.59350374E-02, 1.58893539E-02,
     *  1.59482855E-02,
     *  1.88671679E-02, 1.84144156E-02, 1.80384192E-02, 1.77222109E-02,
     *  1.67019348E-02, 1.62132543E-02, 1.59957561E-02, 1.59403455E-02,
     *  1.59923312E-02,
     *  1.96505726E-02, 1.90987664E-02, 1.86458057E-02, 1.82681267E-02,
     *  1.70633737E-02, 1.64839979E-02, 1.62128182E-02, 1.61219782E-02,
     *  1.61488132E-02,
     *  2.09058938E-02, 2.01762211E-02, 1.95891026E-02, 1.91067503E-02,
     *  1.76006241E-02, 1.68798526E-02, 1.65270294E-02, 1.63831395E-02,
     *  1.63727225E-02,
     *  2.24121596E-02, 2.14384059E-02, 2.06741993E-02, 2.00577788E-02,
     *  1.81851191E-02, 1.73020112E-02, 1.68581763E-02, 1.66562174E-02,
     *  1.66055326E-02,
     *  2.42434341E-02, 2.29304986E-02, 2.19304320E-02, 2.11412197E-02,
     *  1.88215439E-02, 1.77522055E-02, 1.72070759E-02, 1.69416607E-02,
     *  1.68475177E-02,
     *  2.64887513E-02, 2.47061983E-02, 2.33919754E-02, 2.23798935E-02,
     *  1.95148268E-02, 1.82321778E-02, 1.75745295E-02, 1.72399033E-02,
     *  1.70989408E-02,
     *  2.92183155E-02, 2.68173807E-02, 2.50938855E-02, 2.37976266E-02,
     *  2.02699766E-02, 1.87436394E-02, 1.79613080E-02, 1.75513578E-02,
     *  1.73600503E-02,
     *  3.23589335E-02, 2.92774339E-02, 2.70592145E-02, 2.54139383E-02,
     *  2.10917924E-02, 1.92882141E-02, 1.83681336E-02, 1.78764077E-02,
     *  1.76310765E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  3.54667332E-02, 3.19754900E-02, 2.92682175E-02, 2.72318503E-02,
     *  2.19843793E-02, 1.98673620E-02, 1.87956583E-02, 1.82153992E-02,
     *  1.79122277E-02,
     *  3.78455203E-02, 3.45861503E-02, 3.16080982E-02, 2.92158920E-02,
     *  2.29503934E-02, 2.04822814E-02, 1.92444386E-02, 1.85686322E-02,
     *  1.82036859E-02,
     *  3.93250062E-02, 3.67024695E-02, 3.38490890E-02, 3.12669599E-02,
     *  2.39899445E-02, 2.11337855E-02, 1.97149080E-02, 1.89363508E-02,
     *  1.85056033E-02,
     *  4.03036802E-02, 3.82075904E-02, 3.57462056E-02, 3.32255217E-02,
     *  2.50991611E-02, 2.18221527E-02, 2.02073451E-02, 1.93187334E-02,
     *  1.88180976E-02,
     *  4.42175200E-02, 4.26746394E-02, 4.11049012E-02, 3.94966103E-02,
     *  3.11999895E-02, 2.58079545E-02, 2.30224261E-02, 2.14727570E-02,
     *  2.05578861E-02,
     *  4.76421307E-02, 4.62777759E-02, 4.48958758E-02, 4.34988861E-02,
     *  3.63733716E-02, 3.02323971E-02, 2.62971108E-02, 2.39741208E-02,
     *  2.25592867E-02,
     *  5.05399103E-02, 4.93126645E-02, 4.80740130E-02, 4.68249423E-02,
     *  4.04445585E-02, 3.44374919E-02, 2.97995995E-02, 2.67408048E-02,
     *  2.47866954E-02,
     *  5.30753714E-02, 5.19448362E-02, 5.08082731E-02, 4.96660738E-02,
     *  4.38537022E-02, 3.81985089E-02, 3.33053880E-02, 2.96717921E-02,
     *  2.71921581E-02,
     *  5.53684815E-02, 5.43073434E-02, 5.32440036E-02, 5.21786505E-02,
     *  4.67908682E-02, 4.15063974E-02, 3.66549705E-02, 3.26741835E-02,
     *  2.97332322E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  5.74948184E-02, 5.64849765E-02, 5.54755690E-02, 5.44667145E-02,
     *  4.93950276E-02, 4.44261001E-02, 3.97451530E-02, 3.56422010E-02,
     *  3.23626726E-02,
     *  5.95032767E-02, 5.85323941E-02, 5.75637591E-02, 5.65974714E-02,
     *  5.17641636E-02, 4.70466971E-02, 4.25576729E-02, 3.84773721E-02,
     *  3.50099018E-02,
     *  6.14268888E-02, 6.04862849E-02, 5.95491753E-02, 5.86156611E-02,
     *  5.39650249E-02, 4.94448957E-02, 4.51286141E-02, 4.11321277E-02,
     *  3.75985829E-02,
     *  6.32888833E-02, 6.23722782E-02, 6.14600169E-02, 6.05522100E-02,
     *  5.60436703E-02, 5.16784070E-02, 4.75067812E-02, 4.36074963E-02,
     *  4.00785189E-02,
     *  6.51061665E-02, 6.42089104E-02, 6.33165646E-02, 6.24292509E-02,
     *  5.80327211E-02, 5.37894740E-02, 4.97358242E-02, 4.59274865E-02,
     *  4.24337135E-02,
     *  6.68914059E-02, 6.60099915E-02, 6.51338477E-02, 6.42631079E-02,
     *  5.99559171E-02, 5.58092307E-02, 5.18506954E-02, 4.81209810E-02,
     *  4.46709218E-02,
     *  6.86543303E-02, 6.77860719E-02, 6.69232929E-02, 6.60661365E-02,
     *  6.18309705E-02, 5.77610045E-02, 5.38786139E-02, 5.02143703E-02,
     *  4.68065554E-02,
     *  7.04025712E-02, 6.95453883E-02, 6.86937802E-02, 6.78478985E-02,
     *  6.36713914E-02, 5.96625918E-02, 5.58407802E-02, 5.22297770E-02,
     *  4.88589086E-02,
     *  7.21422247E-02, 7.12944910E-02, 7.04523426E-02, 6.96159374E-02,
     *  6.54876863E-02, 6.15278023E-02, 5.77538590E-02, 5.41852721E-02,
     *  5.08449084E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  7.38782384E-02, 7.30386747E-02, 7.22046424E-02, 7.13763042E-02,
     *  6.72881660E-02, 6.33675193E-02, 5.96310995E-02, 5.60955672E-02,
     *  5.27792123E-02,
     *  7.56146832E-02, 7.47822795E-02, 7.39553046E-02, 7.31339244E-02,
     *  6.90795037E-02, 6.51904388E-02, 6.14831538E-02, 5.79726961E-02,
     *  5.46742344E-02,
     *  7.73549498E-02, 7.65289075E-02, 7.57081546E-02, 7.48928587E-02,
     *  7.08671288E-02, 6.70035957E-02, 6.33186741E-02, 5.98265700E-02,
     *  5.65404435E-02,
     *  7.91018923E-02, 7.82815809E-02, 7.74663917E-02, 7.66564930E-02,
     *  7.26555107E-02, 6.88127441E-02, 6.51447538E-02, 6.16654085E-02,
     *  5.83866875E-02,
     *  8.08579358E-02, 8.00428595E-02, 7.92327178E-02, 7.84276784E-02,
     *  7.44483667E-02, 7.06226369E-02, 6.69672569E-02, 6.34960721E-02,
     *  6.02204750E-02,
     *  8.26251572E-02, 8.18149298E-02, 8.10094340E-02, 8.02088366E-02,
     *  7.62488171E-02, 7.24372344E-02, 6.87910675E-02, 6.53243187E-02,
     *  6.20482027E-02,
     *  8.44053483E-02, 8.35996726E-02, 8.27985150E-02, 8.20020403E-02,
     *  7.80595019E-02, 7.42598627E-02, 7.06202810E-02, 6.71550049E-02,
     *  6.38753384E-02,
     *  8.62000631E-02, 8.53987157E-02, 8.46016654E-02, 8.38090747E-02,
     *  7.98826706E-02, 7.60933343E-02, 7.24583519E-02, 6.89922451E-02,
     *  6.57065678E-02,
     *  8.80106553E-02, 8.72134741E-02, 8.64203644E-02, 8.56314856E-02,
     *  8.17202514E-02, 7.79400415E-02, 7.43082093E-02, 7.08395380E-02,
     *  6.75459151E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  8.98383072E-02, 8.90451819E-02, 8.82558996E-02, 8.74706166E-02,
     *  8.35739054E-02, 7.98020300E-02, 7.61723484E-02, 7.26998690E-02,
     *  6.93968418E-02,
     *  9.16840507E-02, 9.08949156E-02, 9.01093935E-02, 8.93276375E-02,
     *  8.54450686E-02, 8.16810560E-02, 7.80529029E-02, 7.45757924E-02,
     *  7.12623288E-02,
     *  9.35487818E-02, 9.27636112E-02, 9.19818227E-02, 9.12035661E-02,
     *  8.73349855E-02, 8.35786323E-02, 7.99517025E-02, 7.64694982E-02,
     *  7.31449456E-02,
     *  9.54332670E-02, 9.46520735E-02, 9.38740295E-02, 9.30992825E-02,
     *  8.92447340E-02, 8.54960639E-02, 8.18703202E-02, 7.83828674E-02,
     *  7.50469075E-02,
     *  9.73381378E-02, 9.65609750E-02, 9.57867255E-02, 9.50155355E-02,
     *  9.11752447E-02, 8.74344769E-02, 8.38101088E-02, 8.03175167E-02,
     *  7.69701242E-02,
     *  9.92638634E-02, 9.84908382E-02, 9.77204801E-02, 9.69529370E-02,
     *  9.31273117E-02, 8.93948399E-02, 8.57722317E-02, 8.22748348E-02,
     *  7.89162404E-02,
     *  0.10121067    , 0.10044198    , 9.96756799E-02, 9.89119338E-02,
     *  9.51015954E-02, 9.13779788E-02, 8.77576856E-02, 8.42560132E-02,
     *  8.08866703E-02,
     *  0.10317828    , 0.10241433    , 0.10165241    , 0.10089272    ,
     *  9.70986092E-02, 9.33845846E-02, 8.97673185E-02, 8.62620695E-02,
     *  8.28826256E-02,
     *  0.10516477    , 0.10440678    , 0.10365004    , 0.10289498    ,
     *  9.91186742E-02, 9.54152090E-02, 9.18018400E-02, 8.82938667E-02,
     *  8.49051397E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.10715344    , 0.10641132    , 0.10566488    , 0.10491667    ,
     *  0.10116178    , 9.74702395E-02, 9.38618233E-02, 9.03521255E-02,
     *  8.69550861E-02,
     *  0.10921063    , 0.10845267    , 0.10769651    , 0.10694226    ,
     *  0.10322713    , 9.95498219E-02, 9.59476912E-02, 9.24374299E-02,
     *  8.90331924E-02,
     *  0.11129214    , 0.11053852    , 0.10978652    , 0.10903627    ,
     *  0.10531001    , 0.10165362    , 9.80596690E-02, 9.45502211E-02,
     *  9.11400479E-02,
     *  0.11339840    , 0.11264917    , 0.11190141    , 0.11115522    ,
     *  0.10741677    , 0.10377975    , 0.10019764    , 9.66907664E-02,
     *  9.32761020E-02,
     *  0.11552980    , 0.11478503    , 0.11404157    , 0.11329952    ,
     *  0.10957932    , 0.10590990    , 0.10236064    , 9.88590688E-02,
     *  9.54416441E-02,
     *  0.11768674    , 0.11694649    , 0.11620740    , 0.11546956    ,
     *  0.11176810    , 0.10811278    , 0.10454329    , 0.10105457    ,
     *  9.76367421E-02,
     *  0.11986957    , 0.11913391    , 0.11839926    , 0.11766570    ,
     *  0.11398346    , 0.11034293    , 0.10675595    , 0.10327470    ,
     *  9.98610495E-02,
     *  0.12207865    , 0.12134763    , 0.12061749    , 0.11988830    ,
     *  0.11622576    , 0.11260067    , 0.10902438    , 0.10550849    ,
     *  0.10211303    ,
     *  0.12431433    , 0.12358801    , 0.12286244    , 0.12213769    ,
     *  0.11849532    , 0.11488633    , 0.11132157    , 0.10781218    ,
     *  0.10437993    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.12657694    , 0.12585538    , 0.12513444    , 0.12441419    ,
     *  0.12079245    , 0.11720018    , 0.11364778    , 0.11014592    ,
     *  0.10670546    ,
     *  0.12886681    , 0.12815007    , 0.12743382    , 0.12671814    ,
     *  0.12311744    , 0.11954252    , 0.11600327    , 0.11250993    ,
     *  0.10907295    ,
     *  0.13118429    , 0.13047240    , 0.12976090    , 0.12904985    ,
     *  0.12547061    , 0.12191362    , 0.11838830    , 0.11490444    ,
     *  0.11147210    ,
     *  0.13352971    , 0.13282272    , 0.13211601    , 0.13140965    ,
     *  0.12785225    , 0.12431374    , 0.12080309    , 0.11732966    ,
     *  0.11390308    ,
     *  0.13590341    , 0.13520136    , 0.13449949    , 0.13379786    ,
     *  0.13026265    , 0.12674315    , 0.12324788    , 0.11978577    ,
     *  0.11636605    ,
     *  0.13830574    , 0.13760867    , 0.13691168    , 0.13621483    ,
     *  0.13270213    , 0.12920211    , 0.12572289    , 0.12227297    ,
     *  0.11886116    ,
     *  0.14073708    , 0.14004501    , 0.13935294    , 0.13866091    ,
     *  0.13517100    , 0.13169092    , 0.12822837    , 0.12479144    ,
     *  0.12138855    ,
     *  0.14319780    , 0.14251076    , 0.14182362    , 0.14113645    ,
     *  0.13766958    , 0.13420986    , 0.13076456    , 0.12734139    ,
     *  0.12394838    ,
     *  0.14568829    , 0.14500629    , 0.14432412    , 0.14364182    ,
     *  0.14019823    , 0.13675922    , 0.13333171    , 0.12992301    ,
     *  0.12654079    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.14820897    , 0.14753203    , 0.14685484    , 0.14617744    ,
     *  0.14275730    , 0.13933933    , 0.13593010    , 0.13253655    ,
     *  0.12916595    ,
     *  0.15076028    , 0.15008840    , 0.14941620    , 0.14874372    ,
     *  0.14534717    , 0.14195054    , 0.13856003    , 0.13518222    ,
     *  0.13182404    ,
     *  0.15334269    , 0.15267586    , 0.15200865    , 0.15134109    ,
     *  0.14796825    , 0.14459320    , 0.14122180    , 0.13786030    ,
     *  0.13451528    ,
     *  0.15595667    , 0.15529489    , 0.15463267    , 0.15397004    ,
     *  0.15062098    , 0.14726770    , 0.14391576    , 0.14057107    ,
     *  0.13723987    ,
     *  0.15860275    , 0.15794602    , 0.15728878    , 0.15663106    ,
     *  0.15330583    , 0.14997448    , 0.14664228    , 0.14331485    ,
     *  0.13999809    ,
     *  0.16128149    , 0.16062977    , 0.15997750    , 0.15932469    ,
     *  0.15602328    , 0.15271398    , 0.14940178    , 0.14609199    ,
     *  0.14279022    ,
     *  0.16399346    , 0.16334674    , 0.16269941    , 0.16205149    ,
     *  0.15877387    , 0.15548670    , 0.15219469    , 0.14890288    ,
     *  0.14561659    ,
     *  0.16673929    , 0.16609754    , 0.16545512    , 0.16481207    ,
     *  0.16155817    , 0.15829316    , 0.15502149    , 0.15174794    ,
     *  0.14847756    ,
     *  0.16951965    , 0.16888282    , 0.16824529    , 0.16760708    ,
     *  0.16437680    , 0.16113393    , 0.15788271    , 0.15462765    ,
     *  0.15137355    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.17233523    , 0.17170329    , 0.17107060    , 0.17043719    ,
     *  0.16723040    , 0.16400964    , 0.16077892    , 0.15754253    ,
     *  0.15430500    ,
     *  0.17518678    , 0.17455968    , 0.17393180    , 0.17330314    ,
     *  0.17011968    , 0.16692094    , 0.16371074    , 0.16049314    ,
     *  0.15727244    ,
     *  0.17807509    , 0.17745279    , 0.17682965    , 0.17620571    ,
     *  0.17304538    , 0.16986854    , 0.16667883    , 0.16348009    ,
     *  0.16027641    ,
     *  0.18100100    , 0.18038343    , 0.17976500    , 0.17914572    ,
     *  0.17600829    , 0.17285321    , 0.16968391    , 0.16650406    ,
     *  0.16331754    ,
     *  0.18396540    , 0.18335251    , 0.18273872    , 0.18212404    ,
     *  0.17900927    , 0.17587575    , 0.17272676    , 0.16956578    ,
     *  0.16639650    ,
     *  0.18696923    , 0.18636095    , 0.18575173    , 0.18514160    ,
     *  0.18204921    , 0.17893704    , 0.17580821    , 0.17266603    ,
     *  0.16951403    ,
     *  0.19001348    , 0.18940974    , 0.18880503    , 0.18819938    ,
     *  0.18512907    , 0.18203799    , 0.17892914    , 0.17580567    ,
     *  0.17267093    ,
     *  0.19309919    , 0.19249992    , 0.19189966    , 0.19129842    ,
     *  0.18824986    , 0.18517961    , 0.18209052    , 0.17898561    ,
     *  0.17586806    ,
     *  0.19622747    , 0.19563260    , 0.19503670    , 0.19443980    ,
     *  0.19141265    , 0.18836293    , 0.18529336    , 0.18220682    ,
     *  0.17910636    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  1.27359387E-02, 1.31651528E-02, 1.36055928E-02, 1.40574140E-02,
     *  1.45207710E-02, 1.49958171E-02, 1.54827052E-02, 1.59815871E-02,
     *  1.64926144E-02,
     *  1.27393425E-02, 1.31684503E-02, 1.36087870E-02, 1.40605081E-02,
     *  1.45237678E-02, 1.49987196E-02, 1.54855160E-02, 1.59843089E-02,
     *  1.64952498E-02,
     *  1.27430277E-02, 1.31720199E-02, 1.36122446E-02, 1.40638570E-02,
     *  1.45270112E-02, 1.50018606E-02, 1.54885576E-02, 1.59872541E-02,
     *  1.64981014E-02,
     *  1.27470099E-02, 1.31758770E-02, 1.36159803E-02, 1.40674748E-02,
     *  1.45305148E-02, 1.50052533E-02, 1.54918428E-02, 1.59904349E-02,
     *  1.65011809E-02,
     *  1.27513056E-02, 1.31800371E-02, 1.36200090E-02, 1.40713761E-02,
     *  1.45342926E-02, 1.50089113E-02, 1.54953845E-02, 1.59938639E-02,
     *  1.65045005E-02,
     *  1.27559313E-02, 1.31845163E-02, 1.36243462E-02, 1.40755758E-02,
     *  1.45383588E-02, 1.50128482E-02, 1.54991961E-02, 1.59975538E-02,
     *  1.65080725E-02,
     *  1.27609042E-02, 1.31893310E-02, 1.36290078E-02, 1.40800890E-02,
     *  1.45427282E-02, 1.50170783E-02, 1.55032911E-02, 1.60015179E-02,
     *  1.65119095E-02,
     *  1.27662419E-02, 1.31944982E-02, 1.36340100E-02, 1.40849314E-02,
     *  1.45474159E-02, 1.50216160E-02, 1.55076835E-02, 1.60057694E-02,
     *  1.65160246E-02,
     *  1.27719626E-02, 1.32000353E-02, 1.36393694E-02, 1.40901190E-02,
     *  1.45524371E-02, 1.50264761E-02, 1.55123875E-02, 1.60103222E-02,
     *  1.65204308E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  1.27780849E-02, 1.32059601E-02, 1.36451033E-02, 1.40956682E-02,
     *  1.45578077E-02, 1.50316737E-02, 1.55174177E-02, 1.60151902E-02,
     *  1.65251417E-02,
     *  1.27846279E-02, 1.32122909E-02, 1.36512291E-02, 1.41015959E-02,
     *  1.45635437E-02, 1.50372244E-02, 1.55227889E-02, 1.60203878E-02,
     *  1.65301710E-02,
     *  1.27916111E-02, 1.32190464E-02, 1.36577648E-02, 1.41079192E-02,
     *  1.45696618E-02, 1.50431439E-02, 1.55285164E-02, 1.60259294E-02,
     *  1.65355327E-02,
     *  1.27990548E-02, 1.32262459E-02, 1.36647287E-02, 1.41146557E-02,
     *  1.45761786E-02, 1.50494485E-02, 1.55346157E-02, 1.60318301E-02,
     *  1.65412412E-02,
     *  1.28069797E-02, 1.32339091E-02, 1.36721397E-02, 1.41218234E-02,
     *  1.45831115E-02, 1.50561546E-02, 1.55411025E-02, 1.60381050E-02,
     *  1.65473110E-02,
     *  1.28154072E-02, 1.32420564E-02, 1.36800172E-02, 1.41294410E-02,
     *  1.45904782E-02, 1.50632791E-02, 1.55479932E-02, 1.60447696E-02,
     *  1.65537570E-02,
     *  1.28243591E-02, 1.32507086E-02, 1.36883811E-02, 1.41375271E-02,
     *  1.45982967E-02, 1.50708393E-02, 1.55553041E-02, 1.60518397E-02,
     *  1.65605943E-02,
     *  1.28338579E-02, 1.32598871E-02, 1.36972516E-02, 1.41461013E-02,
     *  1.46065855E-02, 1.50788529E-02, 1.55630522E-02, 1.60593314E-02,
     *  1.65678384E-02,
     *  1.28439270E-02, 1.32696138E-02, 1.37066498E-02, 1.41551835E-02,
     *  1.46153635E-02, 1.50873379E-02, 1.55712547E-02, 1.60672613E-02,
     *  1.65755051E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  1.28545902E-02, 1.32799116E-02, 1.37165969E-02, 1.41647939E-02,
     *  1.46246501E-02, 1.50963128E-02, 1.55799291E-02, 1.60756461E-02,
     *  1.65836104E-02,
     *  1.28658722E-02, 1.32908035E-02, 1.37271152E-02, 1.41749535E-02,
     *  1.46344651E-02, 1.51057964E-02, 1.55890936E-02, 1.60845030E-02,
     *  1.65921706E-02,
     *  1.28777984E-02, 1.33023137E-02, 1.37382271E-02, 1.41856838E-02,
     *  1.46448290E-02, 1.51158081E-02, 1.55987664E-02, 1.60938495E-02,
     *  1.66012025E-02,
     *  1.28903950E-02, 1.33144667E-02, 1.37499561E-02, 1.41970067E-02,
     *  1.46557625E-02, 1.51263676E-02, 1.56089665E-02, 1.61037035E-02,
     *  1.66107231E-02,
     *  1.29036892E-02, 1.33272881E-02, 1.37623261E-02, 1.42089450E-02,
     *  1.46672871E-02, 1.51374953E-02, 1.56197129E-02, 1.61140833E-02,
     *  1.66207499E-02,
     *  1.29177090E-02, 1.33408041E-02, 1.37753618E-02, 1.42215218E-02,
     *  1.46794247E-02, 1.51492120E-02, 1.56310255E-02, 1.61250075E-02,
     *  1.66313005E-02,
     *  1.29324833E-02, 1.33550418E-02, 1.37890886E-02, 1.42347610E-02,
     *  1.46921979E-02, 1.51615388E-02, 1.56429244E-02, 1.61364954E-02,
     *  1.66423931E-02,
     *  1.29480423E-02, 1.33700293E-02, 1.38035327E-02, 1.42486874E-02,
     *  1.47056298E-02, 1.51744978E-02, 1.56554302E-02, 1.61485664E-02,
     *  1.66540463E-02,
     *  1.29644169E-02, 1.33857955E-02, 1.38187213E-02, 1.42633263E-02,
     *  1.47197444E-02, 1.51881113E-02, 1.56685641E-02, 1.61612405E-02,
     *  1.66662791E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  1.29816395E-02, 1.34023703E-02, 1.38346822E-02, 1.42787037E-02,
     *  1.47345660E-02, 1.52024024E-02, 1.56823478E-02, 1.61745383E-02,
     *  1.66791107E-02,
     *  1.29997435E-02, 1.34197849E-02, 1.38514444E-02, 1.42948467E-02,
     *  1.47501200E-02, 1.52173948E-02, 1.56968037E-02, 1.61884808E-02,
     *  1.66925610E-02,
     *  1.30187638E-02, 1.34380714E-02, 1.38690377E-02, 1.43117832E-02,
     *  1.47664323E-02, 1.52331128E-02, 1.57119546E-02, 1.62030895E-02,
     *  1.67066504E-02,
     *  1.30341239E-02, 1.34528319E-02, 1.38832326E-02, 1.43254429E-02,
     *  1.47795842E-02, 1.52457815E-02, 1.57241627E-02, 1.62148577E-02,
     *  1.67179976E-02,
     *  1.30500709E-02, 1.34681498E-02, 1.38979579E-02, 1.43396080E-02,
     *  1.47932183E-02, 1.52589111E-02, 1.57368117E-02, 1.62270480E-02,
     *  1.67297492E-02,
     *  1.30666227E-02, 1.34840414E-02, 1.39132285E-02, 1.43542925E-02,
     *  1.48073478E-02, 1.52725137E-02, 1.57499130E-02, 1.62396711E-02,
     *  1.67419154E-02,
     *  1.30837977E-02, 1.35005237E-02, 1.39290602E-02, 1.43695108E-02,
     *  1.48219861E-02, 1.52866019E-02, 1.57634781E-02, 1.62527379E-02,
     *  1.67545062E-02,
     *  1.31016150E-02, 1.35176142E-02, 1.39454690E-02, 1.43852778E-02,
     *  1.48371469E-02, 1.53011883E-02, 1.57775191E-02, 1.62662595E-02,
     *  1.67675322E-02,
     *  1.31200944E-02, 1.35353309E-02, 1.39624714E-02, 1.44016087E-02,
     *  1.48528443E-02, 1.53162862E-02, 1.57920481E-02, 1.62802473E-02,
     *  1.67810041E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  1.31392563E-02, 1.35536924E-02, 1.39800845E-02, 1.44185192E-02,
     *  1.48690927E-02, 1.53319089E-02, 1.58070776E-02, 1.62947131E-02,
     *  1.67949327E-02,
     *  1.31591217E-02, 1.35727178E-02, 1.39983258E-02, 1.44360255E-02,
     *  1.48859072E-02, 1.53480702E-02, 1.58226204E-02, 1.63096686E-02,
     *  1.68093292E-02,
     *  1.31797125E-02, 1.35924270E-02, 1.40172135E-02, 1.44541440E-02,
     *  1.49033029E-02, 1.53647843E-02, 1.58386896E-02, 1.63251261E-02,
     *  1.68242049E-02,
     *  1.32010514E-02, 1.36128405E-02, 1.40367661E-02, 1.44728919E-02,
     *  1.49212956E-02, 1.53820656E-02, 1.58552987E-02, 1.63410982E-02,
     *  1.68395715E-02,
     *  1.32231618E-02, 1.36339795E-02, 1.40570030E-02, 1.44922869E-02,
     *  1.49399014E-02, 1.53999291E-02, 1.58724615E-02, 1.63575975E-02,
     *  1.68554408E-02,
     *  1.32460680E-02, 1.36558660E-02, 1.40779440E-02, 1.45123469E-02,
     *  1.49591370E-02, 1.54183900E-02, 1.58901920E-02, 1.63746372E-02,
     *  1.68718251E-02,
     *  1.32697953E-02, 1.36785225E-02, 1.40996097E-02, 1.45330909E-02,
     *  1.49790195E-02, 1.54374641E-02, 1.59085048E-02, 1.63922307E-02,
     *  1.68887368E-02,
     *  1.32943699E-02, 1.37019728E-02, 1.41220214E-02, 1.45545381E-02,
     *  1.49995666E-02, 1.54571676E-02, 1.59274148E-02, 1.64103918E-02,
     *  1.69061887E-02,
     *  1.33198190E-02, 1.37262410E-02, 1.41452011E-02, 1.45767083E-02,
     *  1.50207963E-02, 1.54775171E-02, 1.59469374E-02, 1.64291346E-02,
     *  1.69241939E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  1.33461708E-02, 1.37513526E-02, 1.41691713E-02, 1.45996223E-02,
     *  1.50427275E-02, 1.54985298E-02, 1.59670882E-02, 1.64484737E-02,
     *  1.69427658E-02,
     *  1.33734548E-02, 1.37773336E-02, 1.41939558E-02, 1.46233012E-02,
     *  1.50653794E-02, 1.55202233E-02, 1.59878834E-02, 1.64684239E-02,
     *  1.69619181E-02,
     *  1.34017015E-02, 1.38042112E-02, 1.42195788E-02, 1.46477670E-02,
     *  1.50887720E-02, 1.55426158E-02, 1.60093397E-02, 1.64890006E-02,
     *  1.69816650E-02,
     *  1.34309428E-02, 1.38320138E-02, 1.42460656E-02, 1.46730424E-02,
     *  1.51129259E-02, 1.55657259E-02, 1.60314743E-02, 1.65102194E-02,
     *  1.70020209E-02,
     *  1.34612117E-02, 1.38607705E-02, 1.42734422E-02, 1.46991510E-02,
     *  1.51378623E-02, 1.55895731E-02, 1.60543047E-02, 1.65320966E-02,
     *  1.70230009E-02,
     *  1.34925429E-02, 1.38905120E-02, 1.43017360E-02, 1.47261171E-02,
     *  1.51636032E-02, 1.56141773E-02, 1.60778491E-02, 1.65546487E-02,
     *  1.70446200E-02,
     *  1.35249721E-02, 1.39212697E-02, 1.43309749E-02, 1.47539658E-02,
     *  1.51901712E-02, 1.56395589E-02, 1.61021263E-02, 1.65778930E-02,
     *  1.70668941E-02,
     *  1.35585370E-02, 1.39530767E-02, 1.43611882E-02, 1.47827232E-02,
     *  1.52175898E-02, 1.56657393E-02, 1.61271555E-02, 1.66018470E-02,
     *  1.70898393E-02,
     *  1.35932767E-02, 1.39859673E-02, 1.43924062E-02, 1.48124163E-02,
     *  1.52458833E-02, 1.56927403E-02, 1.61529567E-02, 1.66265289E-02,
     *  1.71134723E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  1.36292321E-02, 1.40199771E-02, 1.44246604E-02, 1.48430733E-02,
     *  1.52750768E-02, 1.57205847E-02, 1.61795503E-02, 1.66519574E-02,
     *  1.71378101E-02,
     *  1.36664457E-02, 1.40551434E-02, 1.44579835E-02, 1.48747231E-02,
     *  1.53051963E-02, 1.57492957E-02, 1.62069577E-02, 1.66781518E-02,
     *  1.71628704E-02,
     *  1.37049621E-02, 1.40915048E-02, 1.44924095E-02, 1.49073959E-02,
     *  1.53362688E-02, 1.57788977E-02, 1.62352007E-02, 1.67051320E-02,
     *  1.71886714E-02,
     *  1.37448279E-02, 1.41291017E-02, 1.45279740E-02, 1.49411230E-02,
     *  1.53683221E-02, 1.58094158E-02, 1.62643019E-02, 1.67329186E-02,
     *  1.72152317E-02,
     *  1.37860919E-02, 1.41679764E-02, 1.45647136E-02, 1.49759370E-02,
     *  1.54013853E-02, 1.58408758E-02, 1.62942848E-02, 1.67615328E-02,
     *  1.72425708E-02,
     *  1.38288050E-02, 1.42081727E-02, 1.46026668E-02, 1.50118717E-02,
     *  1.54354883E-02, 1.58733046E-02, 1.63251735E-02, 1.67909964E-02,
     *  1.72707085E-02,
     *  1.38843157E-02, 1.42603468E-02, 1.46518760E-02, 1.50584196E-02,
     *  1.54796271E-02, 1.59152457E-02, 1.63650966E-02, 1.68290552E-02,
     *  1.73070351E-02,
     *  1.39422841E-02, 1.43147522E-02, 1.47031257E-02, 1.51068455E-02,
     *  1.55255030E-02, 1.59588010E-02, 1.64065252E-02, 1.68685228E-02,
     *  1.73446835E-02,
     *  1.40028268E-02, 1.43714883E-02, 1.47565023E-02, 1.51572247E-02,
     *  1.55731827E-02, 1.60040297E-02, 1.64495126E-02, 1.69094471E-02,
     *  1.73836973E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  1.40660672E-02, 1.44306606E-02, 1.48120967E-02, 1.52096366E-02,
     *  1.56227363E-02, 1.60509943E-02, 1.64941145E-02, 1.69518785E-02,
     *  1.74241217E-02,
     *  1.41321370E-02, 1.44923805E-02, 1.48700048E-02, 1.52641649E-02,
     *  1.56742373E-02, 1.60997599E-02, 1.65403893E-02, 1.69958693E-02,
     *  1.74660044E-02,
     *  1.42011757E-02, 1.45567663E-02, 1.49303282E-02, 1.53208977E-02,
     *  1.57277632E-02, 1.61503952E-02, 1.65883982E-02, 1.70414746E-02,
     *  1.75093949E-02,
     *  1.42733319E-02, 1.46239432E-02, 1.49931740E-02, 1.53799281E-02,
     *  1.57833954E-02, 1.62029722E-02, 1.66382055E-02, 1.70887520E-02,
     *  1.75543453E-02,
     *  1.43487642E-02, 1.46940443E-02, 1.50586560E-02, 1.54413544E-02,
     *  1.58412201E-02, 1.62575670E-02, 1.66898787E-02, 1.71377621E-02,
     *  1.76009101E-02,
     *  1.44276414E-02, 1.47672111E-02, 1.51268945E-02, 1.55052805E-02,
     *  1.59013279E-02, 1.63142595E-02, 1.67434890E-02, 1.71885686E-02,
     *  1.76491467E-02,
     *  1.45101439E-02, 1.48435942E-02, 1.51980175E-02, 1.55718166E-02,
     *  1.59638149E-02, 1.63731343E-02, 1.67991115E-02, 1.72412387E-02,
     *  1.76991156E-02,
     *  1.45964649E-02, 1.49233541E-02, 1.52721609E-02, 1.56410796E-02,
     *  1.60287829E-02, 1.64342809E-02, 1.68568256E-02, 1.72958432E-02,
     *  1.77508804E-02,
     *  1.46868110E-02, 1.50066624E-02, 1.53494697E-02, 1.57131939E-02,
     *  1.60963400E-02, 1.64977943E-02, 1.69167156E-02, 1.73524575E-02,
     *  1.78045088E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  1.47814045E-02, 1.50937028E-02, 1.54300988E-02, 1.57882922E-02,
     *  1.61666013E-02, 1.65637757E-02, 1.69788709E-02, 1.74111614E-02,
     *  1.78600726E-02,
     *  1.48804844E-02, 1.51846724E-02, 1.55142142E-02, 1.58665166E-02,
     *  1.62396902E-02, 1.66323331E-02, 1.70433873E-02, 1.74720403E-02,
     *  1.79176485E-02,
     *  1.49843095E-02, 1.52797841E-02, 1.56019946E-02, 1.59480199E-02,
     *  1.63157392E-02, 1.67035827E-02, 1.71103677E-02, 1.75351862E-02,
     *  1.79773190E-02,
     *  1.50931605E-02, 1.53792684E-02, 1.56936337E-02, 1.60329674E-02,
     *  1.63948914E-02, 1.67776501E-02, 1.71799233E-02, 1.76006982E-02,
     *  1.80391733E-02,
     *  1.52073443E-02, 1.54833770E-02, 1.57893425E-02, 1.61215396E-02,
     *  1.64773033E-02, 1.68546726E-02, 1.72521757E-02, 1.76686851E-02,
     *  1.81033093E-02,
     *  1.53271992E-02, 1.55923873E-02, 1.58893538E-02, 1.62139353E-02,
     *  1.65631475E-02, 1.69348017E-02, 1.73272595E-02, 1.77392673E-02,
     *  1.81698353E-02,
     *  1.55503964E-02, 1.57946761E-02, 1.60744072E-02, 1.63844834E-02,
     *  1.67212759E-02, 1.70821402E-02, 1.74651059E-02, 1.78686710E-02,
     *  1.82916525E-02,
     *  1.57943647E-02, 1.60147688E-02, 1.62749857E-02, 1.65687555E-02,
     *  1.68916699E-02, 1.72405398E-02, 1.76130016E-02, 1.80072608E-02,
     *  1.84219091E-02,
     *  1.60628892E-02, 1.62558413E-02, 1.64938169E-02, 1.67691358E-02,
     *  1.70764435E-02, 1.74118956E-02, 1.77726604E-02, 1.81565980E-02,
     *  1.85620360E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  1.60822179E-02, 1.62731482E-02, 1.65094935E-02, 1.67834652E-02,
     *  1.70896369E-02, 1.74241152E-02, 1.77840330E-02, 1.81672248E-02,
     *  1.85719985E-02,
     *  1.61210434E-02, 1.63078946E-02, 1.65409534E-02, 1.68122112E-02,
     *  1.71160964E-02, 1.74486153E-02, 1.78068300E-02, 1.81885227E-02,
     *  1.85919617E-02,
     *  1.62587059E-02, 1.64309018E-02, 1.66521855E-02, 1.69137419E-02,
     *  1.72094683E-02, 1.75350075E-02, 1.78871636E-02, 1.82635300E-02,
     *  1.86622318E-02,
     *  1.64549652E-02, 1.66057634E-02, 1.68099406E-02, 1.70574612E-02,
     *  1.73414245E-02, 1.76569299E-02, 1.80003985E-02, 1.83691446E-02,
     *  1.87610819E-02,
     *  1.66581621E-02, 1.67862065E-02, 1.69722966E-02, 1.72050459E-02,
     *  1.74766777E-02, 1.77816996E-02, 1.81161172E-02, 1.84769439E-02,
     *  1.88618667E-02,
     *  1.68684780E-02, 1.69723586E-02, 1.71393473E-02, 1.73565676E-02,
     *  1.76152846E-02, 1.79093622E-02, 1.82343574E-02, 1.85869597E-02,
     *  1.89646132E-02,
     *  1.70860860E-02, 1.71643412E-02, 1.73111824E-02, 1.75120951E-02,
     *  1.77572997E-02, 1.80399621E-02, 1.83551558E-02, 1.86992227E-02,
     *  1.90693475E-02,
     *  1.73111494E-02, 1.73622689E-02, 1.74878866E-02, 1.76716939E-02,
     *  1.79027749E-02, 1.81735417E-02, 1.84785477E-02, 1.88137628E-02,
     *  1.91760952E-02,
     *  1.75438195E-02, 1.75662483E-02, 1.76695390E-02, 1.78354252E-02,
     *  1.80517592E-02, 1.83101412E-02, 1.86045667E-02, 1.89306087E-02,
     *  1.92848811E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  1.77842337E-02, 1.77763767E-02, 1.78562127E-02, 1.80033460E-02,
     *  1.82042987E-02, 1.84497986E-02, 1.87332450E-02, 1.90497879E-02,
     *  1.93957289E-02,
     *  1.80325135E-02, 1.79927411E-02, 1.80479734E-02, 1.81755082E-02,
     *  1.83604358E-02, 1.85925495E-02, 1.88646129E-02, 1.91713264E-02,
     *  1.95086613E-02,
     *  1.82887621E-02, 1.82154169E-02, 1.82448793E-02, 1.83519587E-02,
     *  1.85202093E-02, 1.87384267E-02, 1.89986985E-02, 1.92952490E-02,
     *  1.96237001E-02,
     *  1.85530631E-02, 1.84444670E-02, 1.84469801E-02, 1.85327382E-02,
     *  1.86836536E-02, 1.88874601E-02, 1.91355281E-02, 1.94215788E-02,
     *  1.97408659E-02,
     *  2.00111343E-02, 1.96989249E-02, 1.95473225E-02, 1.95121646E-02,
     *  1.95654609E-02, 1.96886048E-02, 1.98687226E-02, 2.00965796E-02,
     *  2.03652831E-02,
     *  2.16725101E-02, 2.11163416E-02, 2.07816733E-02, 2.06040655E-02,
     *  2.05432121E-02, 2.05726584E-02, 2.06743116E-02, 2.08353259E-02,
     *  2.10462037E-02,
     *  2.35190694E-02, 2.26866671E-02, 2.21443080E-02, 2.18052681E-02,
     *  2.16153281E-02, 2.15390689E-02, 2.15524128E-02, 2.16383704E-02,
     *  2.17844564E-02,
     *  2.55240338E-02, 2.43932200E-02, 2.36242919E-02, 2.31084990E-02,
     *  2.27770127E-02, 2.25847676E-02, 2.25011794E-02, 2.25047350E-02,
     *  2.25796794E-02,
     *  2.76639236E-02, 2.62200415E-02, 2.52097781E-02, 2.45048251E-02,
     *  2.40216086E-02, 2.37049014E-02, 2.35171770E-02, 2.34320866E-02,
     *  2.34303840E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  2.99202177E-02, 2.81569518E-02, 2.68926260E-02, 2.59870002E-02,
     *  2.53428094E-02, 2.48942289E-02, 2.45962376E-02, 2.44172452E-02,
     *  2.43342477E-02,
     *  3.22647382E-02, 3.01951743E-02, 2.86691155E-02, 2.75516189E-02,
     *  2.67367669E-02, 2.61487674E-02, 2.57346315E-02, 2.54569759E-02,
     *  2.52886303E-02,
     *  3.46493473E-02, 3.23161373E-02, 3.05346506E-02, 2.91979269E-02,
     *  2.82027068E-02, 2.74669194E-02, 2.69301574E-02, 2.65488701E-02,
     *  2.62912284E-02,
     *  3.70178023E-02, 3.44862061E-02, 3.24762663E-02, 3.09232949E-02,
     *  2.97411831E-02, 2.88492940E-02, 2.81826245E-02, 2.76920015E-02,
     *  2.73406922E-02,
     *  3.93263661E-02, 3.66642518E-02, 3.44699268E-02, 3.27183668E-02,
     *  3.13506078E-02, 3.02969949E-02, 2.94933346E-02, 2.88870298E-02,
     *  2.84369792E-02,
     *  4.15532363E-02, 3.88146871E-02, 3.64853369E-02, 3.45656198E-02,
     *  3.30240935E-02, 3.18090572E-02, 3.08636021E-02, 3.01355817E-02,
     *  2.95812546E-02,
     *  4.36950988E-02, 4.09154615E-02, 3.84942731E-02, 3.64424646E-02,
     *  3.47486426E-02, 3.33803491E-02, 3.22928755E-02, 3.14390360E-02,
     *  3.07752831E-02,
     *  4.57592723E-02, 4.29582777E-02, 4.04767257E-02, 3.83266830E-02,
     *  3.65071837E-02, 3.50010855E-02, 3.37773058E-02, 3.27971388E-02,
     *  3.20204509E-02,
     *  4.77573475E-02, 4.49445100E-02, 4.24224959E-02, 4.02009894E-02,
     *  3.82822092E-02, 3.66581949E-02, 3.53094340E-02, 3.42069980E-02,
     *  3.33167320E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  4.97016147E-02, 4.68806886E-02, 4.43294243E-02, 4.20549629E-02,
     *  4.00591356E-02, 3.83378138E-02, 3.68791290E-02, 3.56628694E-02,
     *  3.46619616E-02,
     *  5.16035241E-02, 4.87753000E-02, 4.62004784E-02, 4.38845596E-02,
     *  4.18281457E-02, 4.00277717E-02, 3.84753394E-02, 3.71568142E-02,
     *  3.60516812E-02,
     *  5.34732227E-02, 5.06370325E-02, 4.80412028E-02, 4.56903832E-02,
     *  4.35843591E-02, 4.17192015E-02, 4.00879493E-02, 3.86799578E-02,
     *  3.74796090E-02,
     *  5.53195458E-02, 5.24740092E-02, 4.98580339E-02, 4.74758022E-02,
     *  4.53269010E-02, 4.34070131E-02, 4.17091339E-02, 4.02238935E-02,
     *  3.89385645E-02,
     *  5.71501572E-02, 5.42935517E-02, 5.16573944E-02, 4.92454845E-02,
     *  4.70575892E-02, 4.50894722E-02, 4.33339461E-02, 4.17818047E-02,
     *  4.04215455E-02,
     *  5.89717116E-02, 5.61021745E-02, 5.34453008E-02, 5.10044755E-02,
     *  4.87797402E-02, 4.67673292E-02, 4.49602069E-02, 4.33490687E-02,
     *  4.19226529E-02,
     *  6.07900006E-02, 5.79056593E-02, 5.52272464E-02, 5.27577160E-02,
     *  5.04973096E-02, 4.84428909E-02, 4.65879581E-02, 4.49233288E-02,
     *  4.34376659E-02,
     *  6.26100726E-02, 5.97091404E-02, 5.70082049E-02, 5.45098410E-02,
     *  5.22143744E-02, 5.01192638E-02, 4.82187666E-02, 4.65041764E-02,
     *  4.49642137E-02,
     *  6.44363325E-02, 6.15171815E-02, 5.87926746E-02, 5.62651271E-02,
     *  5.39348741E-02, 5.17998411E-02, 4.98550844E-02, 4.80926456E-02,
     *  4.65016172E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  6.62726245E-02, 6.33338388E-02, 6.05847250E-02, 5.80275030E-02,
     *  5.56625112E-02, 5.34880102E-02, 5.14997676E-02, 4.96906878E-02,
     *  4.80505320E-02,
     *  6.81223016E-02, 6.51627136E-02, 6.23880378E-02, 5.98005772E-02,
     *  5.74007331E-02, 5.51870157E-02, 5.31557694E-02, 5.13007378E-02,
     *  4.96125281E-02,
     *  6.99882863E-02, 6.70069966E-02, 6.42059384E-02, 6.15876658E-02,
     *  5.91527454E-02, 5.68999156E-02, 5.48259764E-02, 5.29254080E-02,
     *  5.11897083E-02,
     *  7.18731224E-02, 6.88695079E-02, 6.60414213E-02, 6.33918118E-02,
     *  6.09215315E-02, 5.86295805E-02, 5.65131406E-02, 5.45673068E-02,
     *  5.27844150E-02,
     *  7.37790210E-02, 7.07527314E-02, 6.78971730E-02, 6.52157994E-02,
     *  6.27098670E-02, 6.03787078E-02, 5.82198654E-02, 5.62289512E-02,
     *  5.43990403E-02,
     *  7.57078996E-02, 7.26588483E-02, 6.97755920E-02, 6.70621644E-02,
     *  6.45203282E-02, 6.21498344E-02, 5.99486137E-02, 5.79127378E-02,
     *  5.60359214E-02,
     *  7.76614169E-02, 7.45897655E-02, 7.16788088E-02, 6.89332031E-02,
     *  6.63552957E-02, 6.39453441E-02, 6.17017198E-02, 5.96209446E-02,
     *  5.76972987E-02,
     *  7.96410026E-02, 7.65471431E-02, 7.36087050E-02, 7.08309810E-02,
     *  6.82169557E-02, 6.57674680E-02, 6.34813980E-02, 6.13557416E-02,
     *  5.93853089E-02,
     *  8.16478834E-02, 7.85324188E-02, 7.55669317E-02, 7.27573428E-02,
     *  7.01073007E-02, 6.76182822E-02, 6.52897434E-02, 6.31192005E-02,
     *  6.11019936E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  8.36831044E-02, 8.05468292E-02, 7.75549279E-02, 7.47139230E-02,
     *  7.20281312E-02, 6.94997034E-02, 6.71287283E-02, 6.49132982E-02,
     *  6.28493095E-02,
     *  8.57475476E-02, 8.25914294E-02, 7.95739372E-02, 7.67021572E-02,
     *  7.39810596E-02, 7.14134847E-02, 6.90001955E-02, 6.67399141E-02,
     *  6.46291351E-02,
     *  8.78419457E-02, 8.46671093E-02, 8.16250238E-02, 7.87232939E-02,
     *  7.59675147E-02, 7.33612131E-02, 7.09058506E-02, 6.86008228E-02,
     *  6.64432699E-02,
     *  8.99668909E-02, 8.67746069E-02, 8.37090862E-02, 8.07784063E-02,
     *  7.79887490E-02, 7.53443094E-02, 7.28472547E-02, 7.04976847E-02,
     *  6.82934284E-02,
     *  9.21228362E-02, 8.89145175E-02, 8.58268695E-02, 8.28684032E-02,
     *  8.00458453E-02, 7.73640293E-02, 7.48258198E-02, 7.24320363E-02,
     *  7.01812306E-02,
     *  9.43100827E-02, 9.10872967E-02, 8.79789741E-02, 8.49940398E-02,
     *  8.21397255E-02, 7.94214669E-02, 7.68428055E-02, 7.44052815E-02,
     *  7.21081909E-02,
     *  9.65287348E-02, 9.32932523E-02, 9.01658596E-02, 8.71559247E-02,
     *  8.42711576E-02, 8.15175591E-02, 7.88993187E-02, 7.64186850E-02,
     *  7.40757067E-02,
     *  9.87785671E-02, 9.55325109E-02, 9.23878392E-02, 8.93545242E-02,
     *  8.64407626E-02, 8.36530911E-02, 8.09963142E-02, 7.84733679E-02,
     *  7.60850493E-02,
     *  0.10105854    , 9.78049204E-02, 9.46450554E-02, 9.15901592E-02,
     *  8.86490180E-02, 8.58287005E-02, 8.31345978E-02, 8.05703062E-02,
     *  7.81373565E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.10336344    , 0.10010972    , 9.69374036E-02, 9.38629853E-02,
     *  9.08962552E-02, 8.80448804E-02, 8.53148284E-02, 8.27103296E-02,
     *  8.02336276E-02,
     *  0.10570283    , 0.10244373    , 9.92642884E-02, 9.61729330E-02,
     *  9.31826444E-02, 9.03019779E-02, 8.75375202E-02, 8.48941232E-02,
     *  8.23747205E-02,
     *  0.10810142    , 0.10480249    , 0.10162348    , 9.85195188E-02,
     *  9.55081453E-02, 9.26001803E-02, 8.98030404E-02, 8.71222271E-02,
     *  8.45613506E-02,
     *  0.11053315    , 0.10722966    , 0.10400224    , 0.10090104    ,
     *  9.78723554E-02, 9.49394755E-02, 9.21115988E-02, 8.93950348E-02,
     *  8.67940896E-02,
     *  0.11299815    , 0.10969155    , 0.10645565    , 0.10329960    ,
     *  0.10027390    , 9.73195262E-02, 9.44632130E-02, 9.17127838E-02,
     *  8.90733634E-02,
     *  0.11549653    , 0.11218825    , 0.10894544    , 0.10577710    ,
     *  0.10270375    , 9.97391913E-02, 9.68576043E-02, 9.40755264E-02,
     *  9.13994440E-02,
     *  0.11802840    , 0.11471981    , 0.11147165    , 0.10829269    ,
     *  0.10519149    , 0.10219240    , 9.92938056E-02, 9.64830420E-02,
     *  9.37724256E-02,
     *  0.12059384    , 0.11728629    , 0.11403428    , 0.11084638    ,
     *  0.10773097    , 0.10469613    , 0.10176720    , 9.89345114E-02,
     *  9.61921517E-02,
     *  0.12319297    , 0.11988774    , 0.11663335    , 0.11343813    ,
     *  0.11031027    , 0.10725776    , 0.10428824    , 0.10142622    ,
     *  9.86579455E-02/
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.12582590    , 0.12252421    , 0.11926887    , 0.11606790    ,
     *  0.11292932    , 0.10986098    , 0.10687046    , 0.10396496    ,
     *  0.10116677    ,
     *  0.12849273    , 0.12519577    , 0.12194082    , 0.11873565    ,
     *  0.11558804    , 0.11250568    , 0.10949606    , 0.10656639    ,
     *  0.10372341    ,
     *  0.13119363    , 0.12790249    , 0.12464923    , 0.12144133    ,
     *  0.11828632    , 0.11519172    , 0.11216491    , 0.10921301    ,
     *  0.10634283    ,
     *  0.13392874    , 0.13064448    , 0.12739413    , 0.12418491    ,
     *  0.12102409    , 0.11791898    , 0.11487682    , 0.11190465    ,
     *  0.10900926    ,
     *  0.13669826    , 0.13342184    , 0.13017557    , 0.12696637    ,
     *  0.12380125    , 0.12068732    , 0.11763162    , 0.11464110    ,
     *  0.11172250    ,
     *  0.13950241    , 0.13623474    , 0.13299363    , 0.12978571    ,
     *  0.12661775    , 0.12349660    , 0.12042913    , 0.11742215    ,
     *  0.11448232    ,
     *  0.14234146    , 0.13908336    , 0.13584842    , 0.13264299    ,
     *  0.12947356    , 0.12634674    , 0.12326920    , 0.12024759    ,
     *  0.11728846    ,
     *  0.14521569    , 0.14196792    , 0.13874009    , 0.13553826    ,
     *  0.13236865    , 0.12923763    , 0.12615166    , 0.12311720    ,
     *  0.12014067    ,
     *  0.14812546    , 0.14488870    , 0.14166883    , 0.13847163    ,
     *  0.13530306    , 0.13216924    , 0.12907639    , 0.12603079    ,
     *  0.12303872    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.15107115    , 0.14784601    , 0.14463489    , 0.14144327    ,
     *  0.13827688    , 0.13514156    , 0.13204331    , 0.12898821    ,
     *  0.12598237    ,
     *  0.15405320    , 0.15084023    , 0.14763855    , 0.14445339    ,
     *  0.14129021    , 0.13815462    , 0.13505237    , 0.13198933    ,
     *  0.12897143    ,
     *  0.15707212    , 0.15387178    , 0.15068016    , 0.14750225    ,
     *  0.14434324    , 0.14120850    , 0.13810356    , 0.13503406    ,
     *  0.13200573    ,
     *  0.16012846    , 0.15694115    , 0.15376013    , 0.15059017    ,
     *  0.14743621    , 0.14430337    , 0.14119695    , 0.13812237    ,
     *  0.13508516    ,
     *  0.16322283    , 0.16004887    , 0.15687894    , 0.15371756    ,
     *  0.15056943    , 0.14743944    , 0.14433266    , 0.14125428    ,
     *  0.13820965    ,
     *  0.16635591    , 0.16319557    , 0.16003712    , 0.15688486    ,
     *  0.15374325    , 0.15061698    , 0.14751087    , 0.14442990    ,
     *  0.14137920    ,
     *  0.16952844    , 0.16638193    , 0.16323529    , 0.16009260    ,
     *  0.15695815    , 0.15383635    , 0.15073184    , 0.14764938    ,
     *  0.14459388    ,
     *  0.17274124    , 0.16960869    , 0.16647412    , 0.16334141    ,
     *  0.16021462    , 0.15709799    , 0.15399592    , 0.15091297    ,
     *  0.14785383    ,
     *  0.17599519    , 0.17287668    , 0.16975437    , 0.16663195    ,
     *  0.16351329    , 0.16040242    , 0.15730353    , 0.15422099    ,
     *  0.15115928    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  1.70159380E-02, 1.75517091E-02, 1.81000784E-02, 1.86611993E-02,
     *  1.92352226E-02, 1.98223017E-02, 2.04225913E-02, 2.10362478E-02,
     *  2.16634300E-02,
     *  1.70184896E-02, 1.75541792E-02, 1.81024695E-02, 1.86635139E-02,
     *  1.92374631E-02, 1.98244701E-02, 2.04246898E-02, 2.10382785E-02,
     *  2.16653950E-02,
     *  1.70212503E-02, 1.75568517E-02, 1.81050563E-02, 1.86660179E-02,
     *  1.92398867E-02, 1.98268158E-02, 2.04269599E-02, 2.10404752E-02,
     *  2.16675205E-02,
     *  1.70242316E-02, 1.75597376E-02, 1.81078494E-02, 1.86687216E-02,
     *  1.92425035E-02, 1.98293484E-02, 2.04294107E-02, 2.10428468E-02,
     *  2.16698152E-02,
     *  1.70274450E-02, 1.75628480E-02, 1.81108598E-02, 1.86716353E-02,
     *  1.92453236E-02, 1.98320776E-02, 2.04320517E-02, 2.10454023E-02,
     *  2.16722878E-02,
     *  1.70309026E-02, 1.75661945E-02, 1.81140984E-02, 1.86747700E-02,
     *  1.92483573E-02, 1.98350134E-02, 2.04348927E-02, 2.10481512E-02,
     *  2.16749475E-02,
     *  1.70346165E-02, 1.75697889E-02, 1.81175767E-02, 1.86781364E-02,
     *  1.92516152E-02, 1.98381661E-02, 2.04379433E-02, 2.10511030E-02,
     *  2.16778033E-02,
     *  1.70385992E-02, 1.75736431E-02, 1.81213062E-02, 1.86817457E-02,
     *  1.92551081E-02, 1.98415461E-02, 2.04412138E-02, 2.10542672E-02,
     *  2.16808646E-02,
     *  1.70428633E-02, 1.75777694E-02, 1.81252987E-02, 1.86856094E-02,
     *  1.92588470E-02, 1.98451639E-02, 2.04447142E-02, 2.10576539E-02,
     *  2.16841410E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  1.70474219E-02, 1.75821804E-02, 1.81295661E-02, 1.86897391E-02,
     *  1.92628429E-02, 1.98490303E-02, 2.04484551E-02, 2.10612730E-02,
     *  2.16876421E-02,
     *  1.70522882E-02, 1.75868886E-02, 1.81341209E-02, 1.86941464E-02,
     *  1.92671074E-02, 1.98531563E-02, 2.04524469E-02, 2.10651348E-02,
     *  2.16913779E-02,
     *  1.70574757E-02, 1.75919071E-02, 1.81389754E-02, 1.86988435E-02,
     *  1.92716520E-02, 1.98575531E-02, 2.04567005E-02, 2.10692496E-02,
     *  2.16953582E-02,
     *  1.70629981E-02, 1.75972491E-02, 1.81441423E-02, 1.87038426E-02,
     *  1.92764885E-02, 1.98622321E-02, 2.04612268E-02, 2.10736280E-02,
     *  2.16995934E-02,
     *  1.70688694E-02, 1.76029281E-02, 1.81496345E-02, 1.87091561E-02,
     *  1.92816288E-02, 1.98672046E-02, 2.04660369E-02, 2.10782808E-02,
     *  2.17040937E-02,
     *  1.70751039E-02, 1.76089577E-02, 1.81554652E-02, 1.87147966E-02,
     *  1.92870851E-02, 1.98724826E-02, 2.04711421E-02, 2.10832187E-02,
     *  2.17088695E-02,
     *  1.70817161E-02, 1.76153518E-02, 1.81616476E-02, 1.87207769E-02,
     *  1.92928698E-02, 1.98780778E-02, 2.04765538E-02, 2.10884528E-02,
     *  2.17139316E-02,
     *  1.70887208E-02, 1.76221247E-02, 1.81681955E-02, 1.87271102E-02,
     *  1.92989954E-02, 1.98840023E-02, 2.04822838E-02, 2.10939942E-02,
     *  2.17192907E-02,
     *  1.70961330E-02, 1.76292907E-02, 1.81751226E-02, 1.87338097E-02,
     *  1.93054747E-02, 1.98902685E-02, 2.04883436E-02, 2.10998545E-02,
     *  2.17249577E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  1.71039682E-02, 1.76368646E-02, 1.81824429E-02, 1.87408889E-02,
     *  1.93123206E-02, 1.98968887E-02, 2.04947454E-02, 2.11060450E-02,
     *  2.17309436E-02,
     *  1.71122420E-02, 1.76448613E-02, 1.81901707E-02, 1.87483614E-02,
     *  1.93195462E-02, 1.99038756E-02, 2.05015013E-02, 2.11125774E-02,
     *  2.17372598E-02,
     *  1.71209703E-02, 1.76532960E-02, 1.81983206E-02, 1.87562413E-02,
     *  1.93271651E-02, 1.99112420E-02, 2.05086236E-02, 2.11194636E-02,
     *  2.17439176E-02,
     *  1.71301694E-02, 1.76621843E-02, 1.82069073E-02, 1.87645427E-02,
     *  1.93351906E-02, 1.99190009E-02, 2.05161248E-02, 2.11267155E-02,
     *  2.17509285E-02,
     *  1.71398558E-02, 1.76715418E-02, 1.82159459E-02, 1.87732799E-02,
     *  1.93436367E-02, 1.99271657E-02, 2.05240176E-02, 2.11343454E-02,
     *  2.17583043E-02,
     *  1.71500465E-02, 1.76813847E-02, 1.82254516E-02, 1.87824676E-02,
     *  1.93525173E-02, 1.99357496E-02, 2.05323149E-02, 2.11423656E-02,
     *  2.17660567E-02,
     *  1.71607586E-02, 1.76917294E-02, 1.82354401E-02, 1.87921207E-02,
     *  1.93618467E-02, 1.99447664E-02, 2.05410297E-02, 2.11507887E-02,
     *  2.17741978E-02,
     *  1.71720097E-02, 1.77025926E-02, 1.82459271E-02, 1.88022544E-02,
     *  1.93716394E-02, 1.99542298E-02, 2.05501753E-02, 2.11596273E-02,
     *  2.17827399E-02,
     *  1.71838179E-02, 1.77139913E-02, 1.82569288E-02, 1.88128840E-02,
     *  1.93819100E-02, 1.99641541E-02, 2.05597652E-02, 2.11688944E-02,
     *  2.17916951E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  1.71962015E-02, 1.77259429E-02, 1.82684618E-02, 1.88240253E-02,
     *  1.93926737E-02, 1.99745535E-02, 2.05698131E-02, 2.11786030E-02,
     *  2.18010762E-02,
     *  1.72091792E-02, 1.77384651E-02, 1.82805426E-02, 1.88356942E-02,
     *  1.94039455E-02, 1.99854425E-02, 2.05803328E-02, 2.11887665E-02,
     *  2.18108959E-02,
     *  1.72227703E-02, 1.77515761E-02, 1.82931886E-02, 1.88479071E-02,
     *  1.94157412E-02, 1.99968360E-02, 2.05913387E-02, 2.11993983E-02,
     *  2.18211669E-02,
     *  1.72337136E-02, 1.77621307E-02, 1.83033667E-02, 1.88577352E-02,
     *  1.94252323E-02, 2.00060025E-02, 2.06001922E-02, 2.12079502E-02,
     *  2.18294278E-02,
     *  1.72450448E-02, 1.77730572E-02, 1.83139013E-02, 1.88679064E-02,
     *  1.94350536E-02, 2.00154868E-02, 2.06093518E-02, 2.12167968E-02,
     *  2.18379727E-02,
     *  1.72567732E-02, 1.77843645E-02, 1.83248010E-02, 1.88784285E-02,
     *  1.94452125E-02, 2.00252960E-02, 2.06188243E-02, 2.12259448E-02,
     *  2.18468078E-02,
     *  1.72689084E-02, 1.77960617E-02, 1.83360741E-02, 1.88893097E-02,
     *  1.94557168E-02, 2.00354376E-02, 2.06286166E-02, 2.12354006E-02,
     *  2.18559394E-02,
     *  1.72814603E-02, 1.78081579E-02, 1.83477293E-02, 1.89005582E-02,
     *  1.94665742E-02, 2.00459188E-02, 2.06387358E-02, 2.12451712E-02,
     *  2.18653741E-02,
     *  1.72944389E-02, 1.78206626E-02, 1.83597754E-02, 1.89121822E-02,
     *  1.94777927E-02, 2.00567473E-02, 2.06491890E-02, 2.12552631E-02,
     *  2.18751181E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  1.73078543E-02, 1.78335853E-02, 1.83722214E-02, 1.89241904E-02,
     *  1.94893802E-02, 2.00679306E-02, 2.06599835E-02, 2.12656835E-02,
     *  2.18851782E-02,
     *  1.73217170E-02, 1.78469357E-02, 1.83850763E-02, 1.89365912E-02,
     *  1.95013451E-02, 2.00794765E-02, 2.06711266E-02, 2.12764392E-02,
     *  2.18955610E-02,
     *  1.73360376E-02, 1.78607239E-02, 1.83983496E-02, 1.89493936E-02,
     *  1.95136955E-02, 2.00913929E-02, 2.06826259E-02, 2.12875373E-02,
     *  2.19062733E-02,
     *  1.73508269E-02, 1.78749599E-02, 1.84120506E-02, 1.89626064E-02,
     *  1.95264400E-02, 2.01036878E-02, 2.06944889E-02, 2.12989852E-02,
     *  2.19173219E-02,
     *  1.73660961E-02, 1.78896541E-02, 1.84261889E-02, 1.89762387E-02,
     *  1.95395871E-02, 2.01163694E-02, 2.07067235E-02, 2.13107902E-02,
     *  2.19287138E-02,
     *  1.73818565E-02, 1.79048170E-02, 1.84407746E-02, 1.89902999E-02,
     *  1.95531457E-02, 2.01294460E-02, 2.07193373E-02, 2.13229596E-02,
     *  2.19404561E-02,
     *  1.73981197E-02, 1.79204596E-02, 1.84558175E-02, 1.90047993E-02,
     *  1.95671247E-02, 2.01429259E-02, 2.07323385E-02, 2.13355011E-02,
     *  2.19525560E-02,
     *  1.74148976E-02, 1.79365927E-02, 1.84713279E-02, 1.90197468E-02,
     *  1.95815331E-02, 2.01568179E-02, 2.07457352E-02, 2.13484225E-02,
     *  2.19650208E-02,
     *  1.74322023E-02, 1.79532278E-02, 1.84873163E-02, 1.90351520E-02,
     *  1.95963804E-02, 2.01711307E-02, 2.07595357E-02, 2.13617315E-02,
     *  2.19778580E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  1.74500462E-02, 1.79703763E-02, 1.85037935E-02, 1.90510251E-02,
     *  1.96116758E-02, 2.01858732E-02, 2.07737484E-02, 2.13754361E-02,
     *  2.19910751E-02,
     *  1.74684421E-02, 1.79880500E-02, 1.85207702E-02, 1.90673763E-02,
     *  1.96274292E-02, 2.02010546E-02, 2.07883819E-02, 2.13895446E-02,
     *  2.20046798E-02,
     *  1.74874030E-02, 1.80062610E-02, 1.85382578E-02, 1.90842162E-02,
     *  1.96436503E-02, 2.02166841E-02, 2.08034451E-02, 2.14040651E-02,
     *  2.20186800E-02,
     *  1.75069424E-02, 1.80250218E-02, 1.85562675E-02, 1.91015554E-02,
     *  1.96603493E-02, 2.02327712E-02, 2.08189468E-02, 2.14190061E-02,
     *  2.20330837E-02,
     *  1.75270739E-02, 1.80443449E-02, 1.85748112E-02, 1.91194049E-02,
     *  1.96775365E-02, 2.02493256E-02, 2.08348961E-02, 2.14343763E-02,
     *  2.20478990E-02,
     *  1.75478117E-02, 1.80642435E-02, 1.85939008E-02, 1.91377759E-02,
     *  1.96952223E-02, 2.02663572E-02, 2.08513025E-02, 2.14501845E-02,
     *  2.20631343E-02,
     *  1.75691702E-02, 1.80847307E-02, 1.86135486E-02, 1.91566799E-02,
     *  1.97134176E-02, 2.02838762E-02, 2.08681754E-02, 2.14664396E-02,
     *  2.20787980E-02,
     *  1.75911642E-02, 1.81058204E-02, 1.86337671E-02, 1.91761287E-02,
     *  1.97321333E-02, 2.03018929E-02, 2.08855246E-02, 2.14831508E-02,
     *  2.20948987E-02,
     *  1.76138092E-02, 1.81275265E-02, 1.86545693E-02, 1.91961344E-02,
     *  1.97513808E-02, 2.03204178E-02, 2.09033600E-02, 2.15003274E-02,
     *  2.21114454E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  1.76371206E-02, 1.81498636E-02, 1.86759684E-02, 1.92167092E-02,
     *  1.97711717E-02, 2.03394619E-02, 2.09216919E-02, 2.15179792E-02,
     *  2.21284471E-02,
     *  1.76611148E-02, 1.81728463E-02, 1.86979779E-02, 1.92378659E-02,
     *  1.97915177E-02, 2.03590362E-02, 2.09405306E-02, 2.15361158E-02,
     *  2.21459129E-02,
     *  1.76858083E-02, 1.81964899E-02, 1.87206118E-02, 1.92596174E-02,
     *  1.98124310E-02, 2.03791521E-02, 2.09598868E-02, 2.15547474E-02,
     *  2.21638525E-02,
     *  1.77112183E-02, 1.82208103E-02, 1.87438845E-02, 1.92819772E-02,
     *  1.98339242E-02, 2.03998214E-02, 2.09797715E-02, 2.15738842E-02,
     *  2.21822754E-02,
     *  1.77373624E-02, 1.82458234E-02, 1.87678106E-02, 1.93049589E-02,
     *  1.98560100E-02, 2.04210559E-02, 2.10001960E-02, 2.15935368E-02,
     *  2.22011916E-02,
     *  1.77642589E-02, 1.82715459E-02, 1.87924055E-02, 1.93285767E-02,
     *  1.98787017E-02, 2.04428681E-02, 2.10211718E-02, 2.16137160E-02,
     *  2.22206113E-02,
     *  1.77989660E-02, 1.83047228E-02, 1.88241132E-02, 1.93590156E-02,
     *  1.99079388E-02, 2.04709648E-02, 2.10481848E-02, 2.16396976E-02,
     *  2.22456100E-02,
     *  1.78349159E-02, 1.83390697E-02, 1.88569217E-02, 1.93905005E-02,
     *  1.99381710E-02, 2.05000095E-02, 2.10761016E-02, 2.16665419E-02,
     *  2.22714327E-02,
     *  1.78721483E-02, 1.83746225E-02, 1.88908637E-02, 1.94230617E-02,
     *  1.99694267E-02, 2.05300284E-02, 2.11049471E-02, 2.16942720E-02,
     *  2.22981014E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  1.79107044E-02, 1.84114190E-02, 1.89259736E-02, 1.94567310E-02,
     *  2.00017353E-02, 2.05610492E-02, 2.11347468E-02, 2.17229121E-02,
     *  2.23256386E-02,
     *  1.79506273E-02, 1.84494981E-02, 1.89622866E-02, 1.94915414E-02,
     *  2.00351275E-02, 2.05931003E-02, 2.11655274E-02, 2.17524871E-02,
     *  2.23540678E-02,
     *  1.79919619E-02, 1.84889010E-02, 1.89998401E-02, 1.95275271E-02,
     *  2.00696352E-02, 2.06262116E-02, 2.11973169E-02, 2.17830231E-02,
     *  2.23834133E-02,
     *  1.80347554E-02, 1.85296702E-02, 1.90386726E-02, 1.95647242E-02,
     *  2.01052918E-02, 2.06604142E-02, 2.12301441E-02, 2.18145473E-02,
     *  2.24137008E-02,
     *  1.80790573E-02, 1.85718506E-02, 1.90788247E-02, 1.96031700E-02,
     *  2.01421321E-02, 2.06957404E-02, 2.12640395E-02, 2.18470879E-02,
     *  2.24449566E-02,
     *  1.81249193E-02, 1.86154892E-02, 1.91203391E-02, 1.96429041E-02,
     *  2.01801928E-02, 2.07322243E-02, 2.12990346E-02, 2.18806746E-02,
     *  2.24772086E-02,
     *  1.81723961E-02, 1.86606355E-02, 1.91632603E-02, 1.96839677E-02,
     *  2.02195120E-02, 2.07699016E-02, 2.13351629E-02, 2.19153386E-02,
     *  2.25104860E-02,
     *  1.82215453E-02, 1.87073417E-02, 1.92076356E-02, 1.97264046E-02,
     *  2.02601305E-02, 2.08088099E-02, 2.13724594E-02, 2.19511128E-02,
     *  2.25448195E-02,
     *  1.82724279E-02, 1.87556629E-02, 1.92535147E-02, 1.97702607E-02,
     *  2.03020908E-02, 2.08489891E-02, 2.14109613E-02, 2.19880317E-02,
     *  2.25802418E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  1.83251088E-02, 1.88056578E-02, 1.93009508E-02, 1.98155851E-02,
     *  2.03454385E-02, 2.08904815E-02, 2.14507080E-02, 2.20261324E-02,
     *  2.26167872E-02,
     *  1.83796572E-02, 1.88573892E-02, 1.93500004E-02, 1.98624303E-02,
     *  2.03902223E-02, 2.09333323E-02, 2.14917418E-02, 2.20654543E-02,
     *  2.26544929E-02,
     *  1.84361475E-02, 1.89109244E-02, 1.94007245E-02, 1.99108525E-02,
     *  2.04364944E-02, 2.09775902E-02, 2.15341080E-02, 2.21060399E-02,
     *  2.26933987E-02,
     *  1.84946604E-02, 1.89663364E-02, 1.94531892E-02, 1.99609130E-02,
     *  2.04843116E-02, 2.10233081E-02, 2.15778562E-02, 2.21479354E-02,
     *  2.27335480E-02,
     *  1.85552844E-02, 1.90237055E-02, 1.95074669E-02, 2.00126790E-02,
     *  2.05337365E-02, 2.10705444E-02, 2.16230408E-02, 2.21911920E-02,
     *  2.27749886E-02,
     *  1.86181176E-02, 1.90831208E-02, 1.95636386E-02, 2.00662255E-02,
     *  2.05848388E-02, 2.11193640E-02, 2.16697227E-02, 2.22358666E-02,
     *  2.28177744E-02,
     *  1.87330443E-02, 1.91916819E-02, 1.96661655E-02, 2.01638946E-02,
     *  2.06779920E-02, 2.12083056E-02, 2.17547251E-02, 2.23171751E-02,
     *  2.28956104E-02,
     *  1.88557548E-02, 1.93074379E-02, 1.97753385E-02, 2.02678036E-02,
     *  2.07770170E-02, 2.13027840E-02, 2.18449581E-02, 2.24034329E-02,
     *  2.29781368E-02,
     *  1.89875667E-02, 1.94316049E-02, 1.98922796E-02, 2.03790054E-02,
     *  2.08829044E-02, 2.14037331E-02, 2.19413036E-02, 2.24954748E-02,
     *  2.30661449E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  1.89969305E-02, 1.94404190E-02, 1.99005744E-02, 2.03868893E-02,
     *  2.08904081E-02, 2.14108839E-02, 2.19481258E-02, 2.25019900E-02,
     *  2.30723725E-02,
     *  1.90156910E-02, 1.94580753E-02, 1.99171881E-02, 2.04026784E-02,
     *  2.09054346E-02, 2.14252026E-02, 2.19617854E-02, 2.25150340E-02,
     *  2.30848401E-02,
     *  1.90816965E-02, 1.95201689E-02, 1.99755891E-02, 2.04581649E-02,
     *  2.09582274E-02, 2.14754966E-02, 2.20097537E-02, 2.25608313E-02,
     *  2.31286052E-02,
     *  1.91744673E-02, 1.96073704E-02, 2.00575379E-02, 2.05359834E-02,
     *  2.10322325E-02, 2.15459678E-02, 2.20769390E-02, 2.26249520E-02,
     *  2.31898596E-02,
     *  1.92689600E-02, 1.96961077E-02, 2.01408517E-02, 2.06150505E-02,
     *  2.11073838E-02, 2.16174944E-02, 2.21450989E-02, 2.26899748E-02,
     *  2.32519512E-02,
     *  1.93651978E-02, 1.97864005E-02, 2.02255476E-02, 2.06953816E-02,
     *  2.11836950E-02, 2.16900888E-02, 2.22142445E-02, 2.27559101E-02,
     *  2.33148895E-02,
     *  1.94632032E-02, 1.98782685E-02, 2.03116421E-02, 2.07769917E-02,
     *  2.12611796E-02, 2.17637632E-02, 2.22843870E-02, 2.28227681E-02,
     *  2.33786838E-02,
     *  1.95629982E-02, 1.99717306E-02, 2.03991517E-02, 2.08598953E-02,
     *  2.13398511E-02, 2.18385298E-02, 2.23555377E-02, 2.28905589E-02,
     *  2.34433436E-02,
     *  1.96646043E-02, 2.00668055E-02, 2.04880923E-02, 2.09441072E-02,
     *  2.14197225E-02, 2.19144007E-02, 2.24277074E-02, 2.29592928E-02,
     *  2.35088780E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  1.97680423E-02, 2.01635113E-02, 2.05784797E-02, 2.10296415E-02,
     *  2.15008069E-02, 2.19913877E-02, 2.25009071E-02, 2.30289797E-02,
     *  2.35752965E-02,
     *  1.98733320E-02, 2.02618657E-02, 2.06703291E-02, 2.11165120E-02,
     *  2.15831170E-02, 2.20695025E-02, 2.25751475E-02, 2.30996296E-02,
     *  2.36426082E-02,
     *  1.99804928E-02, 2.03618854E-02, 2.07636554E-02, 2.12047326E-02,
     *  2.16666654E-02, 2.21487567E-02, 2.26504394E-02, 2.31712523E-02,
     *  2.37108222E-02,
     *  2.00895429E-02, 2.04635870E-02, 2.08584728E-02, 2.12943163E-02,
     *  2.17514642E-02, 2.22291616E-02, 2.27267931E-02, 2.32438575E-02,
     *  2.37799476E-02,
     *  2.06693220E-02, 2.10030584E-02, 2.13602350E-02, 2.17676796E-02,
     *  2.21989297E-02, 2.26529014E-02, 2.31287075E-02, 2.36256195E-02,
     *  2.41430387E-02,
     *  2.12994259E-02, 2.15874196E-02, 2.19018480E-02, 2.22775395E-02,
     *  2.26799268E-02, 2.31075387E-02, 2.35591682E-02, 2.40338204E-02,
     *  2.45306727E-02,
     *  2.19808491E-02, 2.22177487E-02, 2.24843987E-02, 2.28250087E-02,
     *  2.31955720E-02, 2.35941773E-02, 2.40192548E-02, 2.44695077E-02,
     *  2.49438597E-02,
     *  2.27136626E-02, 2.28944128E-02, 2.31084352E-02, 2.34107706E-02,
     *  2.37466408E-02, 2.41136513E-02, 2.45098348E-02, 2.49335631E-02,
     *  2.53834814E-02,
     *  2.34970183E-02, 2.36170441E-02, 2.37739341E-02, 2.40350374E-02,
     *  2.43335237E-02, 2.46664833E-02, 2.50315249E-02, 2.54266676E-02,
     *  2.58502598E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  2.43293090E-02, 2.43846202E-02, 2.44803371E-02, 2.46975556E-02,
     *  2.49562148E-02, 2.52528626E-02, 2.55846654E-02, 2.59492755E-02,
     *  2.63447328E-02,
     *  2.52084967E-02, 2.51956674E-02, 2.52266755E-02, 2.53976745E-02,
     *  2.56143433E-02, 2.58726552E-02, 2.61693168E-02, 2.65016030E-02,
     *  2.68672383E-02,
     *  2.61325742E-02, 2.60485768E-02, 2.60117827E-02, 2.61344820E-02,
     *  2.63072569E-02, 2.65254513E-02, 2.67852832E-02, 2.70836361E-02,
     *  2.74179129E-02,
     *  2.71000700E-02, 2.69419879E-02, 2.68345751E-02, 2.69070037E-02,
     *  2.70341576E-02, 2.72106537E-02, 2.74321674E-02, 2.76951629E-02,
     *  2.79967082E-02,
     *  2.81104549E-02, 2.78751588E-02, 2.76943560E-02, 2.77144403E-02,
     *  2.77942782E-02, 2.79276044E-02, 2.81094581E-02, 2.83358307E-02,
     *  2.86034265E-02,
     *  2.91642986E-02, 2.88482168E-02, 2.85910734E-02, 2.85564027E-02,
     *  2.85870770E-02, 2.86757366E-02, 2.88166440E-02, 2.90052286E-02,
     *  2.92377780E-02,
     *  3.02630721E-02, 2.98621909E-02, 2.95254571E-02, 2.94330930E-02,
     *  2.94124175E-02, 2.94547324E-02, 2.95533418E-02, 2.97029869E-02,
     *  2.98994553E-02,
     *  3.14085935E-02, 3.09187719E-02, 3.04989705E-02, 3.03453754E-02,
     *  3.02706910E-02, 3.02646573E-02, 3.03194222E-02, 3.04288845E-02,
     *  3.05882196E-02,
     *  3.26022448E-02, 3.20198234E-02, 3.15135546E-02, 3.12946997E-02,
     *  3.11628458E-02, 3.11060411E-02, 3.11151092E-02, 3.11829479E-02,
     *  3.13039896E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  3.38441864E-02, 3.31667490E-02, 3.25711953E-02, 3.22828675E-02,
     *  3.20902974E-02, 3.19798803E-02, 3.19410326E-02, 3.19655248E-02,
     *  3.20469193E-02,
     *  3.51328176E-02, 3.43598832E-02, 3.36733999E-02, 3.33116720E-02,
     *  3.30547199E-02, 3.28875448E-02, 3.27982122E-02, 3.27773148E-02,
     *  3.28174517E-02,
     *  3.64646596E-02, 3.55980793E-02, 3.48207109E-02, 3.43824801E-02,
     *  3.40577458E-02, 3.38305943E-02, 3.36879673E-02, 3.36193447E-02,
     *  3.36163345E-02,
     *  3.78346984E-02, 3.68786175E-02, 3.60123807E-02, 3.54958494E-02,
     *  3.51006289E-02, 3.48105269E-02, 3.46117560E-02, 3.44928823E-02,
     *  3.44445904E-02,
     *  3.92370788E-02, 3.81974611E-02, 3.72462958E-02, 3.66512724E-02,
     *  3.61839379E-02, 3.58285040E-02, 3.55709634E-02, 3.53992957E-02,
     *  3.53034367E-02,
     *  4.06659439E-02, 3.95497899E-02, 3.85191753E-02, 3.78471121E-02,
     *  3.73073524E-02, 3.68851024E-02, 3.65666747E-02, 3.63398747E-02,
     *  3.61941629E-02,
     *  4.21161990E-02, 4.09306661E-02, 3.98269922E-02, 3.90807493E-02,
     *  3.84696077E-02, 3.79801492E-02, 3.75994727E-02, 3.73156414E-02,
     *  3.71179776E-02,
     *  4.35840384E-02, 4.23356709E-02, 4.11655157E-02, 4.03489090E-02,
     *  3.96686059E-02, 3.91126739E-02, 3.86693017E-02, 3.83271826E-02,
     *  3.80758502E-02,
     *  4.50671695E-02, 4.37613802E-02, 4.25308513E-02, 4.16480934E-02,
     *  4.09016740E-02, 4.02809946E-02, 3.97754267E-02, 3.93745372E-02,
     *  3.90683705E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  4.65647611E-02, 4.52056115E-02, 4.39198710E-02, 4.29750282E-02,
     *  4.21659126E-02, 4.14829240E-02, 4.09165010E-02, 4.04571603E-02,
     *  4.00956541E-02,
     *  4.80772004E-02, 4.66674436E-02, 4.53304697E-02, 4.43270381E-02,
     *  4.34585695E-02, 4.27160552E-02, 4.20907331E-02, 4.15739781E-02,
     *  4.11573116E-02,
     *  4.96057641E-02, 4.81470612E-02, 4.67616340E-02, 4.57022918E-02,
     *  4.47773663E-02, 4.39780764E-02, 4.32961242E-02, 4.27235246E-02,
     *  4.22524932E-02,
     *  5.11522888E-02, 4.96455007E-02, 4.82133534E-02, 4.70998957E-02,
     *  4.61207278E-02, 4.52670554E-02, 4.45307347E-02, 4.39041412E-02,
     *  4.33800029E-02,
     *  5.27188987E-02, 5.11643717E-02, 4.96864292E-02, 4.85198513E-02,
     *  4.74878899E-02, 4.65816528E-02, 4.57929347E-02, 4.51142049E-02,
     *  4.45384677E-02,
     *  5.43078128E-02, 5.27056080E-02, 5.11822420E-02, 4.99629135E-02,
     *  4.88788892E-02, 4.79212354E-02, 4.70815987E-02, 4.63523486E-02,
     *  4.57265347E-02,
     *  5.59212293E-02, 5.42712784E-02, 5.27025277E-02, 5.14303985E-02,
     *  5.02944604E-02, 4.92858892E-02, 4.83962214E-02, 4.76176405E-02,
     *  4.69430665E-02,
     *  5.75612702E-02, 5.58634635E-02, 5.42491965E-02, 5.29239856E-02,
     *  5.17358784E-02, 5.06763468E-02, 4.97369461E-02, 4.89096968E-02,
     *  4.81873047E-02,
     *  5.92299662E-02, 5.74841891E-02, 5.58242043E-02, 5.44455462E-02,
     *  5.32047847E-02, 5.20938593E-02, 5.11045163E-02, 5.02287225E-02,
     *  4.94589805E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  6.09292610E-02, 5.91354019E-02, 5.74294781E-02, 5.59970155E-02,
     *  5.47030275E-02, 5.35400436E-02, 5.25001713E-02, 5.15754800E-02,
     *  5.07583610E-02,
     *  6.26610216E-02, 6.08189687E-02, 5.90668821E-02, 5.75803113E-02,
     *  5.62325354E-02, 5.50167357E-02, 5.39255138E-02, 5.29512063E-02,
     *  5.20862338E-02,
     *  6.44270473E-02, 6.25366857E-02, 6.07382107E-02, 5.91972927E-02,
     *  5.77952317E-02, 5.65258667E-02, 5.53823746E-02, 5.43574969E-02,
     *  5.34438396E-02,
     *  6.62290711E-02, 6.42902879E-02, 6.24451951E-02, 6.08497476E-02,
     *  5.93929866E-02, 5.80693755E-02, 5.68726937E-02, 5.57961825E-02,
     *  5.48327722E-02,
     *  6.80687570E-02, 6.60814541E-02, 6.41895127E-02, 6.25393967E-02,
     *  6.10275989E-02, 5.96491542E-02, 5.83984312E-02, 5.72692158E-02,
     *  5.62548658E-02,
     *  6.99476902E-02, 6.79118057E-02, 6.59727935E-02, 6.42679025E-02,
     *  6.27007957E-02, 6.12670247E-02, 5.99615085E-02, 5.87785814E-02,
     *  5.77120876E-02,
     *  7.18673666E-02, 6.97828992E-02, 6.77966214E-02, 6.60368788E-02,
     *  6.44142419E-02, 6.29247346E-02, 6.15637794E-02, 6.03262342E-02,
     *  5.92064484E-02,
     *  7.38291796E-02, 7.16962159E-02, 6.96625283E-02, 6.78478936E-02,
     *  6.61695493E-02, 6.46239638E-02, 6.32070211E-02, 6.19140653E-02,
     *  6.07399388E-02,
     *  7.58344092E-02, 7.36531484E-02, 7.15719845E-02, 6.97024673E-02,
     *  6.79682832E-02, 6.63663350E-02, 6.48929395E-02, 6.35438887E-02,
     *  6.23144902E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  7.78842120E-02, 7.56549883E-02, 7.35263857E-02, 7.16020647E-02,
     *  6.98119624E-02, 6.81534216E-02, 6.66231782E-02, 6.52174438E-02,
     *  6.39319582E-02,
     *  7.99796139E-02, 7.77029145E-02, 7.55270397E-02, 7.35480835E-02,
     *  7.17020539E-02, 6.99867498E-02, 6.83993277E-02, 6.69364031E-02,
     *  6.55941209E-02,
     *  8.21215047E-02, 7.97979834E-02, 7.75751531E-02, 7.55418410E-02,
     *  7.36399633E-02, 7.18677963E-02, 7.02229300E-02, 6.87023821E-02,
     *  6.73026859E-02,
     *  8.43106350E-02, 8.19411221E-02, 7.96718201E-02, 7.75845606E-02,
     *  7.56270218E-02, 7.37979798E-02, 7.20954777E-02, 7.05169449E-02,
     *  6.90592996E-02,
     *  8.65476142E-02, 8.41331233E-02, 8.18180145E-02, 7.96773598E-02,
     *  7.76644730E-02, 7.57786498E-02, 7.40184077E-02, 7.23816060E-02,
     *  7.08655544E-02,
     *  8.88329078E-02, 8.63746429E-02, 8.40145830E-02, 8.18212396E-02,
     *  7.97534601E-02, 7.78110731E-02, 7.59930916E-02, 7.42978252E-02,
     *  7.27229911E-02,
     *  9.11668313E-02, 8.86661971E-02, 8.62622434E-02, 8.40170775E-02,
     *  8.18950141E-02, 7.98964209E-02, 7.80208223E-02, 7.62669994E-02,
     *  7.46330964E-02,
     *  9.35495315E-02, 9.10081600E-02, 8.85615837E-02, 8.62656227E-02,
     *  8.40900454E-02, 8.20357567E-02, 8.01028016E-02, 7.82904504E-02,
     *  7.65972957E-02,
     *  9.59809302E-02, 9.34007522E-02, 9.09130649E-02, 8.85674946E-02,
     *  8.63393376E-02, 8.42300256E-02, 8.22401267E-02, 8.03694122E-02,
     *  7.86169420E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  9.84605117E-02, 9.58440079E-02, 9.33170257E-02, 9.09231838E-02,
     *  8.86435443E-02, 8.64800481E-02, 8.44337800E-02, 8.25050180E-02,
     *  8.06933036E-02,
     *  0.10098587    , 9.83376404E-02, 9.57736891E-02, 9.33330557E-02,
     *  9.10031892E-02, 8.87865147E-02, 8.66846201E-02, 8.46982885E-02,
     *  8.28275507E-02,
     *  0.10356071    , 0.10088009    , 9.82831710E-02, 9.57973562E-02,
     *  9.34186679E-02, 9.11499845E-02, 8.89933766E-02, 8.69501224E-02,
     *  8.50207436E-02,
     *  0.10619707    , 0.10347402    , 0.10084549    , 9.83162194E-02,
     *  9.58902533E-02, 9.35708869E-02, 9.13606470E-02, 8.92612899E-02,
     *  8.72738223E-02,
     *  0.10888227    , 0.10612644    , 0.10346058    , 0.10088968    ,
     *  9.84181021E-02, 9.60495253E-02, 9.37868968E-02, 9.16324284E-02,
     *  8.95875991E-02,
     *  0.11161606    , 0.10882949    , 0.10612829    , 0.10351767    ,
     *  0.10100226    , 9.85860829E-02, 9.62724628E-02, 9.40640425E-02,
     *  9.19627532E-02,
     *  0.11439819    , 0.11158292    , 0.10884842    , 0.10620005    ,
     *  0.10364269    , 0.10118063    , 9.88175586E-02, 9.65565050E-02,
     *  9.43998297E-02,
     *  0.11722839    , 0.11438645    , 0.11162071    , 0.10893663    ,
     *  0.10633925    , 0.10383314    , 0.10142228    , 9.91100625E-02,
     *  9.68992401E-02,
     *  0.12010636    , 0.11723980    , 0.11444487    , 0.11172712    ,
     *  0.10909175    , 0.10654349    , 0.10408662    , 0.10172484    ,
     *  9.94612664E-02/
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.12303185    , 0.12014265    , 0.11732058    , 0.11457123    ,
     *  0.11189990    , 0.10931149    , 0.10681048    , 0.10440086    ,
     *  0.10208607    ,
     *  0.12600459    , 0.12309469    , 0.12024751    , 0.11746863    ,
     *  0.11476341    , 0.11213687    , 0.10959368    , 0.10713804    ,
     *  0.10477369    ,
     *  0.12902434    , 0.12609564    , 0.12322534    , 0.12041898    ,
     *  0.11768194    , 0.11501933    , 0.11243595    , 0.10993620    ,
     *  0.10752408    ,
     *  0.13209091    , 0.12914524    , 0.12625374    , 0.12342192    ,
     *  0.12065512    , 0.11795852    , 0.11533699    , 0.11279512    ,
     *  0.11033708    ,
     *  0.13520415    , 0.13224327    , 0.12933245    , 0.12647712    ,
     *  0.12368261    , 0.12095407    , 0.11829647    , 0.11571448    ,
     *  0.11321247    ,
     *  0.13836398    , 0.13538954    , 0.13246120    , 0.12958428    ,
     *  0.12676404    , 0.12400562    , 0.12131401    , 0.11869396    ,
     *  0.11614997    ,
     *  0.14157036    , 0.13858394    , 0.13563980    , 0.13274313    ,
     *  0.12989910    , 0.12711281    , 0.12438924    , 0.12173319    ,
     *  0.11914925    ,
     *  0.14482334    , 0.14182643    , 0.13886811    , 0.13595345    ,
     *  0.13308750    , 0.13027530    , 0.12752179    , 0.12483179    ,
     *  0.12220995    ,
     *  0.14812304    , 0.14511702    , 0.14214606    , 0.13921507    ,
     *  0.13632900    , 0.13349279    , 0.13071132    , 0.12798940    ,
     *  0.12533170    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  2.23042992E-02, 2.29590202E-02, 2.36277611E-02, 2.43106945E-02,
     *  2.50079980E-02, 2.57198546E-02, 2.64464535E-02, 2.71879910E-02,
     *  2.79446711E-02,
     *  2.23062005E-02, 2.29608596E-02, 2.36295405E-02, 2.43124159E-02,
     *  2.50096630E-02, 2.57214650E-02, 2.64480109E-02, 2.71894972E-02,
     *  2.79461275E-02,
     *  2.23082570E-02, 2.29628492E-02, 2.36314653E-02, 2.43142777E-02,
     *  2.50114638E-02, 2.57232067E-02, 2.64496954E-02, 2.71911261E-02,
     *  2.79477027E-02,
     *  2.23104771E-02, 2.29649970E-02, 2.36335430E-02, 2.43162875E-02,
     *  2.50134078E-02, 2.57250868E-02, 2.64515137E-02, 2.71928845E-02,
     *  2.79494030E-02,
     *  2.23128694E-02, 2.29673113E-02, 2.36357818E-02, 2.43184530E-02,
     *  2.50155023E-02, 2.57271125E-02, 2.64534727E-02, 2.71947789E-02,
     *  2.79512348E-02,
     *  2.23154425E-02, 2.29698005E-02, 2.36381896E-02, 2.43207820E-02,
     *  2.50177550E-02, 2.57292911E-02, 2.64555796E-02, 2.71968162E-02,
     *  2.79532049E-02,
     *  2.23182053E-02, 2.29724732E-02, 2.36407749E-02, 2.43232826E-02,
     *  2.50201735E-02, 2.57316301E-02, 2.64578415E-02, 2.71990035E-02,
     *  2.79553198E-02,
     *  2.23211668E-02, 2.29753380E-02, 2.36435460E-02, 2.43259629E-02,
     *  2.50227657E-02, 2.57341370E-02, 2.64602658E-02, 2.72013477E-02,
     *  2.79575864E-02,
     *  2.23243363E-02, 2.29784039E-02, 2.36465115E-02, 2.43288311E-02,
     *  2.50255396E-02, 2.57368196E-02, 2.64628599E-02, 2.72038561E-02,
     *  2.79600117E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  2.23277231E-02, 2.29816799E-02, 2.36496801E-02, 2.43318956E-02,
     *  2.50285034E-02, 2.57396857E-02, 2.64656314E-02, 2.72065359E-02,
     *  2.79626028E-02,
     *  2.23313367E-02, 2.29851752E-02, 2.36530607E-02, 2.43351651E-02,
     *  2.50316652E-02, 2.57427433E-02, 2.64685880E-02, 2.72093947E-02,
     *  2.79653669E-02,
     *  2.23351868E-02, 2.29888990E-02, 2.36566623E-02, 2.43386482E-02,
     *  2.50350336E-02, 2.57460005E-02, 2.64717375E-02, 2.72124399E-02,
     *  2.79683111E-02,
     *  2.23392832E-02, 2.29928610E-02, 2.36604939E-02, 2.43423538E-02,
     *  2.50386169E-02, 2.57494655E-02, 2.64750878E-02, 2.72156793E-02,
     *  2.79714429E-02,
     *  2.23436358E-02, 2.29970705E-02, 2.36645650E-02, 2.43462906E-02,
     *  2.50424238E-02, 2.57531465E-02, 2.64786470E-02, 2.72191204E-02,
     *  2.79747698E-02,
     *  2.23482547E-02, 2.30015375E-02, 2.36688847E-02, 2.43504678E-02,
     *  2.50464630E-02, 2.57570520E-02, 2.64824231E-02, 2.72227712E-02,
     *  2.79782992E-02,
     *  2.23531503E-02, 2.30062717E-02, 2.36734628E-02, 2.43548946E-02,
     *  2.50507433E-02, 2.57611906E-02, 2.64864243E-02, 2.72266395E-02,
     *  2.79820389E-02,
     *  2.23583327E-02, 2.30112831E-02, 2.36783087E-02, 2.43595802E-02,
     *  2.50552738E-02, 2.57655708E-02, 2.64906591E-02, 2.72307335E-02,
     *  2.79859966E-02,
     *  2.23638126E-02, 2.30165820E-02, 2.36834322E-02, 2.43645341E-02,
     *  2.50600634E-02, 2.57702014E-02, 2.64951358E-02, 2.72350612E-02,
     *  2.79901801E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  2.23696007E-02, 2.30221785E-02, 2.36888433E-02, 2.43697657E-02,
     *  2.50651213E-02, 2.57750912E-02, 2.64998629E-02, 2.72396308E-02,
     *  2.79945973E-02,
     *  2.23757076E-02, 2.30280830E-02, 2.36945519E-02, 2.43752847E-02,
     *  2.50704568E-02, 2.57802492E-02, 2.65048490E-02, 2.72444507E-02,
     *  2.79992562E-02,
     *  2.23821444E-02, 2.30343060E-02, 2.37005681E-02, 2.43811009E-02,
     *  2.50760794E-02, 2.57856843E-02, 2.65101029E-02, 2.72495291E-02,
     *  2.80041649E-02,
     *  2.23889222E-02, 2.30408583E-02, 2.37069023E-02, 2.43872240E-02,
     *  2.50819983E-02, 2.57914058E-02, 2.65156333E-02, 2.72548747E-02,
     *  2.80093316E-02,
     *  2.23960522E-02, 2.30477506E-02, 2.37135647E-02, 2.43936641E-02,
     *  2.50882234E-02, 2.57974229E-02, 2.65214492E-02, 2.72604958E-02,
     *  2.80147645E-02,
     *  2.24035458E-02, 2.30549939E-02, 2.37205660E-02, 2.44004313E-02,
     *  2.50947643E-02, 2.58037449E-02, 2.65275594E-02, 2.72664013E-02,
     *  2.80204719E-02,
     *  2.24114144E-02, 2.30625992E-02, 2.37279167E-02, 2.44075358E-02,
     *  2.51016308E-02, 2.58103812E-02, 2.65339732E-02, 2.72725998E-02,
     *  2.80264622E-02,
     *  2.24196699E-02, 2.30705777E-02, 2.37356276E-02, 2.44149880E-02,
     *  2.51088329E-02, 2.58173415E-02, 2.65406996E-02, 2.72791003E-02,
     *  2.80327440E-02,
     *  2.24283240E-02, 2.30789409E-02, 2.37437096E-02, 2.44227983E-02,
     *  2.51163806E-02, 2.58246353E-02, 2.65477481E-02, 2.72859115E-02,
     *  2.80393259E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  2.24373888E-02, 2.30877002E-02, 2.37521737E-02, 2.44309774E-02,
     *  2.51242841E-02, 2.58322725E-02, 2.65551279E-02, 2.72930425E-02,
     *  2.80462165E-02,
     *  2.24468765E-02, 2.30968673E-02, 2.37610313E-02, 2.44395359E-02,
     *  2.51325537E-02, 2.58402630E-02, 2.65628487E-02, 2.73005026E-02,
     *  2.80534245E-02,
     *  2.24567994E-02, 2.31064541E-02, 2.37702936E-02, 2.44484848E-02,
     *  2.51411998E-02, 2.58486168E-02, 2.65709199E-02, 2.73083008E-02,
     *  2.80609590E-02,
     *  2.24647795E-02, 2.31141633E-02, 2.37777412E-02, 2.44556799E-02,
     *  2.51481511E-02, 2.58553325E-02, 2.65774081E-02, 2.73145693E-02,
     *  2.80670150E-02,
     *  2.24730333E-02, 2.31221362E-02, 2.37854431E-02, 2.44631202E-02,
     *  2.51553388E-02, 2.58622763E-02, 2.65841164E-02, 2.73210499E-02,
     *  2.80732759E-02,
     *  2.24815667E-02, 2.31303787E-02, 2.37934048E-02, 2.44708109E-02,
     *  2.51627680E-02, 2.58694529E-02, 2.65910491E-02, 2.73277472E-02,
     *  2.80797456E-02,
     *  2.24903858E-02, 2.31388964E-02, 2.38016318E-02, 2.44787573E-02,
     *  2.51704437E-02, 2.58768673E-02, 2.65982111E-02, 2.73346655E-02,
     *  2.80864287E-02,
     *  2.24994967E-02, 2.31476952E-02, 2.38101296E-02, 2.44869648E-02,
     *  2.51783710E-02, 2.58845242E-02, 2.66056070E-02, 2.73418094E-02,
     *  2.80933292E-02,
     *  2.25089056E-02, 2.31567810E-02, 2.38189039E-02, 2.44954387E-02,
     *  2.51865550E-02, 2.58924286E-02, 2.66132415E-02, 2.73491833E-02,
     *  2.81004516E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  2.25186187E-02, 2.31661598E-02, 2.38279604E-02, 2.45041844E-02,
     *  2.51950011E-02, 2.59005855E-02, 2.66211194E-02, 2.73567920E-02,
     *  2.81078003E-02,
     *  2.25286424E-02, 2.31758376E-02, 2.38373049E-02, 2.45132076E-02,
     *  2.52037144E-02, 2.59090000E-02, 2.66292456E-02, 2.73646399E-02,
     *  2.81153797E-02,
     *  2.25389832E-02, 2.31858206E-02, 2.38469432E-02, 2.45225138E-02,
     *  2.52127004E-02, 2.59176771E-02, 2.66376249E-02, 2.73727318E-02,
     *  2.81231943E-02,
     *  2.25496476E-02, 2.31961150E-02, 2.38568814E-02, 2.45321087E-02,
     *  2.52219644E-02, 2.59266221E-02, 2.66462622E-02, 2.73810724E-02,
     *  2.81312486E-02,
     *  2.25606422E-02, 2.32067272E-02, 2.38671253E-02, 2.45419979E-02,
     *  2.52315119E-02, 2.59358402E-02, 2.66551627E-02, 2.73896666E-02,
     *  2.81395472E-02,
     *  2.25719737E-02, 2.32176635E-02, 2.38776812E-02, 2.45521875E-02,
     *  2.52413485E-02, 2.59453367E-02, 2.66643313E-02, 2.73985190E-02,
     *  2.81480948E-02,
     *  2.25836490E-02, 2.32289305E-02, 2.38885552E-02, 2.45626831E-02,
     *  2.52514798E-02, 2.59551169E-02, 2.66737732E-02, 2.74076348E-02,
     *  2.81568960E-02,
     *  2.25956751E-02, 2.32405348E-02, 2.38997536E-02, 2.45734910E-02,
     *  2.52619115E-02, 2.59651864E-02, 2.66834936E-02, 2.74170188E-02,
     *  2.81659557E-02,
     *  2.26080590E-02, 2.32524830E-02, 2.39112829E-02, 2.45846170E-02,
     *  2.52726494E-02, 2.59755506E-02, 2.66934978E-02, 2.74266760E-02,
     *  2.81752785E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  2.26208079E-02, 2.32647820E-02, 2.39231493E-02, 2.45960674E-02,
     *  2.52836995E-02, 2.59862152E-02, 2.67037911E-02, 2.74366117E-02,
     *  2.81848695E-02,
     *  2.26339291E-02, 2.32774387E-02, 2.39353597E-02, 2.46078485E-02,
     *  2.52950676E-02, 2.59971858E-02, 2.67143790E-02, 2.74468309E-02,
     *  2.81947334E-02,
     *  2.26474301E-02, 2.32904603E-02, 2.39479206E-02, 2.46199666E-02,
     *  2.53067598E-02, 2.60084682E-02, 2.67252669E-02, 2.74573389E-02,
     *  2.82048755E-02,
     *  2.26613183E-02, 2.33038538E-02, 2.39608389E-02, 2.46324282E-02,
     *  2.53187823E-02, 2.60200683E-02, 2.67364604E-02, 2.74681410E-02,
     *  2.82153007E-02,
     *  2.26756016E-02, 2.33176266E-02, 2.39741215E-02, 2.46452400E-02,
     *  2.53311414E-02, 2.60319920E-02, 2.67479653E-02, 2.74792427E-02,
     *  2.82260142E-02,
     *  2.26902878E-02, 2.33317861E-02, 2.39877756E-02, 2.46584085E-02,
     *  2.53438434E-02, 2.60442455E-02, 2.67597873E-02, 2.74906495E-02,
     *  2.82370213E-02,
     *  2.27053849E-02, 2.33463399E-02, 2.40018082E-02, 2.46719407E-02,
     *  2.53568948E-02, 2.60568348E-02, 2.67719323E-02, 2.75023670E-02,
     *  2.82483273E-02,
     *  2.27209011E-02, 2.33612959E-02, 2.40162267E-02, 2.46858435E-02,
     *  2.53703023E-02, 2.60697663E-02, 2.67844062E-02, 2.75144008E-02,
     *  2.82599376E-02,
     *  2.27368447E-02, 2.33766618E-02, 2.40310387E-02, 2.47001240E-02,
     *  2.53840725E-02, 2.60830464E-02, 2.67972152E-02, 2.75267568E-02,
     *  2.82718578E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  2.27532244E-02, 2.33924457E-02, 2.40462517E-02, 2.47147894E-02,
     *  2.53982124E-02, 2.60966816E-02, 2.68103655E-02, 2.75394409E-02,
     *  2.82840935E-02,
     *  2.27700487E-02, 2.34086559E-02, 2.40618736E-02, 2.47298472E-02,
     *  2.54127290E-02, 2.61106786E-02, 2.68238634E-02, 2.75524591E-02,
     *  2.82966504E-02,
     *  2.27873267E-02, 2.34253009E-02, 2.40779123E-02, 2.47453049E-02,
     *  2.54276294E-02, 2.61250441E-02, 2.68377153E-02, 2.75658175E-02,
     *  2.83095345E-02,
     *  2.28050675E-02, 2.34423892E-02, 2.40943761E-02, 2.47611702E-02,
     *  2.54429210E-02, 2.61397852E-02, 2.68519279E-02, 2.75795224E-02,
     *  2.83227516E-02,
     *  2.28232804E-02, 2.34599297E-02, 2.41112732E-02, 2.47774510E-02,
     *  2.54586112E-02, 2.61549089E-02, 2.68665079E-02, 2.75935803E-02,
     *  2.83363078E-02,
     *  2.28419750E-02, 2.34779315E-02, 2.41286121E-02, 2.47941555E-02,
     *  2.54747077E-02, 2.61704225E-02, 2.68814622E-02, 2.76079977E-02,
     *  2.83502095E-02,
     *  2.28660358E-02, 2.35010965E-02, 2.41509207E-02, 2.48156445E-02,
     *  2.54954117E-02, 2.61903741E-02, 2.69006922E-02, 2.76265353E-02,
     *  2.83680820E-02,
     *  2.28908846E-02, 2.35250154E-02, 2.41739511E-02, 2.48378250E-02,
     *  2.55167786E-02, 2.62109616E-02, 2.69205324E-02, 2.76456585E-02,
     *  2.83865170E-02,
     *  2.29165417E-02, 2.35497076E-02, 2.41977215E-02, 2.48607143E-02,
     *  2.55388247E-02, 2.62322003E-02, 2.69409973E-02, 2.76653813E-02,
     *  2.84055277E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  2.29430286E-02, 2.35751929E-02, 2.42222509E-02, 2.48843302E-02,
     *  2.55615670E-02, 2.62541063E-02, 2.69621021E-02, 2.76857181E-02,
     *  2.84251279E-02,
     *  2.29703672E-02, 2.36014923E-02, 2.42475589E-02, 2.49086912E-02,
     *  2.55850229E-02, 2.62766961E-02, 2.69838626E-02, 2.77066839E-02,
     *  2.84453315E-02,
     *  2.29985805E-02, 2.36286273E-02, 2.42736657E-02, 2.49338166E-02,
     *  2.56092105E-02, 2.62999869E-02, 2.70062950E-02, 2.77282940E-02,
     *  2.84661534E-02,
     *  2.30276924E-02, 2.36566204E-02, 2.43005926E-02, 2.49597264E-02,
     *  2.56341488E-02, 2.63239966E-02, 2.70294162E-02, 2.77505645E-02,
     *  2.84876088E-02,
     *  2.30577279E-02, 2.36854951E-02, 2.43283617E-02, 2.49864413E-02,
     *  2.56598575E-02, 2.63487438E-02, 2.70532440E-02, 2.77735123E-02,
     *  2.85097136E-02,
     *  2.30887130E-02, 2.37152759E-02, 2.43569962E-02, 2.50139833E-02,
     *  2.56863573E-02, 2.63742482E-02, 2.70777969E-02, 2.77971548E-02,
     *  2.85324845E-02,
     *  2.31206751E-02, 2.37459885E-02, 2.43865202E-02, 2.50423753E-02,
     *  2.57136697E-02, 2.64005301E-02, 2.71030941E-02, 2.78215104E-02,
     *  2.85559389E-02,
     *  2.31536432E-02, 2.37776602E-02, 2.44169595E-02, 2.50716413E-02,
     *  2.57418175E-02, 2.64276111E-02, 2.71291563E-02, 2.78465986E-02,
     *  2.85800953E-02,
     *  2.31876477E-02, 2.38103197E-02, 2.44483410E-02, 2.51018069E-02,
     *  2.57708250E-02, 2.64555141E-02, 2.71560049E-02, 2.78724398E-02,
     *  2.86049730E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  2.32227211E-02, 2.38439974E-02, 2.44806934E-02, 2.51328993E-02,
     *  2.58007177E-02, 2.64842633E-02, 2.71836630E-02, 2.78990558E-02,
     *  2.86305928E-02,
     *  2.32588981E-02, 2.38787261E-02, 2.45140477E-02, 2.51649475E-02,
     *  2.58315230E-02, 2.65138846E-02, 2.72121552E-02, 2.79264700E-02,
     *  2.86569769E-02,
     *  2.32962162E-02, 2.39145410E-02, 2.45484370E-02, 2.51979828E-02,
     *  2.58632707E-02, 2.65444063E-02, 2.72415081E-02, 2.79547076E-02,
     *  2.86841492E-02,
     *  2.33347162E-02, 2.39514804E-02, 2.45838975E-02, 2.52320395E-02,
     *  2.58959931E-02, 2.65758588E-02, 2.72717507E-02, 2.79837962E-02,
     *  2.87121361E-02,
     *  2.33744431E-02, 2.39895869E-02, 2.46204692E-02, 2.52671554E-02,
     *  2.59297260E-02, 2.66082763E-02, 2.73029154E-02, 2.80137665E-02,
     *  2.87409665E-02,
     *  2.34154474E-02, 2.40289081E-02, 2.46581973E-02, 2.53033731E-02,
     *  2.59645099E-02, 2.66416969E-02, 2.73350384E-02, 2.80446529E-02,
     *  2.87706733E-02,
     *  2.34900121E-02, 2.41003849E-02, 2.47267539E-02, 2.53691638E-02,
     *  2.60276764E-02, 2.67023706E-02, 2.73933409E-02, 2.81006973E-02,
     *  2.88245649E-02,
     *  2.35690280E-02, 2.41760911E-02, 2.47993340E-02, 2.54387859E-02,
     *  2.60944952E-02, 2.67665288E-02, 2.74549705E-02, 2.81599209E-02,
     *  2.88814965E-02,
     *  2.36532461E-02, 2.42567406E-02, 2.48766167E-02, 2.55128864E-02,
     *  2.61655830E-02, 2.68347600E-02, 2.75204893E-02, 2.82228609E-02,
     *  2.89419819E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  2.36592038E-02, 2.42624443E-02, 2.48820809E-02, 2.55181243E-02,
     *  2.61706069E-02, 2.68395810E-02, 2.75251178E-02, 2.82273064E-02,
     *  2.89462532E-02,
     *  2.36711302E-02, 2.42738616E-02, 2.48930182E-02, 2.55286083E-02,
     *  2.61806620E-02, 2.68492296E-02, 2.75343807E-02, 2.82362028E-02,
     *  2.89548010E-02,
     *  2.37129885E-02, 2.43139266E-02, 2.49313932E-02, 2.55653876E-02,
     *  2.62159320E-02, 2.68830699E-02, 2.75668647E-02, 2.82673983E-02,
     *  2.89847709E-02,
     *  2.37715554E-02, 2.43699677E-02, 2.49850556E-02, 2.56168055E-02,
     *  2.62652282E-02, 2.69303574E-02, 2.76122473E-02, 2.83109723E-02,
     *  2.90266254E-02,
     *  2.38309009E-02, 2.44267346E-02, 2.50393958E-02, 2.56688575E-02,
     *  2.63151188E-02, 2.69782026E-02, 2.76581544E-02, 2.83550400E-02,
     *  2.90689453E-02,
     *  2.38910339E-02, 2.44842353E-02, 2.50944213E-02, 2.57215506E-02,
     *  2.63656100E-02, 2.70266117E-02, 2.77045914E-02, 2.83996065E-02,
     *  2.91117353E-02,
     *  2.39519629E-02, 2.45424778E-02, 2.51501393E-02, 2.57748914E-02,
     *  2.64167082E-02, 2.70755904E-02, 2.77515638E-02, 2.84446770E-02,
     *  2.91550004E-02,
     *  2.40136965E-02, 2.46014701E-02, 2.52065573E-02, 2.58288870E-02,
     *  2.64684197E-02, 2.71251447E-02, 2.77990772E-02, 2.84902566E-02,
     *  2.91987452E-02,
     *  2.40762435E-02, 2.46612201E-02, 2.52636826E-02, 2.58835441E-02,
     *  2.65207511E-02, 2.71752806E-02, 2.78471371E-02, 2.85363506E-02,
     *  2.92429748E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  2.41396122E-02, 2.47217357E-02, 2.53215227E-02, 2.59388696E-02,
     *  2.65737086E-02, 2.72260039E-02, 2.78957491E-02, 2.85829641E-02,
     *  2.92876939E-02,
     *  2.42038113E-02, 2.47830249E-02, 2.53800848E-02, 2.59948703E-02,
     *  2.66272986E-02, 2.72773208E-02, 2.79449188E-02, 2.86301024E-02,
     *  2.93329075E-02,
     *  2.42688492E-02, 2.48450955E-02, 2.54393763E-02, 2.60515531E-02,
     *  2.66815276E-02, 2.73292372E-02, 2.79946518E-02, 2.86777708E-02,
     *  2.93786206E-02,
     *  2.43347344E-02, 2.49079554E-02, 2.54994046E-02, 2.61089249E-02,
     *  2.67364019E-02, 2.73817590E-02, 2.80449538E-02, 2.87259745E-02,
     *  2.94248380E-02,
     *  2.46804738E-02, 2.52375233E-02, 2.58138620E-02, 2.64092295E-02,
     *  2.70234217E-02, 2.76562837E-02, 2.83077041E-02, 2.89776105E-02,
     *  2.96659662E-02,
     *  2.50490442E-02, 2.55883718E-02, 2.61481914E-02, 2.67281230E-02,
     *  2.73278583E-02, 2.79471519E-02, 2.85858128E-02, 2.92436989E-02,
     *  2.99207115E-02,
     *  2.54414154E-02, 2.59614285E-02, 2.65032778E-02, 2.70664477E-02,
     *  2.76505125E-02, 2.82551239E-02, 2.88800014E-02, 2.95249237E-02,
     *  3.01897223E-02,
     *  2.58584582E-02, 2.63575459E-02, 2.68799501E-02, 2.74250055E-02,
     *  2.79921564E-02, 2.85809412E-02, 2.91909797E-02, 2.98219633E-02,
     *  3.04736461E-02,
     *  2.63009180E-02, 2.67774787E-02, 2.72789617E-02, 2.78045406E-02,
     *  2.83535196E-02, 2.89253143E-02, 2.95194367E-02, 3.01354830E-02,
     *  3.07731232E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  2.67693913E-02, 2.72218626E-02, 2.77009721E-02, 2.82057243E-02,
     *  2.87352754E-02, 2.92889116E-02, 2.98660302E-02, 3.04661262E-02,
     *  3.10887795E-02,
     *  2.72643092E-02, 2.76911979E-02, 2.81465309E-02, 2.86291394E-02,
     *  2.91380275E-02, 2.96723470E-02, 3.02313765E-02, 3.08145053E-02,
     *  3.14212192E-02,
     *  2.77859300E-02, 2.81858386E-02, 2.86160660E-02, 2.90752690E-02,
     *  2.95622982E-02, 3.00761696E-02, 3.06160409E-02, 3.11811935E-02,
     *  3.17710164E-02,
     *  2.83343446E-02, 2.87059918E-02, 2.91098783E-02, 2.95444882E-02,
     *  3.00085199E-02, 3.05008544E-02, 3.10205288E-02, 3.15667162E-02,
     *  3.21387083E-02,
     *  2.89094978E-02, 2.92517275E-02, 2.96281451E-02, 3.00370632E-02,
     *  3.04770310E-02, 3.09467966E-02, 3.14452790E-02, 3.19715445E-02,
     *  3.25247883E-02,
     *  2.95112257E-02, 2.98230027E-02, 3.01709331E-02, 3.05531576E-02,
     *  3.09680770E-02, 3.14143099E-02, 3.18906600E-02, 3.23960899E-02,
     *  3.29297008E-02,
     *  3.01393094E-02, 3.04196981E-02, 3.07382235E-02, 3.10928469E-02,
     *  3.14818190E-02, 3.19036299E-02, 3.23569706E-02, 3.28407030E-02,
     *  3.33538376E-02,
     *  3.07935420E-02, 3.10416679E-02, 3.13299471E-02, 3.16561436E-02,
     *  3.20183496E-02, 3.24149235E-02, 3.28444439E-02, 3.33056744E-02,
     *  3.37975375E-02,
     *  3.14738023E-02, 3.16887992E-02, 3.19460298E-02, 3.22430303E-02,
     *  3.25777164E-02, 3.29483051E-02, 3.33532583E-02, 3.37912408E-02,
     *  3.42610888E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  3.21801280E-02, 3.23610744E-02, 3.25864439E-02, 3.28535005E-02,
     *  3.31599530E-02, 3.35038588E-02, 3.38835527E-02, 3.42975955E-02,
     *  3.47447357E-02,
     *  3.29127764E-02, 3.30586311E-02, 3.32512622E-02, 3.34876033E-02,
     *  3.37651155E-02, 3.40816672E-02, 3.44354479E-02, 3.48249034E-02,
     *  3.52486884E-02,
     *  3.36722631E-02, 3.37818103E-02, 3.39407061E-02, 3.41454893E-02,
     *  3.43933212E-02, 3.46818433E-02, 3.50090723E-02, 3.53733206E-02,
     *  3.57731381E-02,
     *  3.44593683E-02, 3.45311829E-02, 3.46551835E-02, 3.48274500E-02,
     *  3.50447874E-02, 3.53045648E-02, 3.56045905E-02, 3.59430182E-02,
     *  3.63182749E-02,
     *  3.52751033E-02, 3.53075493E-02, 3.53953075E-02, 3.55339472E-02,
     *  3.57198641E-02, 3.59501062E-02, 3.62222330E-02, 3.65342070E-02,
     *  3.68843087E-02,
     *  3.61206379E-02, 3.61119060E-02, 3.61618904E-02, 3.62656253E-02,
     *  3.64190565E-02, 3.66188661E-02, 3.68623236E-02, 3.71471640E-02,
     *  3.74714920E-02,
     *  3.69971922E-02, 3.69453780E-02, 3.69559112E-02, 3.70233029E-02,
     *  3.71430325E-02, 3.73113847E-02, 3.75253015E-02, 3.77822551E-02,
     *  3.80801425E-02,
     *  3.79059062E-02, 3.78091251E-02, 3.77784543E-02, 3.78079406E-02,
     *  3.78926127E-02, 3.80283475E-02, 3.82117350E-02, 3.84399538E-02,
     *  3.87106623E-02,
     *  3.88477047E-02, 3.87042282E-02, 3.86306262E-02, 3.86205856E-02,
     *  3.86687393E-02, 3.87705742E-02, 3.89223228E-02, 3.91208511E-02,
     *  3.93635537E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  3.98231797E-02, 3.96315748E-02, 3.95134577E-02, 3.94622982E-02,
     *  3.94724259E-02, 3.95389891E-02, 3.96578817E-02, 3.98256553E-02,
     *  4.00394263E-02,
     *  4.08325097E-02, 4.05917586E-02, 4.04278045E-02, 4.03340657E-02,
     *  4.03046923E-02, 4.03345758E-02, 4.04193192E-02, 4.05551794E-02,
     *  4.07389956E-02,
     *  4.18754337E-02, 4.15850102E-02, 4.13742614E-02, 4.12367172E-02,
     *  4.11664886E-02, 4.11583184E-02, 4.12075918E-02, 4.13103150E-02,
     *  4.14630698E-02,
     *  4.29512877E-02, 4.26111756E-02, 4.23531031E-02, 4.21708484E-02,
     *  4.20586211E-02, 4.20111352E-02, 4.20236527E-02, 4.20919946E-02,
     *  4.22125263E-02,
     *  4.40591013E-02, 4.36697459E-02, 4.33642653E-02, 4.31367715E-02,
     *  4.29816867E-02, 4.28938131E-02, 4.28683927E-02, 4.29011445E-02,
     *  4.29882761E-02,
     *  4.51977427E-02, 4.47599409E-02, 4.44073701E-02, 4.41344979E-02,
     *  4.39360294E-02, 4.38069502E-02, 4.37425822E-02, 4.37386316E-02,
     *  4.37912218E-02,
     *  4.63660910E-02, 4.58808343E-02, 4.54817986E-02, 4.51637615E-02,
     *  4.49217258E-02, 4.47509184E-02, 4.46468209E-02, 4.46052125E-02,
     *  4.46222102E-02,
     *  4.75632093E-02, 4.70315047E-02, 4.65868003E-02, 4.62240811E-02,
     *  4.59386052E-02, 4.57258503E-02, 4.55815049E-02, 4.55014889E-02,
     *  4.54819861E-02,
     *  4.87884951E-02, 4.82111913E-02, 4.77216270E-02, 4.73148579E-02,
     *  4.69863053E-02, 4.67316576E-02, 4.65468157E-02, 4.64278782E-02,
     *  4.63711533E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  5.00417859E-02, 4.94194312E-02, 4.88856726E-02, 4.84354943E-02,
     *  4.80643586E-02, 4.77680812E-02, 4.75427370E-02, 4.73846049E-02,
     *  4.72901488E-02,
     *  5.13234113E-02, 5.06561607E-02, 5.00785995E-02, 4.95855209E-02,
     *  4.91722996E-02, 4.88347681E-02, 4.85690993E-02, 4.83717156E-02,
     *  4.82392348E-02,
     *  5.26341871E-02, 5.19217695E-02, 5.13004351E-02, 5.07647127E-02,
     *  5.03097799E-02, 4.99313692E-02, 4.96256507E-02, 4.93891201E-02,
     *  4.92185136E-02,
     *  5.39753625E-02, 5.32171040E-02, 5.25516270E-02, 5.19731809E-02,
     *  5.14766760E-02, 5.10576439E-02, 5.07121445E-02, 5.04366552E-02,
     *  5.02279651E-02,
     *  5.53485334E-02, 5.45434252E-02, 5.38330530E-02, 5.32114285E-02,
     *  5.26731764E-02, 5.22135603E-02, 5.18284368E-02, 5.15141660E-02,
     *  5.12675052E-02,
     *  5.67555399E-02, 5.59023341E-02, 5.51459884E-02, 5.44803648E-02,
     *  5.38998363E-02, 5.33993778E-02, 5.29745788E-02, 5.26215949E-02,
     *  5.23370608E-02,
     *  5.81983646E-02, 5.72956782E-02, 5.64920412E-02, 5.57812811E-02,
     *  5.51575969E-02, 5.46157016E-02, 5.41508954E-02, 5.37590689E-02,
     *  5.34366525E-02,
     *  5.96790451E-02, 5.87254558E-02, 5.78730675E-02, 5.71157942E-02,
     *  5.64477662E-02, 5.58635037E-02, 5.53580387E-02, 5.49269734E-02,
     *  5.45664762E-02,
     *  6.11996081E-02, 6.01937309E-02, 5.92910815E-02, 5.84857695E-02,
     *  5.77719711E-02, 5.71441101E-02, 5.65970114E-02, 5.61260053E-02,
     *  5.57269739E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  6.27620269E-02, 6.17025658E-02, 6.07481725E-02, 5.98932365E-02,
     *  5.91320868E-02, 5.84591585E-02, 5.78691576E-02, 5.73571966E-02,
     *  5.69188842E-02,
     *  6.43682011E-02, 6.32539761E-02, 6.22464372E-02, 6.13403087E-02,
     *  6.05301578E-02, 5.98105344E-02, 5.91761268E-02, 5.86219103E-02,
     *  5.81432684E-02,
     *  6.60199514E-02, 6.48499064E-02, 6.37879329E-02, 6.28291162E-02,
     *  6.19683207E-02, 6.12002969E-02, 6.05198149E-02, 5.99218081E-02,
     *  5.94015082E-02,
     *  6.77190250E-02, 6.64922224E-02, 6.53746495E-02, 6.43617564E-02,
     *  6.34487369E-02, 6.26306042E-02, 6.19022953E-02, 6.12587968E-02,
     *  6.06952781E-02,
     *  6.94671038E-02, 6.81827137E-02, 6.70084985E-02, 6.59402637E-02,
     *  6.49735425E-02, 6.41036476E-02, 6.33257467E-02, 6.26349636E-02,
     *  6.20264962E-02,
     *  7.12658129E-02, 6.99231015E-02, 6.86913139E-02, 6.75665960E-02,
     *  6.65448156E-02, 6.56215999E-02, 6.47923884E-02, 6.40525065E-02,
     *  6.33972629E-02,
     *  7.31167237E-02, 7.17150468E-02, 7.04248587E-02, 6.92426325E-02,
     *  6.81645593E-02, 6.71865812E-02, 6.63044283E-02, 6.55136714E-02,
     *  6.48097951E-02,
     *  7.50213531E-02, 7.35601550E-02, 7.22108325E-02, 7.09701792E-02,
     *  6.98346986E-02, 6.88006393E-02, 6.78640264E-02, 6.70206991E-02,
     *  6.62663632E-02,
     *  7.69811577E-02, 7.54599762E-02, 7.40508773E-02, 7.27509766E-02,
     *  7.15570836E-02, 7.04657444E-02, 6.94732741E-02, 6.85757882E-02,
     *  6.77692394E-02/
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  7.89975237E-02, 7.74160005E-02, 7.59465786E-02, 7.45867051E-02,
     *  7.33334965E-02, 7.21837907E-02, 7.11341859E-02, 7.01810717E-02,
     *  6.93206588E-02,
     *  8.10717552E-02, 7.94296491E-02, 7.78994617E-02, 7.64789873E-02,
     *  7.51656575E-02, 7.39566030E-02, 7.28487002E-02, 7.18386076E-02,
     *  7.09227947E-02,
     *  8.32050608E-02, 8.15022629E-02, 7.99109845E-02, 7.84293857E-02,
     *  7.70552281E-02, 7.57859426E-02, 7.46186846E-02, 7.35503778E-02,
     *  7.25777471E-02,
     *  8.53985413E-02, 8.36350900E-02, 8.19825260E-02, 8.04393956E-02,
     *  7.90038087E-02, 7.76735101E-02, 7.64459415E-02, 7.53182925E-02,
     *  7.42875406E-02,
     *  8.76531790E-02, 8.58292726E-02, 8.41153743E-02, 8.25104350E-02,
     *  8.10129332E-02, 7.96209452E-02, 7.83322119E-02, 7.71441956E-02,
     *  7.60541276E-02,
     *  8.99698294E-02, 8.80858361E-02, 8.63107137E-02, 8.46438329E-02,
     *  8.30840594E-02, 8.16298210E-02, 8.02791749E-02, 7.90298685E-02,
     *  7.78793934E-02,
     *  9.23492148E-02, 9.04056799E-02, 8.85696133E-02, 8.68408161E-02,
     *  8.52185572E-02, 8.37016355E-02, 8.22884434E-02, 8.09770304E-02,
     *  7.97651600E-02,
     *  9.47919223E-02, 9.27895705E-02, 9.08930169E-02, 8.91024975E-02,
     *  8.74176966E-02, 8.58378002E-02, 8.43615560E-02, 8.29873342E-02,
     *  8.17131865E-02,
     *  9.72984040E-02, 9.52381385E-02, 9.32817362E-02, 9.14298663E-02,
     *  8.96826346E-02, 8.80396278E-02, 8.64999659E-02, 8.50623592E-02,
     *  8.37251663E-02/
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  9.98689797E-02, 9.77518777E-02, 9.57364460E-02, 9.38237794E-02,
     *  9.20144057E-02, 9.03083202E-02, 8.87050291E-02, 8.72036005E-02,
     *  8.58027194E-02,
     *  0.10250384    , 0.10033115    , 9.82576836E-02, 9.62849570E-02,
     *  9.44139129E-02, 9.26449572E-02, 9.09779917E-02, 8.94124572E-02,
     *  8.79473827E-02,
     *  0.10520307    , 0.10297618    , 0.10084585    , 9.88139808E-02,
     *  9.68819222E-02, 9.50504879E-02, 9.33199792E-02, 9.16902198E-02,
     *  9.01605983E-02,
     *  0.10796664    , 0.10568709    , 0.10350122    , 0.10141129    ,
     *  9.94190605E-02, 9.75257248E-02, 9.57319871E-02, 9.40380594E-02,
     *  9.24437011E-02,
     *  0.11079441    , 0.10846387    , 0.10622393    , 0.10407721    ,
     *  0.10202582    , 0.10007134    , 9.82148745E-02, 9.64570180E-02,
     *  9.47979079E-02,
     *  0.11368620    , 0.11130643    , 0.10901402    , 0.10681191    ,
     *  0.10470254    , 0.10268787    , 0.10076936    , 9.89480015E-02,
     *  9.72243068E-02,
     *  0.11664172    , 0.11421458    , 0.11187143    , 0.10961547    ,
     *  0.10744946    , 0.10537571    , 0.10339602    , 0.10151178    ,
     *  9.97238509E-02,
     *  0.11966067    , 0.11718809    , 0.11479600    , 0.11248786    ,
     *  0.11026669    , 0.10813512    , 0.10609531    , 0.10414897    ,
     *  0.10229735    ,
     *  0.12274270    , 0.12022664    , 0.11778751    , 0.11542894    ,
     *  0.11315422    , 0.11096625    , 0.10886752    , 0.10686006    ,
     *  0.10494549    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  2.87167063E-02, 2.95043186E-02, 3.03077404E-02, 3.11272151E-02,
     *  3.19629989E-02, 3.28153609E-02, 3.36845851E-02, 3.45709707E-02,
     *  3.54748343E-02,
     *  2.87181146E-02, 2.95056803E-02, 3.03090568E-02, 3.11284878E-02,
     *  3.19642292E-02, 3.28165502E-02, 3.36857346E-02, 3.45720817E-02,
     *  3.54759081E-02,
     *  2.87196377E-02, 2.95071529E-02, 3.03104805E-02, 3.11298642E-02,
     *  3.19655597E-02, 3.28178363E-02, 3.36869777E-02, 3.45732832E-02,
     *  3.54770693E-02,
     *  2.87212817E-02, 2.95087424E-02, 3.03120173E-02, 3.11313498E-02,
     *  3.19669958E-02, 3.28192245E-02, 3.36883194E-02, 3.45745801E-02,
     *  3.54783226E-02,
     *  2.87230529E-02, 2.95104549E-02, 3.03136729E-02, 3.11329503E-02,
     *  3.19685430E-02, 3.28207199E-02, 3.36897649E-02, 3.45759771E-02,
     *  3.54796727E-02,
     *  2.87249577E-02, 2.95122965E-02, 3.03154532E-02, 3.11346714E-02,
     *  3.19702067E-02, 3.28223281E-02, 3.36913193E-02, 3.45774794E-02,
     *  3.54811246E-02,
     *  2.87270025E-02, 2.95142734E-02, 3.03173645E-02, 3.11365190E-02,
     *  3.19719927E-02, 3.28240544E-02, 3.36929878E-02, 3.45790920E-02,
     *  3.54826831E-02,
     *  2.87291940E-02, 2.95163922E-02, 3.03194128E-02, 3.11384991E-02,
     *  3.19739067E-02, 3.28259045E-02, 3.36947759E-02, 3.45808202E-02,
     *  3.54843532E-02,
     *  2.87315390E-02, 2.95186592E-02, 3.03216044E-02, 3.11406177E-02,
     *  3.19759545E-02, 3.28278838E-02, 3.36966890E-02, 3.45826691E-02,
     *  3.54861401E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  2.87340441E-02, 2.95210811E-02, 3.03239457E-02, 3.11428809E-02,
     *  3.19781422E-02, 3.28299983E-02, 3.36987327E-02, 3.45846442E-02,
     *  3.54880488E-02,
     *  2.87367164E-02, 2.95236645E-02, 3.03264431E-02, 3.11452950E-02,
     *  3.19804756E-02, 3.28322537E-02, 3.37009124E-02, 3.45867508E-02,
     *  3.54900847E-02,
     *  2.87395628E-02, 2.95264163E-02, 3.03291031E-02, 3.11478662E-02,
     *  3.19829609E-02, 3.28346558E-02, 3.37032341E-02, 3.45889945E-02,
     *  3.54922529E-02,
     *  2.87425905E-02, 2.95293432E-02, 3.03319325E-02, 3.11506011E-02,
     *  3.19856044E-02, 3.28372107E-02, 3.37057033E-02, 3.45913808E-02,
     *  3.54945589E-02,
     *  2.87458067E-02, 2.95324523E-02, 3.03349378E-02, 3.11535061E-02,
     *  3.19884121E-02, 3.28399244E-02, 3.37083259E-02, 3.45939153E-02,
     *  3.54970082E-02,
     *  2.87492187E-02, 2.95357505E-02, 3.03381260E-02, 3.11565876E-02,
     *  3.19913905E-02, 3.28428030E-02, 3.37111079E-02, 3.45966037E-02,
     *  3.54996061E-02,
     *  2.87528338E-02, 2.95392451E-02, 3.03415038E-02, 3.11598525E-02,
     *  3.19945460E-02, 3.28458526E-02, 3.37140551E-02, 3.45994519E-02,
     *  3.55023583E-02,
     *  2.87566596E-02, 2.95429431E-02, 3.03450782E-02, 3.11633073E-02,
     *  3.19978850E-02, 3.28490796E-02, 3.37171736E-02, 3.46024654E-02,
     *  3.55052704E-02,
     *  2.87607035E-02, 2.95468519E-02, 3.03488563E-02, 3.11669588E-02,
     *  3.20014141E-02, 3.28524901E-02, 3.37204695E-02, 3.46056504E-02,
     *  3.55083479E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  2.87649732E-02, 2.95509788E-02, 3.03528450E-02, 3.11708139E-02,
     *  3.20051398E-02, 3.28560906E-02, 3.37239489E-02, 3.46090126E-02,
     *  3.55115967E-02,
     *  2.87694764E-02, 2.95553313E-02, 3.03570517E-02, 3.11748794E-02,
     *  3.20090688E-02, 3.28598876E-02, 3.37276180E-02, 3.46125580E-02,
     *  3.55150225E-02,
     *  2.87742208E-02, 2.95599169E-02, 3.03614835E-02, 3.11791624E-02,
     *  3.20132079E-02, 3.28638874E-02, 3.37314830E-02, 3.46162927E-02,
     *  3.55186312E-02,
     *  2.87792145E-02, 2.95647431E-02, 3.03661477E-02, 3.11836699E-02,
     *  3.20175637E-02, 3.28680966E-02, 3.37355503E-02, 3.46202228E-02,
     *  3.55224285E-02,
     *  2.87844652E-02, 2.95698175E-02, 3.03710517E-02, 3.11884090E-02,
     *  3.20221433E-02, 3.28725218E-02, 3.37398263E-02, 3.46243543E-02,
     *  3.55264203E-02,
     *  2.87899810E-02, 2.95751480E-02, 3.03762029E-02, 3.11933868E-02,
     *  3.20269534E-02, 3.28771697E-02, 3.37443173E-02, 3.46286935E-02,
     *  3.55306128E-02,
     *  2.87957700E-02, 2.95807424E-02, 3.03816089E-02, 3.11986107E-02,
     *  3.20320011E-02, 3.28820470E-02, 3.37490298E-02, 3.46332467E-02,
     *  3.55350118E-02,
     *  2.88018404E-02, 2.95866083E-02, 3.03872772E-02, 3.12040878E-02,
     *  3.20372933E-02, 3.28871604E-02, 3.37539703E-02, 3.46380200E-02,
     *  3.55396234E-02,
     *  2.88082005E-02, 2.95927540E-02, 3.03932155E-02, 3.12098256E-02,
     *  3.20428373E-02, 3.28925169E-02, 3.37591455E-02, 3.46430199E-02,
     *  3.55444538E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  2.88148586E-02, 2.95991873E-02, 3.03994315E-02, 3.12158315E-02,
     *  3.20486400E-02, 3.28981232E-02, 3.37645619E-02, 3.46482527E-02,
     *  3.55495090E-02,
     *  2.88218231E-02, 2.96059164E-02, 3.04059330E-02, 3.12221130E-02,
     *  3.20547088E-02, 3.29039864E-02, 3.37702263E-02, 3.46537249E-02,
     *  3.55547954E-02,
     *  2.88291026E-02, 2.96129495E-02, 3.04127279E-02, 3.12286777E-02,
     *  3.20610510E-02, 3.29101135E-02, 3.37761454E-02, 3.46594429E-02,
     *  3.55603191E-02,
     *  2.88349535E-02, 2.96186021E-02, 3.04181889E-02, 3.12339534E-02,
     *  3.20661477E-02, 3.29150371E-02, 3.37809018E-02, 3.46640376E-02,
     *  3.55647576E-02,
     *  2.88410019E-02, 2.96244453E-02, 3.04238338E-02, 3.12394067E-02,
     *  3.20714157E-02, 3.29201261E-02, 3.37858178E-02, 3.46687864E-02,
     *  3.55693447E-02,
     *  2.88472519E-02, 2.96304829E-02, 3.04296663E-02, 3.12450410E-02,
     *  3.20768585E-02, 3.29253837E-02, 3.37908965E-02, 3.46736922E-02,
     *  3.55740834E-02,
     *  2.88537076E-02, 2.96367191E-02, 3.04356903E-02, 3.12508600E-02,
     *  3.20824795E-02, 3.29308134E-02, 3.37961413E-02, 3.46787583E-02,
     *  3.55789767E-02,
     *  2.88603731E-02, 2.96431576E-02, 3.04419096E-02, 3.12568675E-02,
     *  3.20882823E-02, 3.29364185E-02, 3.38015553E-02, 3.46839877E-02,
     *  3.55840277E-02,
     *  2.88672527E-02, 2.96498026E-02, 3.04483280E-02, 3.12630670E-02,
     *  3.20942704E-02, 3.29422023E-02, 3.38071418E-02, 3.46893835E-02,
     *  3.55892393E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  2.88743504E-02, 2.96566579E-02, 3.04549493E-02, 3.12694623E-02,
     *  3.21004474E-02, 3.29481684E-02, 3.38129041E-02, 3.46949490E-02,
     *  3.55946147E-02,
     *  2.88816705E-02, 2.96637279E-02, 3.04617776E-02, 3.12760572E-02,
     *  3.21068169E-02, 3.29543202E-02, 3.38188456E-02, 3.47006874E-02,
     *  3.56001568E-02,
     *  2.88892175E-02, 2.96710164E-02, 3.04688167E-02, 3.12828554E-02,
     *  3.21133825E-02, 3.29606612E-02, 3.38249697E-02, 3.47066018E-02,
     *  3.56058687E-02,
     *  2.88969955E-02, 2.96785278E-02, 3.04760706E-02, 3.12898609E-02,
     *  3.21201480E-02, 3.29671949E-02, 3.38312796E-02, 3.47126956E-02,
     *  3.56117537E-02,
     *  2.89050090E-02, 2.96862662E-02, 3.04835434E-02, 3.12970773E-02,
     *  3.21271169E-02, 3.29739249E-02, 3.38377788E-02, 3.47189720E-02,
     *  3.56178149E-02,
     *  2.89132625E-02, 2.96942358E-02, 3.04912392E-02, 3.13045088E-02,
     *  3.21342932E-02, 3.29808548E-02, 3.38444708E-02, 3.47254343E-02,
     *  3.56240553E-02,
     *  2.89217604E-02, 2.97024410E-02, 3.04991621E-02, 3.13121591E-02,
     *  3.21416805E-02, 3.29879882E-02, 3.38513591E-02, 3.47320859E-02,
     *  3.56304784E-02,
     *  2.89305072E-02, 2.97108862E-02, 3.05073161E-02, 3.13200323E-02,
     *  3.21492827E-02, 3.29953288E-02, 3.38584472E-02, 3.47389301E-02,
     *  3.56370873E-02,
     *  2.89395076E-02, 2.97195757E-02, 3.05157057E-02, 3.13281325E-02,
     *  3.21571037E-02, 3.30028803E-02, 3.38657386E-02, 3.47459705E-02,
     *  3.56438852E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  2.89487663E-02, 2.97285139E-02, 3.05243350E-02, 3.13364638E-02,
     *  3.21651473E-02, 3.30106465E-02, 3.38732370E-02, 3.47532104E-02,
     *  3.56508756E-02,
     *  2.89582879E-02, 2.97377055E-02, 3.05332083E-02, 3.13450302E-02,
     *  3.21734176E-02, 3.30186311E-02, 3.38809459E-02, 3.47606533E-02,
     *  3.56580617E-02,
     *  2.89680773E-02, 2.97471550E-02, 3.05423301E-02, 3.13538359E-02,
     *  3.21819186E-02, 3.30268381E-02, 3.38888692E-02, 3.47683028E-02,
     *  3.56654470E-02,
     *  2.89781393E-02, 2.97568671E-02, 3.05517048E-02, 3.13628853E-02,
     *  3.21906543E-02, 3.30352713E-02, 3.38970105E-02, 3.47761625E-02,
     *  3.56730349E-02,
     *  2.89884789E-02, 2.97668464E-02, 3.05613369E-02, 3.13721827E-02,
     *  3.21996290E-02, 3.30439346E-02, 3.39053736E-02, 3.47842359E-02,
     *  3.56808289E-02,
     *  2.89991011E-02, 2.97770977E-02, 3.05712309E-02, 3.13817324E-02,
     *  3.22088466E-02, 3.30528321E-02, 3.39139623E-02, 3.47925268E-02,
     *  3.56888325E-02,
     *  2.90100109E-02, 2.97876260E-02, 3.05813916E-02, 3.13915388E-02,
     *  3.22183116E-02, 3.30619679E-02, 3.39227807E-02, 3.48010390E-02,
     *  3.56970493E-02,
     *  2.90212136E-02, 2.97984361E-02, 3.05918236E-02, 3.14016065E-02,
     *  3.22280282E-02, 3.30713461E-02, 3.39318325E-02, 3.48097761E-02,
     *  3.57054829E-02,
     *  2.90327144E-02, 2.98095332E-02, 3.06025318E-02, 3.14119401E-02,
     *  3.22380009E-02, 3.30809708E-02, 3.39411219E-02, 3.48187421E-02,
     *  3.57141370E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  2.90445187E-02, 2.98209222E-02, 3.06135211E-02, 3.14225443E-02,
     *  3.22482340E-02, 3.30908464E-02, 3.39506529E-02, 3.48279408E-02,
     *  3.57230153E-02,
     *  2.90566320E-02, 2.98326085E-02, 3.06247963E-02, 3.14334237E-02,
     *  3.22587322E-02, 3.31009772E-02, 3.39604296E-02, 3.48373763E-02,
     *  3.57321218E-02,
     *  2.90690597E-02, 2.98445973E-02, 3.06363626E-02, 3.14445833E-02,
     *  3.22695000E-02, 3.31113677E-02, 3.39704564E-02, 3.48470526E-02,
     *  3.57414602E-02,
     *  2.90818077E-02, 2.98568941E-02, 3.06482253E-02, 3.14560279E-02,
     *  3.22805422E-02, 3.31220222E-02, 3.39807375E-02, 3.48569738E-02,
     *  3.57510345E-02,
     *  2.90948818E-02, 2.98695044E-02, 3.06603894E-02, 3.14677627E-02,
     *  3.22918636E-02, 3.31329455E-02, 3.39912773E-02, 3.48671441E-02,
     *  3.57608487E-02,
     *  2.91082878E-02, 2.98824339E-02, 3.06728605E-02, 3.14797928E-02,
     *  3.23034691E-02, 3.31441423E-02, 3.40020803E-02, 3.48775678E-02,
     *  3.57709069E-02,
     *  2.91255214E-02, 2.98990534E-02, 3.06888895E-02, 3.14952536E-02,
     *  3.23183832E-02, 3.31585300E-02, 3.40159613E-02, 3.48909606E-02,
     *  3.57838294E-02,
     *  2.91432954E-02, 2.99161923E-02, 3.07054177E-02, 3.15111946E-02,
     *  3.23337591E-02, 3.31733622E-02, 3.40302699E-02, 3.49047650E-02,
     *  3.57971481E-02,
     *  2.91616225E-02, 2.99338625E-02, 3.07224567E-02, 3.15276266E-02,
     *  3.23496074E-02, 3.31886486E-02, 3.40450156E-02, 3.49189901E-02,
     *  3.58108718E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  2.91805155E-02, 2.99520764E-02, 3.07400181E-02, 3.15445609E-02,
     *  3.23659385E-02, 3.32043996E-02, 3.40602082E-02, 3.49336453E-02,
     *  3.58250094E-02,
     *  2.91999879E-02, 2.99708469E-02, 3.07581143E-02, 3.15620091E-02,
     *  3.23827638E-02, 3.32206257E-02, 3.40758579E-02, 3.49487402E-02,
     *  3.58395702E-02,
     *  2.92200538E-02, 2.99901872E-02, 3.07767579E-02, 3.15799833E-02,
     *  3.24000946E-02, 3.32373379E-02, 3.40919751E-02, 3.49642848E-02,
     *  3.58545637E-02,
     *  2.92407276E-02, 3.00101111E-02, 3.07959620E-02, 3.15984960E-02,
     *  3.24179430E-02, 3.32545477E-02, 3.41085707E-02, 3.49802896E-02,
     *  3.58699999E-02,
     *  2.92620244E-02, 3.00306330E-02, 3.08157402E-02, 3.16175602E-02,
     *  3.24363213E-02, 3.32722668E-02, 3.41256560E-02, 3.49967653E-02,
     *  3.58858892E-02,
     *  2.92839602E-02, 3.00517681E-02, 3.08361071E-02, 3.16371897E-02,
     *  3.24552427E-02, 3.32905078E-02, 3.41432430E-02, 3.50137234E-02,
     *  3.59022423E-02,
     *  2.93065514E-02, 3.00735319E-02, 3.08570775E-02, 3.16573987E-02,
     *  3.24747207E-02, 3.33092836E-02, 3.41613440E-02, 3.50311757E-02,
     *  3.59190707E-02,
     *  2.93298156E-02, 3.00959413E-02, 3.08786673E-02, 3.16782024E-02,
     *  3.24947697E-02, 3.33286079E-02, 3.41799721E-02, 3.50491347E-02,
     *  3.59363863E-02,
     *  2.93537712E-02, 3.01190137E-02, 3.09008933E-02, 3.16996165E-02,
     *  3.25154049E-02, 3.33484953E-02, 3.41991413E-02, 3.50676136E-02,
     *  3.59542017E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  2.93784379E-02, 3.01427679E-02, 3.09237732E-02, 3.17216582E-02,
     *  3.25366425E-02, 3.33689613E-02, 3.42188661E-02, 3.50866265E-02,
     *  3.59725305E-02,
     *  2.94038369E-02, 3.01672240E-02, 3.09473262E-02, 3.17443457E-02,
     *  3.25585000E-02, 3.33900223E-02, 3.42391626E-02, 3.51061887E-02,
     *  3.59913870E-02,
     *  2.94299908E-02, 3.01924036E-02, 3.09715729E-02, 3.17676987E-02,
     *  3.25809961E-02, 3.34116964E-02, 3.42600478E-02, 3.51263164E-02,
     *  3.60107871E-02,
     *  2.94569248E-02, 3.02183306E-02, 3.09965360E-02, 3.17917387E-02,
     *  3.26041513E-02, 3.34340032E-02, 3.42815406E-02, 3.51470277E-02,
     *  3.60307478E-02,
     *  2.94846664E-02, 3.02450312E-02, 3.10222407E-02, 3.18164897E-02,
     *  3.26279887E-02, 3.34569646E-02, 3.43036618E-02, 3.51683425E-02,
     *  3.60512884E-02,
     *  2.95132469E-02, 3.02725354E-02, 3.10487154E-02, 3.18419789E-02,
     *  3.26525341E-02, 3.34806055E-02, 3.43264352E-02, 3.51902836E-02,
     *  3.60724304E-02,
     *  2.95650840E-02, 3.03224101E-02, 3.10967142E-02, 3.18881830E-02,
     *  3.26970199E-02, 3.35234451E-02, 3.43676968E-02, 3.52300317E-02,
     *  3.61107261E-02,
     *  2.96198299E-02, 3.03750697E-02, 3.11473806E-02, 3.19369436E-02,
     *  3.27439570E-02, 3.35686361E-02, 3.44112149E-02, 3.52719459E-02,
     *  3.61511020E-02,
     *  2.96779763E-02, 3.04309850E-02, 3.12011657E-02, 3.19886934E-02,
     *  3.27937602E-02, 3.36165766E-02, 3.44573715E-02, 3.53163932E-02,
     *  3.61939104E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  2.96820818E-02, 3.04349324E-02, 3.12049623E-02, 3.19923458E-02,
     *  3.27972748E-02, 3.36199593E-02, 3.44606280E-02, 3.53195288E-02,
     *  3.61969301E-02,
     *  2.96902975E-02, 3.04428315E-02, 3.12125592E-02, 3.19996540E-02,
     *  3.28043072E-02, 3.36267277E-02, 3.44671437E-02, 3.53258024E-02,
     *  3.62029717E-02,
     *  2.97191003E-02, 3.04705218E-02, 3.12391881E-02, 3.20252693E-02,
     *  3.28289536E-02, 3.36504475E-02, 3.44899764E-02, 3.53477856E-02,
     *  3.62241408E-02,
     *  2.97593182E-02, 3.05091803E-02, 3.12763591E-02, 3.20610203E-02,
     *  3.28633479E-02, 3.36835445E-02, 3.45218321E-02, 3.53784527E-02,
     *  3.62536690E-02,
     *  2.97999753E-02, 3.05482537E-02, 3.13139227E-02, 3.20971431E-02,
     *  3.28980946E-02, 3.37169758E-02, 3.45540052E-02, 3.54094214E-02,
     *  3.62834841E-02,
     *  2.98410761E-02, 3.05877463E-02, 3.13518828E-02, 3.21336414E-02,
     *  3.29331972E-02, 3.37507448E-02, 3.45864989E-02, 3.54406947E-02,
     *  3.63135889E-02,
     *  2.98826251E-02, 3.06276624E-02, 3.13902434E-02, 3.21705188E-02,
     *  3.29686591E-02, 3.37848546E-02, 3.46193162E-02, 3.54722756E-02,
     *  3.63439863E-02,
     *  2.99246269E-02, 3.06680063E-02, 3.14290086E-02, 3.22077793E-02,
     *  3.30044840E-02, 3.38193088E-02, 3.46524604E-02, 3.55041671E-02,
     *  3.63746789E-02,
     *  2.99670860E-02, 3.07087821E-02, 3.14681823E-02, 3.22454265E-02,
     *  3.30406754E-02, 3.38541105E-02, 3.46859346E-02, 3.55363722E-02,
     *  3.64056697E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  3.00100070E-02, 3.07499943E-02, 3.15077686E-02, 3.22834643E-02,
     *  3.30772369E-02, 3.38892633E-02, 3.47197421E-02, 3.55688938E-02,
     *  3.64369615E-02,
     *  3.00533945E-02, 3.07916471E-02, 3.15477716E-02, 3.23218965E-02,
     *  3.31141721E-02, 3.39247706E-02, 3.47538860E-02, 3.56017351E-02,
     *  3.64685573E-02,
     *  3.00972532E-02, 3.08337449E-02, 3.15881954E-02, 3.23607271E-02,
     *  3.31514848E-02, 3.39606357E-02, 3.47883696E-02, 3.56348991E-02,
     *  3.65004598E-02,
     *  3.01415877E-02, 3.08762922E-02, 3.16290441E-02, 3.23999598E-02,
     *  3.31891784E-02, 3.39968622E-02, 3.48231962E-02, 3.56683889E-02,
     *  3.65326721E-02,
     *  3.03727667E-02, 3.10980383E-02, 3.18418354E-02, 3.26042402E-02,
     *  3.33853611E-02, 3.41853325E-02, 3.50043143E-02, 3.58424920E-02,
     *  3.67000767E-02,
     *  3.06167916E-02, 3.13319162E-02, 3.20660967E-02, 3.28193759E-02,
     *  3.35918272E-02, 3.43835533E-02, 3.51946856E-02, 3.60253836E-02,
     *  3.68758348E-02,
     *  3.08742764E-02, 3.15785081E-02, 3.23023794E-02, 3.30458895E-02,
     *  3.38090721E-02, 3.45919944E-02, 3.53947557E-02, 3.62174863E-02,
     *  3.70603474E-02,
     *  3.11458385E-02, 3.18384017E-02, 3.25512432E-02, 3.32843133E-02,
     *  3.40376020E-02, 3.48111371E-02, 3.56049821E-02, 3.64192353E-02,
     *  3.72540284E-02,
     *  3.14320928E-02, 3.21121864E-02, 3.28132520E-02, 3.35351865E-02,
     *  3.42779318E-02, 3.50414727E-02, 3.58258335E-02, 3.66310771E-02,
     *  3.74573035E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  3.17336459E-02, 3.24004481E-02, 3.30889702E-02, 3.37990514E-02,
     *  3.45305821E-02, 3.52834999E-02, 3.60577873E-02, 3.68534686E-02,
     *  3.76706090E-02,
     *  3.20510895E-02, 3.27037637E-02, 3.33789580E-02, 3.40764503E-02,
     *  3.47960760E-02, 3.55377229E-02, 3.63013280E-02, 3.70868748E-02,
     *  3.78943911E-02,
     *  3.23849939E-02, 3.30226954E-02, 3.36837662E-02, 3.43679207E-02,
     *  3.50749360E-02, 3.58046475E-02, 3.65569446E-02, 3.73317672E-02,
     *  3.81291036E-02,
     *  3.27359013E-02, 3.33577848E-02, 3.40039319E-02, 3.46739910E-02,
     *  3.53676797E-02, 3.60847789E-02, 3.68251280E-02, 3.75886216E-02,
     *  3.83752063E-02,
     *  3.31043193E-02, 3.37095472E-02, 3.43399722E-02, 3.49951764E-02,
     *  3.56748165E-02, 3.63786175E-02, 3.71063679E-02, 3.78579154E-02,
     *  3.86331633E-02,
     *  3.34907158E-02, 3.40784662E-02, 3.46923802E-02, 3.53319738E-02,
     *  3.59968428E-02, 3.66866559E-02, 3.74011500E-02, 3.81401250E-02,
     *  3.89034400E-02,
     *  3.38955147E-02, 3.44649895E-02, 3.50616202E-02, 3.56848580E-02,
     *  3.63342385E-02, 3.70093750E-02, 3.77099525E-02, 3.84357231E-02,
     *  3.91865014E-02,
     *  3.43190940E-02, 3.48695260E-02, 3.54481244E-02, 3.60542778E-02,
     *  3.66874635E-02, 3.73472405E-02, 3.80332431E-02, 3.87451758E-02,
     *  3.94828091E-02,
     *  3.47617859E-02, 3.52924444E-02, 3.58522907E-02, 3.64406535E-02,
     *  3.70569546E-02, 3.77007003E-02, 3.83714760E-02, 3.90689399E-02,
     *  3.97928189E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  3.52238805E-02, 3.57340744E-02, 3.62744822E-02, 3.68443757E-02,
     *  3.74431233E-02, 3.80701819E-02, 3.87250895E-02, 3.94074601E-02,
     *  4.01169784E-02,
     *  3.57056319E-02, 3.61947107E-02, 3.67150292E-02, 3.72658047E-02,
     *  3.78463553E-02, 3.84560906E-02, 3.90945040E-02, 3.97611672E-02,
     *  4.04557248E-02,
     *  3.62072690E-02, 3.66746192E-02, 3.71742329E-02, 3.77052736E-02,
     *  3.82670109E-02, 3.88588095E-02, 3.94801208E-02, 4.01304764E-02,
     *  4.08094831E-02,
     *  3.67290085E-02, 3.71740477E-02, 3.76523724E-02, 3.81630917E-02,
     *  3.87054273E-02, 3.92787002E-02, 3.98823221E-02, 4.05157868E-02,
     *  4.11786652E-02,
     *  3.72710724E-02, 3.76932379E-02, 3.81497142E-02, 3.86395519E-02,
     *  3.91619231E-02, 3.97161057E-02, 4.03014724E-02, 4.09174810E-02,
     *  4.15636688E-02,
     *  3.78337063E-02, 3.82324414E-02, 3.86665240E-02, 3.91349390E-02,
     *  3.96368049E-02, 4.01713545E-02, 4.07379210E-02, 4.13359275E-02,
     *  4.19648785E-02,
     *  3.84172000E-02, 3.87919366E-02, 3.92030809E-02, 3.96495414E-02,
     *  4.01303756E-02, 4.06447668E-02, 4.11920068E-02, 4.17714827E-02,
     *  4.23826674E-02,
     *  3.90219068E-02, 3.93720464E-02, 3.97596930E-02, 4.01836638E-02,
     *  4.06429450E-02, 4.11366629E-02, 4.16640636E-02, 4.22244958E-02,
     *  4.28173994E-02,
     *  3.96482602E-02, 3.99731555E-02, 4.03367130E-02, 4.07376413E-02,
     *  4.11748414E-02, 4.16473728E-02, 4.21544282E-02, 4.26953139E-02,
     *  4.32694341E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  4.02967869E-02, 4.05957248E-02, 4.09345535E-02, 4.13118535E-02,
     *  4.17264245E-02, 4.21772465E-02, 4.26634495E-02, 4.31842898E-02,
     *  4.37391316E-02,
     *  4.09681118E-02, 4.12403015E-02, 4.15536989E-02, 4.19067374E-02,
     *  4.22980980E-02, 4.27266664E-02, 4.31914979E-02, 4.36917899E-02,
     *  4.42268598E-02,
     *  4.16629554E-02, 4.19075234E-02, 4.21947145E-02, 4.25227985E-02,
     *  4.28903211E-02, 4.32960579E-02, 4.37389764E-02, 4.42182036E-02,
     *  4.47330018E-02,
     *  4.23821214E-02, 4.25981149E-02, 4.28582485E-02, 4.31606173E-02,
     *  4.35036174E-02, 4.38858999E-02, 4.43063301E-02, 4.47639528E-02,
     *  4.52579644E-02,
     *  4.31264737E-02, 4.33128747E-02, 4.35450283E-02, 4.38208512E-02,
     *  4.41385811E-02, 4.44967325E-02, 4.48940556E-02, 4.53295008E-02,
     *  4.58021871E-02,
     *  4.38969047E-02, 4.40526549E-02, 4.42558482E-02, 4.45042298E-02,
     *  4.47958775E-02, 4.51291618E-02, 4.55027080E-02, 4.59153602E-02,
     *  4.63661497E-02,
     *  4.46942964E-02, 4.48183312E-02, 4.49915493E-02, 4.52115431E-02,
     *  4.54762378E-02, 4.57838598E-02, 4.61329038E-02, 4.65220993E-02,
     *  4.69503797E-02,
     *  4.55194780E-02, 4.56107680E-02, 4.57529930E-02, 4.59436230E-02,
     *  4.61804483E-02, 4.64615595E-02, 4.67853214E-02, 4.71503446E-02,
     *  4.75554573E-02,
     *  4.63731849E-02, 4.64307795E-02, 4.65410283E-02, 4.67013181E-02,
     *  4.69093327E-02, 4.71630440E-02, 4.74606951E-02, 4.78007799E-02,
     *  4.81820181E-02/
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  4.72560232E-02, 4.72790931E-02, 4.73564567E-02, 4.74854640E-02,
     *  4.76637287E-02, 4.78891296E-02, 4.81598054E-02, 4.84741411E-02,
     *  4.88307510E-02,
     *  4.81684474E-02, 4.81563179E-02, 4.81999993E-02, 4.82968519E-02,
     *  4.84444605E-02, 4.86406447E-02, 4.88834624E-02, 4.91712064E-02,
     *  4.95023937E-02,
     *  4.91107538E-02, 4.90629244E-02, 4.90722683E-02, 4.91361978E-02,
     *  4.92523105E-02, 4.94184040E-02, 4.96324866E-02, 4.98927809E-02,
     *  5.01977225E-02,
     *  5.00830941E-02, 4.99992393E-02, 4.99737490E-02, 5.00041172E-02,
     *  5.00879907E-02, 5.02231825E-02, 5.04076847E-02, 5.06396783E-02,
     *  5.09175385E-02,
     *  5.10855106E-02, 5.09654590E-02, 5.09047961E-02, 5.09011096E-02,
     *  5.09521208E-02, 5.10556898E-02, 5.12098257E-02, 5.14126988E-02,
     *  5.16626498E-02,
     *  5.21179899E-02, 5.19616814E-02, 5.18656459E-02, 5.18275550E-02,
     *  5.18452134E-02, 5.19165495E-02, 5.20396177E-02, 5.22126069E-02,
     *  5.24338514E-02,
     *  5.31805326E-02, 5.29879572E-02, 5.28564471E-02, 5.27837262E-02,
     *  5.27676719E-02, 5.28062869E-02, 5.28976888E-02, 5.30401097E-02,
     *  5.32319042E-02,
     *  5.42732303E-02, 5.40443532E-02, 5.38773076E-02, 5.37698178E-02,
     *  5.37198026E-02, 5.37253273E-02, 5.37845764E-02, 5.38958405E-02,
     *  5.40575156E-02,
     *  5.53963420E-02, 5.51310257E-02, 5.49283551E-02, 5.47859902E-02,
     *  5.47018419E-02, 5.46740079E-02, 5.47007264E-02, 5.47803483E-02,
     *  5.49113240E-02/
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  5.65503622E-02, 5.62482923E-02, 5.60098050E-02, 5.58324264E-02,
     *  5.57139984E-02, 5.56526036E-02, 5.56465044E-02, 5.56940983E-02,
     *  5.57938900E-02,
     *  5.77360694E-02, 5.73966959E-02, 5.71220287E-02, 5.69093963E-02,
     *  5.67565059E-02, 5.66613671E-02, 5.66222212E-02, 5.66374829E-02,
     *  5.67056970E-02,
     *  5.89545531E-02, 5.85770534E-02, 5.82656151E-02, 5.80173215E-02,
     *  5.78296848E-02, 5.77005794E-02, 5.76281703E-02, 5.76108461E-02,
     *  5.76471627E-02,
     *  6.02072143E-02, 5.97904819E-02, 5.94414174E-02, 5.91568341E-02,
     *  5.89340035E-02, 5.87706077E-02, 5.86646766E-02, 5.86145197E-02,
     *  5.86186621E-02,
     *  6.14957403E-02, 6.10384012E-02, 6.06505793E-02, 6.03288217E-02,
     *  6.00701347E-02, 5.98719644E-02, 5.97321511E-02, 5.96488692E-02,
     *  5.96205628E-02,
     *  6.28220609E-02, 6.23225124E-02, 6.18945401E-02, 6.15344547E-02,
     *  6.12389995E-02, 6.10053609E-02, 6.08311475E-02, 6.07143470E-02,
     *  6.06532687E-02,
     *  6.41882898E-02, 6.36447571E-02, 6.31750149E-02, 6.27751913E-02,
     *  6.24417941E-02, 6.21717503E-02, 6.19624140E-02, 6.18115458E-02,
     *  6.17172709E-02,
     *  6.55966614E-02, 6.50072620E-02, 6.44939572E-02, 6.40527613E-02,
     *  6.36799960E-02, 6.33723542E-02, 6.31269349E-02, 6.29412491E-02,
     *  6.28131995E-02,
     *  6.70494697E-02, 6.64122785E-02, 6.58535069E-02, 6.53691305E-02,
     *  6.49553497E-02, 6.46086695E-02, 6.43259566E-02, 6.41044714E-02,
     *  6.39418718E-02/
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  6.85490165E-02, 6.78621229E-02, 6.72559317E-02, 6.67264518E-02,
     *  6.62698339E-02, 6.58824560E-02, 6.55609957E-02, 6.53024836E-02,
     *  6.51043315E-02,
     *  7.00975713E-02, 6.93591249E-02, 6.87035692E-02, 6.81270088E-02,
     *  6.76256145E-02, 6.71957053E-02, 6.68338274E-02, 6.65368221E-02,
     *  6.63018742E-02,
     *  7.16973462E-02, 7.09055870E-02, 7.01987753E-02, 6.95731594E-02,
     *  6.90249907E-02, 6.85505967E-02, 6.81464570E-02, 6.78092781E-02,
     *  6.75360560E-02,
     *  7.33504819E-02, 7.25037580E-02, 7.17438841E-02, 7.10672847E-02,
     *  7.04703399E-02, 6.99494446E-02, 6.95010769E-02, 6.91218705E-02,
     *  6.88086843E-02,
     *  7.50590446E-02, 7.41558180E-02, 7.33411795E-02, 7.26117485E-02,
     *  7.19640671E-02, 7.13946453E-02, 7.09000170E-02, 7.04768058E-02,
     *  7.01217925E-02,
     *  7.68250283E-02, 7.58638738E-02, 7.49928794E-02, 7.42088683E-02,
     *  7.35085646E-02, 7.28886267E-02, 7.23456917E-02, 7.18764286E-02,
     *  7.14776009E-02,
     *  7.86503594E-02, 7.76299601E-02, 7.67011299E-02, 7.58608985E-02,
     *  7.51061819E-02, 7.44338082E-02, 7.38405510E-02, 7.33231713E-02,
     *  7.28784693E-02,
     *  8.05369001E-02, 7.94560438E-02, 7.84680056E-02, 7.75700232E-02,
     *  7.67592084E-02, 7.60325701E-02, 7.53870401E-02, 7.48195051E-02,
     *  7.43268474E-02,
     *  8.24864500E-02, 8.13440273E-02, 8.02955133E-02, 7.93383560E-02,
     *  7.84698652E-02, 7.76872354E-02, 7.69875689E-02, 7.63679002E-02,
     *  7.58252273E-02/
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  8.45007423E-02, 8.32957499E-02, 8.21855951E-02, 8.11679427E-02,
     *  8.02403035E-02, 7.94000608E-02, 7.86444929E-02, 7.79707949E-02,
     *  7.73761031E-02,
     *  8.65814379E-02, 8.53129853E-02, 8.41401300E-02, 8.30607647E-02,
     *  8.20726077E-02, 8.11732344E-02, 8.03601029E-02, 7.96305756E-02,
     *  7.89819402E-02,
     *  8.87301155E-02, 8.73974348E-02, 8.61609315E-02, 8.50187403E-02,
     *  8.39687978E-02, 8.30088782E-02, 8.21366232E-02, 8.13495667E-02,
     *  8.06451553E-02,
     *  9.09482602E-02, 8.95507188E-02, 8.82497415E-02, 8.70437226E-02,
     *  8.59308310E-02, 8.49090502E-02, 8.39762124E-02, 8.31300273E-02,
     *  8.23681050E-02,
     *  9.32372511E-02, 9.17743651E-02, 9.04082219E-02, 8.91374939E-02,
     *  8.79605997E-02, 8.68757459E-02, 8.58809658E-02, 8.49741518E-02,
     *  8.41530823E-02,
     *  9.55983502E-02, 9.40697969E-02, 9.26379429E-02, 9.13017571E-02,
     *  9.00599261E-02, 8.89108968E-02, 8.78529172E-02, 8.68840726E-02,
     *  8.60023168E-02,
     *  9.80326922E-02, 9.64383214E-02, 9.49403715E-02, 9.35381249E-02,
     *  9.22305542E-02, 9.10163649E-02, 8.98940363E-02, 8.88618605E-02,
     *  8.79179771E-02,
     *  0.10054128    , 9.88811196E-02, 9.73168601E-02, 9.58481078E-02,
     *  9.44741386E-02, 9.31939346E-02, 9.20062246E-02, 9.09095238E-02,
     *  8.99021710E-02,
     *  0.10312497    , 0.10139924    , 9.97686357E-02, 9.82331030E-02,
     *  9.67922334E-02, 9.54453026E-02, 9.41913070E-02, 9.30290030E-02,
     *  9.19569445E-02/
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  3.63965103E-02, 3.73363529E-02, 3.82947371E-02, 3.92720605E-02,
     *  4.02687446E-02, 4.12852366E-02, 4.23220111E-02, 4.33795720E-02,
     *  4.44584542E-02,
     *  3.63975480E-02, 3.73373557E-02, 3.82957061E-02, 3.92729968E-02,
     *  4.02696493E-02, 4.12861106E-02, 4.23228556E-02, 4.33803878E-02,
     *  4.44592423E-02,
     *  3.63986702E-02, 3.73384402E-02, 3.82967541E-02, 3.92740094E-02,
     *  4.02706276E-02, 4.12870559E-02, 4.23237688E-02, 4.33812701E-02,
     *  4.44600945E-02,
     *  3.63998814E-02, 3.73396106E-02, 3.82978851E-02, 3.92751022E-02,
     *  4.02716835E-02, 4.12880761E-02, 4.23247544E-02, 4.33822222E-02,
     *  4.44610144E-02,
     *  3.64011862E-02, 3.73408715E-02, 3.82991035E-02, 3.92762795E-02,
     *  4.02728210E-02, 4.12891751E-02, 4.23258161E-02, 4.33832479E-02,
     *  4.44620052E-02,
     *  3.64025893E-02, 3.73422274E-02, 3.83004136E-02, 3.92775454E-02,
     *  4.02740441E-02, 4.12903568E-02, 4.23269578E-02, 4.33843508E-02,
     *  4.44630706E-02,
     *  3.64040954E-02, 3.73436827E-02, 3.83018199E-02, 3.92789042E-02,
     *  4.02753570E-02, 4.12916252E-02, 4.23281832E-02, 4.33855347E-02,
     *  4.44642142E-02,
     *  3.64057094E-02, 3.73452424E-02, 3.83033269E-02, 3.92803604E-02,
     *  4.02767639E-02, 4.12929844E-02, 4.23294964E-02, 4.33868032E-02,
     *  4.44654397E-02,
     *  3.64074361E-02, 3.73469109E-02, 3.83049392E-02, 3.92819182E-02,
     *  4.02782690E-02, 4.12944386E-02, 4.23309012E-02, 4.33881604E-02,
     *  4.44667507E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  3.64092806E-02, 3.73486933E-02, 3.83066615E-02, 3.92835822E-02,
     *  4.02798768E-02, 4.12959919E-02, 4.23324018E-02, 4.33896100E-02,
     *  4.44681510E-02,
     *  3.64112479E-02, 3.73505943E-02, 3.83084983E-02, 3.92853570E-02,
     *  4.02815915E-02, 4.12976485E-02, 4.23340022E-02, 4.33911560E-02,
     *  4.44696444E-02,
     *  3.64133432E-02, 3.73526189E-02, 3.83104546E-02, 3.92872471E-02,
     *  4.02834176E-02, 4.12994127E-02, 4.23357066E-02, 4.33928025E-02,
     *  4.44712349E-02,
     *  3.64155716E-02, 3.73547721E-02, 3.83125351E-02, 3.92892573E-02,
     *  4.02853597E-02, 4.13012890E-02, 4.23375191E-02, 4.33945534E-02,
     *  4.44729262E-02,
     *  3.64179383E-02, 3.73570590E-02, 3.83147447E-02, 3.92913922E-02,
     *  4.02874223E-02, 4.13032816E-02, 4.23394441E-02, 4.33964130E-02,
     *  4.44747225E-02,
     *  3.64204487E-02, 3.73594847E-02, 3.83170884E-02, 3.92936565E-02,
     *  4.02896099E-02, 4.13053951E-02, 4.23414858E-02, 4.33983852E-02,
     *  4.44766276E-02,
     *  3.64231081E-02, 3.73620543E-02, 3.83195711E-02, 3.92960553E-02,
     *  4.02919274E-02, 4.13076338E-02, 4.23436485E-02, 4.34004744E-02,
     *  4.44786456E-02,
     *  3.64259219E-02, 3.73647731E-02, 3.83221980E-02, 3.92985931E-02,
     *  4.02943792E-02, 4.13100025E-02, 4.23459366E-02, 4.34026847E-02,
     *  4.44807806E-02,
     *  3.64288956E-02, 3.73676463E-02, 3.83249740E-02, 3.93012751E-02,
     *  4.02969702E-02, 4.13125055E-02, 4.23483546E-02, 4.34050203E-02,
     *  4.44830367E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  3.64320347E-02, 3.73706793E-02, 3.83279043E-02, 3.93041061E-02,
     *  4.02997052E-02, 4.13151476E-02, 4.23509068E-02, 4.34074857E-02,
     *  4.44854180E-02,
     *  3.64353448E-02, 3.73738774E-02, 3.83309941E-02, 3.93070912E-02,
     *  4.03025890E-02, 4.13179334E-02, 4.23535979E-02, 4.34100851E-02,
     *  4.44879288E-02,
     *  3.64388314E-02, 3.73772460E-02, 3.83342486E-02, 3.93102354E-02,
     *  4.03056264E-02, 4.13208675E-02, 4.23564321E-02, 4.34128228E-02,
     *  4.44905732E-02,
     *  3.64425003E-02, 3.73807907E-02, 3.83376731E-02, 3.93135437E-02,
     *  4.03088223E-02, 4.13239547E-02, 4.23594143E-02, 4.34157033E-02,
     *  4.44933554E-02,
     *  3.64463571E-02, 3.73845168E-02, 3.83412729E-02, 3.93170212E-02,
     *  4.03121816E-02, 4.13271998E-02, 4.23625488E-02, 4.34187310E-02,
     *  4.44962798E-02,
     *  3.64504075E-02, 3.73884300E-02, 3.83450533E-02, 3.93206732E-02,
     *  4.03157095E-02, 4.13306076E-02, 4.23658405E-02, 4.34219104E-02,
     *  4.44993506E-02,
     *  3.64546575E-02, 3.73925358E-02, 3.83490197E-02, 3.93245048E-02,
     *  4.03194107E-02, 4.13341828E-02, 4.23692938E-02, 4.34252459E-02,
     *  4.45025722E-02,
     *  3.64591128E-02, 3.73968398E-02, 3.83531775E-02, 3.93285213E-02,
     *  4.03232905E-02, 4.13379303E-02, 4.23729136E-02, 4.34287421E-02,
     *  4.45059489E-02,
     *  3.64637792E-02, 3.74013478E-02, 3.83575323E-02, 3.93327278E-02,
     *  4.03273538E-02, 4.13418551E-02, 4.23767045E-02, 4.34324035E-02,
     *  4.45094852E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  3.64686628E-02, 3.74060654E-02, 3.83620894E-02, 3.93371298E-02,
     *  4.03316058E-02, 4.13459621E-02, 4.23806712E-02, 4.34362347E-02,
     *  4.45131854E-02,
     *  3.64737695E-02, 3.74109985E-02, 3.83668545E-02, 3.93417326E-02,
     *  4.03360516E-02, 4.13502562E-02, 4.23848187E-02, 4.34402404E-02,
     *  4.45170540E-02,
     *  3.64791054E-02, 3.74161527E-02, 3.83718332E-02, 3.93465415E-02,
     *  4.03406964E-02, 4.13547425E-02, 4.23891516E-02, 4.34444252E-02,
     *  4.45210955E-02,
     *  3.64833927E-02, 3.74202940E-02, 3.83758334E-02, 3.93504052E-02,
     *  4.03444283E-02, 4.13583468E-02, 4.23926327E-02, 4.34477871E-02,
     *  4.45243423E-02,
     *  3.64878236E-02, 3.74245739E-02, 3.83799672E-02, 3.93543980E-02,
     *  4.03482847E-02, 4.13620714E-02, 4.23962299E-02, 4.34512611E-02,
     *  4.45276973E-02,
     *  3.64924008E-02, 3.74289950E-02, 3.83842375E-02, 3.93585224E-02,
     *  4.03522681E-02, 4.13659186E-02, 4.23999454E-02, 4.34548494E-02,
     *  4.45311627E-02,
     *  3.64971273E-02, 3.74335601E-02, 3.83886467E-02, 3.93627810E-02,
     *  4.03563811E-02, 4.13698909E-02, 4.24037817E-02, 4.34585542E-02,
     *  4.45347404E-02,
     *  3.65020058E-02, 3.74382721E-02, 3.83931977E-02, 3.93671764E-02,
     *  4.03606261E-02, 4.13739905E-02, 4.24077409E-02, 4.34623777E-02,
     *  4.45384327E-02,
     *  3.65070394E-02, 3.74431337E-02, 3.83978930E-02, 3.93717110E-02,
     *  4.03650055E-02, 4.13782199E-02, 4.24118253E-02, 4.34663221E-02,
     *  4.45422417E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  3.65122310E-02, 3.74481477E-02, 3.84027354E-02, 3.93763877E-02,
     *  4.03695220E-02, 4.13825816E-02, 4.24160374E-02, 4.34703896E-02,
     *  4.45461696E-02,
     *  3.65175835E-02, 3.74533170E-02, 3.84077277E-02, 3.93812090E-02,
     *  4.03741780E-02, 4.13870779E-02, 4.24203795E-02, 4.34745826E-02,
     *  4.45502185E-02,
     *  3.65230999E-02, 3.74586444E-02, 3.84128726E-02, 3.93861775E-02,
     *  4.03789761E-02, 4.13917114E-02, 4.24248539E-02, 4.34789033E-02,
     *  4.45543906E-02,
     *  3.65287832E-02, 3.74641329E-02, 3.84181729E-02, 3.93912959E-02,
     *  4.03839189E-02, 4.13964845E-02, 4.24294630E-02, 4.34833539E-02,
     *  4.45586883E-02,
     *  3.65346364E-02, 3.74697853E-02, 3.84236314E-02, 3.93965670E-02,
     *  4.03890089E-02, 4.14013997E-02, 4.24342092E-02, 4.34879369E-02,
     *  4.45631136E-02,
     *  3.65406627E-02, 3.74756047E-02, 3.84292508E-02, 3.94019934E-02,
     *  4.03942489E-02, 4.14064594E-02, 4.24390949E-02, 4.34926546E-02,
     *  4.45676688E-02,
     *  3.65468650E-02, 3.74815939E-02, 3.84350342E-02, 3.94075779E-02,
     *  4.03996413E-02, 4.14116664E-02, 4.24441227E-02, 4.34975092E-02,
     *  4.45723562E-02,
     *  3.65532466E-02, 3.74877559E-02, 3.84409843E-02, 3.94133233E-02,
     *  4.04051889E-02, 4.14170230E-02, 4.24492948E-02, 4.35025032E-02,
     *  4.45771780E-02,
     *  3.65598105E-02, 3.74940939E-02, 3.84471040E-02, 3.94192323E-02,
     *  4.04108944E-02, 4.14225319E-02, 4.24546139E-02, 4.35076389E-02,
     *  4.45821366E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  3.65665600E-02, 3.75006108E-02, 3.84533963E-02, 3.94253078E-02,
     *  4.04167605E-02, 4.14281958E-02, 4.24600824E-02, 4.35129188E-02,
     *  4.45872343E-02,
     *  3.65734983E-02, 3.75073097E-02, 3.84598642E-02, 3.94315526E-02,
     *  4.04227899E-02, 4.14340172E-02, 4.24657029E-02, 4.35183452E-02,
     *  4.45924734E-02,
     *  3.65806285E-02, 3.75141939E-02, 3.84665107E-02, 3.94379696E-02,
     *  4.04289854E-02, 4.14399987E-02, 4.24714779E-02, 4.35239208E-02,
     *  4.45978563E-02,
     *  3.65879542E-02, 3.75212663E-02, 3.84733388E-02, 3.94445618E-02,
     *  4.04353498E-02, 4.14461432E-02, 4.24774101E-02, 4.35296479E-02,
     *  4.46033854E-02,
     *  3.65954784E-02, 3.75285303E-02, 3.84803516E-02, 3.94513320E-02,
     *  4.04418859E-02, 4.14524533E-02, 4.24835020E-02, 4.35355290E-02,
     *  4.46090631E-02,
     *  3.66032048E-02, 3.75359891E-02, 3.84875521E-02, 3.94582834E-02,
     *  4.04485967E-02, 4.14589318E-02, 4.24897562E-02, 4.35415668E-02,
     *  4.46148919E-02,
     *  3.66111366E-02, 3.75436460E-02, 3.84949436E-02, 3.94654188E-02,
     *  4.04554849E-02, 4.14655815E-02, 4.24961756E-02, 4.35477638E-02,
     *  4.46208742E-02,
     *  3.66192774E-02, 3.75515042E-02, 3.85025293E-02, 3.94727414E-02,
     *  4.04625537E-02, 4.14724052E-02, 4.25027627E-02, 4.35541226E-02,
     *  4.46270126E-02,
     *  3.66276307E-02, 3.75595673E-02, 3.85103124E-02, 3.94802544E-02,
     *  4.04698059E-02, 4.14794058E-02, 4.25095204E-02, 4.35606459E-02,
     *  4.46333095E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  3.66362001E-02, 3.75678387E-02, 3.85182963E-02, 3.94879608E-02,
     *  4.04772446E-02, 4.14865862E-02, 4.25164515E-02, 4.35673363E-02,
     *  4.46397677E-02,
     *  3.66449892E-02, 3.75763218E-02, 3.85264842E-02, 3.94958639E-02,
     *  4.04848730E-02, 4.14939493E-02, 4.25235588E-02, 4.35741967E-02,
     *  4.46463897E-02,
     *  3.66540018E-02, 3.75850202E-02, 3.85348796E-02, 3.95039670E-02,
     *  4.04926940E-02, 4.15014983E-02, 4.25308452E-02, 4.35812297E-02,
     *  4.46531781E-02,
     *  3.66632416E-02, 3.75939376E-02, 3.85434859E-02, 3.95122734E-02,
     *  4.05007111E-02, 4.15092362E-02, 4.25383137E-02, 4.35884382E-02,
     *  4.46601358E-02,
     *  3.66727126E-02, 3.76030776E-02, 3.85523068E-02, 3.95207865E-02,
     *  4.05089273E-02, 4.15171660E-02, 4.25459672E-02, 4.35958252E-02,
     *  4.46672655E-02,
     *  3.66824186E-02, 3.76124440E-02, 3.85613458E-02, 3.95295098E-02,
     *  4.05173460E-02, 4.15252910E-02, 4.25538089E-02, 4.36033935E-02,
     *  4.46745700E-02,
     *  3.66948878E-02, 3.76244763E-02, 3.85729569E-02, 3.95407148E-02,
     *  4.05281595E-02, 4.15357267E-02, 4.25638803E-02, 4.36131134E-02,
     *  4.46839508E-02,
     *  3.67077386E-02, 3.76368761E-02, 3.85849221E-02, 3.95522608E-02,
     *  4.05393014E-02, 4.15464790E-02, 4.25742568E-02, 4.36231273E-02,
     *  4.46936150E-02,
     *  3.67209792E-02, 3.76496514E-02, 3.85972488E-02, 3.95641552E-02,
     *  4.05507790E-02, 4.15575546E-02, 4.25849447E-02, 4.36334414E-02,
     *  4.47035685E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  3.67346184E-02, 3.76628103E-02, 3.86099449E-02, 3.95764054E-02,
     *  4.05625992E-02, 4.15689604E-02, 4.25959508E-02, 4.36440621E-02,
     *  4.47138175E-02,
     *  3.67486648E-02, 3.76763613E-02, 3.86230187E-02, 3.95890191E-02,
     *  4.05747697E-02, 4.15807035E-02, 4.26072819E-02, 4.36549959E-02,
     *  4.47243681E-02,
     *  3.67631277E-02, 3.76903132E-02, 3.86364783E-02, 3.96020045E-02,
     *  4.05872980E-02, 4.15927914E-02, 4.26189451E-02, 4.36662497E-02,
     *  4.47352271E-02,
     *  3.67780166E-02, 3.77046751E-02, 3.86503327E-02, 3.96153699E-02,
     *  4.06001923E-02, 4.16052316E-02, 4.26309478E-02, 4.36778304E-02,
     *  4.47464010E-02,
     *  3.67933414E-02, 3.77194565E-02, 3.86645908E-02, 3.96291240E-02,
     *  4.06134609E-02, 4.16180323E-02, 4.26432975E-02, 4.36897455E-02,
     *  4.47578971E-02,
     *  3.68091125E-02, 3.77346673E-02, 3.86792621E-02, 3.96432759E-02,
     *  4.06271123E-02, 4.16312017E-02, 4.26560023E-02, 4.37020026E-02,
     *  4.47697226E-02,
     *  3.68253406E-02, 3.77503178E-02, 3.86943567E-02, 3.96578351E-02,
     *  4.06411559E-02, 4.16447486E-02, 4.26690707E-02, 4.37146098E-02,
     *  4.47818853E-02,
     *  3.68420374E-02, 3.77664191E-02, 3.87098849E-02, 3.96728116E-02,
     *  4.06556012E-02, 4.16586822E-02, 4.26825113E-02, 4.37275755E-02,
     *  4.47943933E-02,
     *  3.68592147E-02, 3.77829827E-02, 3.87258579E-02, 3.96882161E-02,
     *  4.06704583E-02, 4.16730122E-02, 4.26963337E-02, 4.37409087E-02,
     *  4.48072552E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  3.68768857E-02, 3.78000210E-02, 3.87422874E-02, 3.97040599E-02,
     *  4.06857382E-02, 4.16877491E-02, 4.27105477E-02, 4.37546190E-02,
     *  4.48204803E-02,
     *  3.68950640E-02, 3.78175471E-02, 3.87591863E-02, 3.97203551E-02,
     *  4.07014525E-02, 4.17029041E-02, 4.27251641E-02, 4.37687167E-02,
     *  4.48340782E-02,
     *  3.69137648E-02, 3.78355756E-02, 3.87765681E-02, 3.97371149E-02,
     *  4.07176137E-02, 4.17184892E-02, 4.27401945E-02, 4.37832129E-02,
     *  4.48480599E-02,
     *  3.69330043E-02, 3.78541220E-02, 3.87944481E-02, 3.97543538E-02,
     *  4.07342358E-02, 4.17345177E-02, 4.27556516E-02, 4.37981199E-02,
     *  4.48624370E-02,
     *  3.69528011E-02, 3.78732040E-02, 3.88128430E-02, 3.97720879E-02,
     *  4.07513343E-02, 4.17510046E-02, 4.27715497E-02, 4.38134512E-02,
     *  4.48772226E-02,
     *  3.69731758E-02, 3.78928415E-02, 3.88317719E-02, 3.97903356E-02,
     *  4.07689267E-02, 4.17679665E-02, 4.27879050E-02, 4.38292226E-02,
     *  4.48924317E-02,
     *  3.70100772E-02, 3.79284035E-02, 3.88660470E-02, 3.98233736E-02,
     *  4.08007753E-02, 4.17986711E-02, 4.28175088E-02, 4.38577670E-02,
     *  4.49199564E-02,
     *  3.70489767E-02, 3.79658856E-02, 3.89021675E-02, 3.98581859E-02,
     *  4.08343300E-02, 4.18310165E-02, 4.28486912E-02, 4.38878304E-02,
     *  4.49489429E-02,
     *  3.70902129E-02, 3.80056130E-02, 3.89404462E-02, 3.98950731E-02,
     *  4.08698800E-02, 4.18652812E-02, 4.28817199E-02, 4.39196702E-02,
     *  4.49796389E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  3.70931215E-02, 3.80084149E-02, 3.89431457E-02, 3.98976742E-02,
     *  4.08723867E-02, 4.18676970E-02, 4.28840485E-02, 4.39219149E-02,
     *  4.49818028E-02,
     *  3.70989406E-02, 3.80140205E-02, 3.89485464E-02, 3.99028781E-02,
     *  4.08774015E-02, 4.18725302E-02, 4.28887069E-02, 4.39264053E-02,
     *  4.49861317E-02,
     *  3.71193290E-02, 3.80336599E-02, 3.89674669E-02, 3.99211083E-02,
     *  4.08949686E-02, 4.18894601E-02, 4.29050243E-02, 4.39421337E-02,
     *  4.50012935E-02,
     *  3.71477654E-02, 3.80610493E-02, 3.89938515E-02, 3.99465282E-02,
     *  4.09194620E-02, 4.19130633E-02, 4.29277720E-02, 4.39640588E-02,
     *  4.50224276E-02,
     *  3.71764750E-02, 3.80886987E-02, 3.90204839E-02, 3.99721845E-02,
     *  4.09441810E-02, 4.19368819E-02, 4.29507253E-02, 4.39861805E-02,
     *  4.50437496E-02,
     *  3.72054603E-02, 3.81166107E-02, 3.90473665E-02, 3.99980793E-02,
     *  4.09691276E-02, 4.19609178E-02, 4.29738863E-02, 4.40085006E-02,
     *  4.50652613E-02,
     *  3.72347239E-02, 3.81447879E-02, 3.90745018E-02, 4.00242151E-02,
     *  4.09943041E-02, 4.19851732E-02, 4.29972569E-02, 4.40310210E-02,
     *  4.50869645E-02,
     *  3.72642686E-02, 3.81732326E-02, 3.91018921E-02, 4.00505940E-02,
     *  4.10197125E-02, 4.20096500E-02, 4.30208390E-02, 4.40537435E-02,
     *  4.51088609E-02,
     *  3.72940970E-02, 3.82019475E-02, 3.91295398E-02, 4.00772184E-02,
     *  4.10453551E-02, 4.20343503E-02, 4.30446345E-02, 4.40766700E-02,
     *  4.51309523E-02/
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  3.73242118E-02, 3.82309352E-02, 3.91574474E-02, 4.01040906E-02,
     *  4.10712341E-02, 4.20592762E-02, 4.30686455E-02, 4.40998023E-02,
     *  4.51532405E-02,
     *  3.73546158E-02, 3.82601981E-02, 3.91856173E-02, 4.01312128E-02,
     *  4.10973516E-02, 4.20844298E-02, 4.30928739E-02, 4.41231424E-02,
     *  4.51757272E-02,
     *  3.73853117E-02, 3.82897390E-02, 3.92140520E-02, 4.01585874E-02,
     *  4.11237099E-02, 4.21098132E-02, 4.31173218E-02, 4.41466921E-02,
     *  4.51984144E-02,
     *  3.74163022E-02, 3.83195605E-02, 3.92427540E-02, 4.01862169E-02,
     *  4.11503113E-02, 4.21354286E-02, 4.31419912E-02, 4.41704534E-02,
     *  4.52213038E-02,
     *  3.75773056E-02, 3.84744426E-02, 3.93917788E-02, 4.03296335E-02,
     *  4.12883554E-02, 4.22683233E-02, 4.32699479E-02, 4.42936728E-02,
     *  4.53399765E-02,
     *  3.77462548E-02, 3.86368880E-02, 3.95480075E-02, 4.04799160E-02,
     *  4.14329469E-02, 4.24074652E-02, 4.34038686E-02, 4.44225886E-02,
     *  4.54640925E-02,
     *  3.79235307E-02, 3.88072584E-02, 3.97117836E-02, 4.06373908E-02,
     *  4.15843964E-02, 4.25531497E-02, 4.35440341E-02, 4.45574681E-02,
     *  4.55939065E-02,
     *  3.81095266E-02, 3.89859279E-02, 3.98834632E-02, 4.08023966E-02,
     *  4.17430260E-02, 4.27056836E-02, 4.36907369E-02, 4.46985897E-02,
     *  4.57296836E-02,
     *  3.83046483E-02, 3.91732832E-02, 4.00634146E-02, 4.09752845E-02,
     *  4.19091703E-02, 4.28653856E-02, 4.38442805E-02, 4.48462430E-02,
     *  4.58716998E-02/
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  3.85093127E-02, 3.93697222E-02, 4.02520177E-02, 4.11564170E-02,
     *  4.20831754E-02, 4.30325859E-02, 4.40049801E-02, 4.50007286E-02,
     *  4.60202422E-02,
     *  3.87239470E-02, 3.95756540E-02, 4.04496639E-02, 4.13461683E-02,
     *  4.22653988E-02, 4.32076264E-02, 4.41731623E-02, 4.51623586E-02,
     *  4.61756088E-02,
     *  3.89489875E-02, 3.97914974E-02, 4.06567548E-02, 4.15449235E-02,
     *  4.24562093E-02, 4.33908599E-02, 4.43491648E-02, 4.53314560E-02,
     *  4.63381085E-02,
     *  3.91848779E-02, 4.00176799E-02, 4.08737016E-02, 4.17530775E-02,
     *  4.26559862E-02, 4.35826503E-02, 4.45333363E-02, 4.55083549E-02,
     *  4.65080612E-02,
     *  3.94320679E-02, 4.02546361E-02, 4.11009239E-02, 4.19710347E-02,
     *  4.28651185E-02, 4.37833716E-02, 4.47260360E-02, 4.56934000E-02,
     *  4.66857977E-02,
     *  3.96910107E-02, 4.05028065E-02, 4.13388483E-02, 4.21992075E-02,
     *  4.30840043E-02, 4.39934074E-02, 4.49276333E-02, 4.58869465E-02,
     *  4.68716592E-02,
     *  3.99621618E-02, 4.07626352E-02, 4.15879069E-02, 4.24380152E-02,
     *  4.33130497E-02, 4.42131503E-02, 4.51385070E-02, 4.60893596E-02,
     *  4.70659972E-02,
     *  4.02459759E-02, 4.10345684E-02, 4.18485359E-02, 4.26878830E-02,
     *  4.35526677E-02, 4.44430008E-02, 4.53590447E-02, 4.63010136E-02,
     *  4.72691730E-02,
     *  4.05429051E-02, 4.13190523E-02, 4.21211736E-02, 4.29492398E-02,
     *  4.38032770E-02, 4.46833662E-02, 4.55896418E-02, 4.65222918E-02,
     *  4.74815571E-02/
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  4.08533966E-02, 4.16165309E-02, 4.24062588E-02, 4.32225172E-02,
     *  4.40653005E-02, 4.49346595E-02, 4.58307007E-02, 4.67535853E-02,
     *  4.77035290E-02,
     *  4.11778906E-02, 4.19274443E-02, 4.27042287E-02, 4.35081475E-02,
     *  4.43391637E-02, 4.51972985E-02, 4.60826297E-02, 4.69952920E-02,
     *  4.79354757E-02,
     *  4.15168183E-02, 4.22522266E-02, 4.30155174E-02, 4.38065624E-02,
     *  4.46252939E-02, 4.54717037E-02, 4.63458418E-02, 4.72478160E-02,
     *  4.81777914E-02,
     *  4.18706004E-02, 4.25913042E-02, 4.33405541E-02, 4.41181910E-02,
     *  4.49241178E-02, 4.57582977E-02, 4.66207534E-02, 4.75115664E-02,
     *  4.84308768E-02,
     *  4.22396465E-02, 4.29450950E-02, 4.36797618E-02, 4.44434588E-02,
     *  4.52360608E-02, 4.60575035E-02, 4.69077833E-02, 4.77869562E-02,
     *  4.86951375E-02,
     *  4.26243546E-02, 4.33140074E-02, 4.40335565E-02, 4.47827865E-02,
     *  4.55615455E-02, 4.63697435E-02, 4.72073516E-02, 4.80744011E-02,
     *  4.89709836E-02,
     *  4.30251119E-02, 4.36984406E-02, 4.44023464E-02, 4.51365888E-02,
     *  4.59009908E-02, 4.66954382E-02, 4.75198781E-02, 4.83743186E-02,
     *  4.92588284E-02,
     *  4.34422967E-02, 4.40987849E-02, 4.47865325E-02, 4.55052746E-02,
     *  4.62548113E-02, 4.70350056E-02, 4.78457822E-02, 4.86871272E-02,
     *  4.95590877E-02,
     *  4.38762806E-02, 4.45154244E-02, 4.51865091E-02, 4.58892473E-02,
     *  4.66234172E-02, 4.73888606E-02, 4.81854815E-02, 4.90132454E-02,
     *  4.98721787E-02/
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  4.43274337E-02, 4.49487388E-02, 4.56026660E-02, 4.62889056E-02,
     *  4.70072148E-02, 4.77574154E-02, 4.85393921E-02, 4.93530910E-02,
     *  5.01985198E-02,
     *  4.47961286E-02, 4.53991081E-02, 4.60353913E-02, 4.67046455E-02,
     *  4.74066074E-02, 4.81410795E-02, 4.89079281E-02, 4.97070815E-02,
     *  5.05385297E-02,
     *  4.52827476E-02, 4.58669173E-02, 4.64850748E-02, 4.71368631E-02,
     *  4.78219974E-02, 4.85402612E-02, 4.92915029E-02, 5.00756338E-02,
     *  5.08926276E-02,
     *  4.57876894E-02, 4.63525623E-02, 4.69521134E-02, 4.75859582E-02,
     *  4.82537890E-02, 4.89553694E-02, 4.96905298E-02, 5.04591652E-02,
     *  5.12612334E-02,
     *  4.63113774E-02, 4.68564567E-02, 4.74369160E-02, 4.80523388E-02,
     *  4.87023916E-02, 4.93868162E-02, 5.01054244E-02, 5.08580944E-02,
     *  5.16447685E-02,
     *  4.68542670E-02, 4.73790391E-02, 4.79399102E-02, 4.85364265E-02,
     *  4.91682242E-02, 4.98350205E-02, 5.05366067E-02, 5.12728434E-02,
     *  5.20436571E-02,
     *  4.74168534E-02, 4.79207800E-02, 4.84615489E-02, 4.90386620E-02,
     *  4.96517202E-02, 5.03004119E-02, 5.09845048E-02, 5.17038402E-02,
     *  5.24583278E-02,
     *  4.79996777E-02, 4.84821888E-02, 4.90023167E-02, 4.95595119E-02,
     *  5.01533331E-02, 5.07834351E-02, 5.14495585E-02, 5.21515218E-02,
     *  5.28892165E-02,
     *  4.86033314E-02, 4.90638192E-02, 4.95627364E-02, 5.00994740E-02,
     *  5.06735422E-02, 5.12845559E-02, 5.19322237E-02, 5.26163380E-02,
     *  5.33367688E-02/
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  4.92284581E-02, 4.96662731E-02, 5.01433732E-02, 5.06590833E-02,
     *  5.12128578E-02, 5.18042655E-02, 5.24329774E-02, 5.30987553E-02,
     *  5.38014443E-02,
     *  4.98757519E-02, 5.02902017E-02, 5.07448390E-02, 5.12389165E-02,
     *  5.17718267E-02, 5.23430863E-02, 5.29523226E-02, 5.35992618E-02,
     *  5.42837196E-02,
     *  5.05459521E-02, 5.09363041E-02, 5.13677922E-02, 5.18395943E-02,
     *  5.23510360E-02, 5.29015762E-02, 5.34907930E-02, 5.41183716E-02,
     *  5.47840937E-02,
     *  5.12398340E-02, 5.16053215E-02, 5.20129367E-02, 5.24617823E-02,
     *  5.29511151E-02, 5.34803320E-02, 5.40489571E-02, 5.46566292E-02,
     *  5.53030912E-02,
     *  5.19581953E-02, 5.22980285E-02, 5.26810157E-02, 5.31061891E-02,
     *  5.35727367E-02, 5.40799919E-02, 5.46274213E-02, 5.52146132E-02,
     *  5.58412671E-02,
     *  5.27018397E-02, 5.30152205E-02, 5.33728040E-02, 5.37735604E-02,
     *  5.42166138E-02, 5.47012351E-02, 5.52268320E-02, 5.57929395E-02,
     *  5.63992099E-02,
     *  5.34715582E-02, 5.37576977E-02, 5.40890951E-02, 5.44646712E-02,
     *  5.48834950E-02, 5.53447793E-02, 5.58478747E-02, 5.63922622E-02,
     *  5.69775442E-02,
     *  5.42681091E-02, 5.45262480E-02, 5.48306868E-02, 5.51803142E-02,
     *  5.55741562E-02, 5.60113761E-02, 5.64912724E-02, 5.70132735E-02,
     *  5.75769321E-02,
     *  5.50922009E-02, 5.53216284E-02, 5.55983649E-02, 5.59212857E-02,
     *  5.62893897E-02, 5.67018030E-02, 5.71577797E-02, 5.76567011E-02,
     *  5.81980722E-02/
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  5.59444774E-02, 5.61445488E-02, 5.63928858E-02, 5.66883700E-02,
     *  5.70299911E-02, 5.74168524E-02, 5.78481758E-02, 5.83233034E-02,
     *  5.88416974E-02,
     *  5.68255106E-02, 5.69956591E-02, 5.72149617E-02, 5.74823240E-02,
     *  5.77967442E-02, 5.81573198E-02, 5.85632543E-02, 5.90138618E-02,
     *  5.95085698E-02,
     *  5.77358014E-02, 5.78755423E-02, 5.80652487E-02, 5.83038628E-02,
     *  5.85904070E-02, 5.89239896E-02, 5.93038113E-02, 5.97291715E-02,
     *  6.01994737E-02,
     *  5.86757913E-02, 5.87847162E-02, 5.89443408E-02, 5.91536488E-02,
     *  5.94116980E-02, 5.97176214E-02, 6.00706322E-02, 6.04700297E-02,
     *  6.09152061E-02,
     *  5.96458846E-02, 5.97236449E-02, 5.98527723E-02, 6.00322872E-02,
     *  6.02612865E-02, 6.05389377E-02, 6.08644789E-02, 6.12372237E-02,
     *  6.16565663E-02,
     *  6.06464824E-02, 6.06927605E-02, 6.07910287E-02, 6.09403280E-02,
     *  6.11397886E-02, 6.13886149E-02, 6.16860785E-02, 6.20315183E-02,
     *  6.24243439E-02,
     *  6.16780250E-02, 6.16924960E-02, 6.17595687E-02, 6.18782776E-02,
     *  6.20477699E-02, 6.22672803E-02, 6.25361150E-02, 6.28536455E-02,
     *  6.32193072E-02,
     *  6.27410403E-02, 6.27233259E-02, 6.27588555E-02, 6.28466200E-02,
     *  6.29857568E-02, 6.31755144E-02, 6.34152265E-02, 6.37042973E-02,
     *  6.40421938E-02,
     *  6.38361939E-02, 6.37858133E-02, 6.37893963E-02, 6.38458472E-02,
     *  6.39542577E-02, 6.41138633E-02, 6.43240086E-02, 6.45841226E-02,
     *  6.48937035E-02/
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  6.49643358E-02, 6.48806578E-02, 6.48517878E-02, 6.48764980E-02,
     *  6.49537924E-02, 6.50828588E-02, 6.52630264E-02, 6.54937321E-02,
     *  6.57744966E-02,
     *  6.61265384E-02, 6.60087412E-02, 6.59467625E-02, 6.59392010E-02,
     *  6.59849296E-02, 6.60830475E-02, 6.62328344E-02, 6.64337093E-02,
     *  6.66851984E-02,
     *  6.73241214E-02, 6.71711638E-02, 6.70752329E-02, 6.70347208E-02,
     *  6.70483293E-02, 6.71150272E-02, 6.72340052E-02, 6.74046311E-02,
     *  6.76264108E-02,
     *  6.85586610E-02, 6.83692695E-02, 6.82383270E-02, 6.81639997E-02,
     *  6.81447868E-02, 6.81794881E-02, 6.82671648E-02, 6.84070951E-02,
     *  6.85987323E-02,
     *  6.98319814E-02, 6.96046547E-02, 6.94374126E-02, 6.93281930E-02,
     *  6.92752738E-02, 6.92772556E-02, 6.93330327E-02, 6.94417548E-02,
     *  6.96027851E-02,
     *  7.11461307E-02, 7.08791608E-02, 7.06741066E-02, 7.05286926E-02,
     *  7.04409725E-02, 7.04093301E-02, 7.04324637E-02, 7.05093584E-02,
     *  7.06392494E-02,
     *  7.25033433E-02, 7.21948511E-02, 7.19502679E-02, 7.17671359E-02,
     *  7.16432988E-02, 7.15769206E-02, 7.15664867E-02, 7.16107895E-02,
     *  7.17089016E-02,
     *  7.39059944E-02, 7.35539746E-02, 7.32679756E-02, 7.30454001E-02,
     *  7.28839112E-02, 7.27814670E-02, 7.27363372E-02, 7.27471051E-02,
     *  7.28126537E-02,
     *  7.53565509E-02, 7.49589216E-02, 7.46294936E-02, 7.43655801E-02,
     *  7.41647053E-02, 7.40246492E-02, 7.39434793E-02, 7.39195671E-02,
     *  7.39515905E-02/
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  7.68575247E-02, 7.64121761E-02, 7.60372277E-02, 7.57299553E-02,
     *  7.54877926E-02, 7.53083816E-02, 7.51896144E-02, 7.51296639E-02,
     *  7.51270002E-02,
     *  7.84114334E-02, 7.79162699E-02, 7.74936789E-02, 7.71409471E-02,
     *  7.68554683E-02, 7.66347930E-02, 7.64766764E-02, 7.63791189E-02,
     *  7.63403957E-02,
     *  8.00207687E-02, 7.94737429E-02, 7.90013981E-02, 7.86010736E-02,
     *  7.82701697E-02, 7.80061945E-02, 7.78068115E-02, 7.76698858E-02,
     *  7.75935229E-02,
     *  8.16879763E-02, 8.10871124E-02, 8.05629472E-02, 8.01129046E-02,
     *  7.97344318E-02, 7.94250398E-02, 7.91823477E-02, 7.90041290E-02,
     *  7.88883556E-02,
     *  8.34154441E-02, 8.27588521E-02, 8.21808684E-02, 8.16790236E-02,
     *  8.12508434E-02, 8.08938809E-02, 8.06057551E-02, 8.03841935E-02,
     *  8.02270768E-02,
     *  8.52054982E-02, 8.44913805E-02, 8.38576627E-02, 8.33019967E-02,
     *  8.28220089E-02, 8.24153254E-02, 8.20796029E-02, 8.18125664E-02,
     *  8.16120493E-02,
     *  8.70604027E-02, 8.62870559E-02, 8.55957781E-02, 8.49843517E-02,
     *  8.44505182E-02, 8.39919984E-02, 8.36065174E-02, 8.32918342E-02,
     *  8.30457772E-02,
     *  8.89823616E-02, 8.81481762E-02, 8.73976045E-02, 8.67285654E-02,
     *  8.61389248E-02, 8.56265129E-02, 8.51891444E-02, 8.48246419E-02,
     *  8.45308649E-02,
     *  9.09735194E-02, 9.00769803E-02, 8.92654730E-02, 8.85370586E-02,
     *  8.78897339E-02, 8.73214478E-02, 8.68301192E-02, 8.64136555E-02,
     *  8.60699759E-02/
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  4.55592256E-02, 4.66824895E-02, 4.78288865E-02, 4.89990968E-02,
     *  5.01938428E-02, 5.14138918E-02, 5.26600583E-02, 5.39332071E-02,
     *  5.52342565E-02,
     *  4.55599869E-02, 4.66832249E-02, 4.78295968E-02, 4.89997828E-02,
     *  5.01945054E-02, 5.14145318E-02, 5.26606763E-02, 5.39338039E-02,
     *  5.52348328E-02,
     *  4.55608102E-02, 4.66840201E-02, 4.78303649E-02, 4.90005247E-02,
     *  5.01952220E-02, 5.14152238E-02, 5.26613446E-02, 5.39344493E-02,
     *  5.52354560E-02,
     *  4.55616987E-02, 4.66848784E-02, 4.78311939E-02, 4.90013254E-02,
     *  5.01959953E-02, 5.14159706E-02, 5.26620659E-02, 5.39351458E-02,
     *  5.52361286E-02,
     *  4.55626558E-02, 4.66858029E-02, 4.78320869E-02, 4.90021879E-02,
     *  5.01968283E-02, 5.14167751E-02, 5.26628428E-02, 5.39358961E-02,
     *  5.52368531E-02,
     *  4.55636850E-02, 4.66867970E-02, 4.78330471E-02, 4.90031153E-02,
     *  5.01977240E-02, 5.14176401E-02, 5.26636782E-02, 5.39367028E-02,
     *  5.52376321E-02,
     *  4.55647897E-02, 4.66878641E-02, 4.78340777E-02, 4.90041107E-02,
     *  5.01986854E-02, 5.14185686E-02, 5.26645748E-02, 5.39375687E-02,
     *  5.52384683E-02,
     *  4.55659734E-02, 4.66890074E-02, 4.78351821E-02, 4.90051774E-02,
     *  5.01997155E-02, 5.14195635E-02, 5.26655356E-02, 5.39384965E-02,
     *  5.52393642E-02,
     *  4.55672398E-02, 4.66902306E-02, 4.78363635E-02, 4.90063184E-02,
     *  5.02008176E-02, 5.14206278E-02, 5.26665635E-02, 5.39394891E-02,
     *  5.52403227E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  4.55685924E-02, 4.66915371E-02, 4.78376254E-02, 4.90075372E-02,
     *  5.02019947E-02, 5.14217646E-02, 5.26676613E-02, 5.39405493E-02,
     *  5.52413464E-02,
     *  4.55700350E-02, 4.66929305E-02, 4.78389713E-02, 4.90088371E-02,
     *  5.02032501E-02, 5.14229770E-02, 5.26688321E-02, 5.39416799E-02,
     *  5.52424382E-02,
     *  4.55715713E-02, 4.66944144E-02, 4.78404045E-02, 4.90102213E-02,
     *  5.02045869E-02, 5.14242681E-02, 5.26700789E-02, 5.39428839E-02,
     *  5.52436008E-02,
     *  4.55732050E-02, 4.66959925E-02, 4.78419286E-02, 4.90116934E-02,
     *  5.02060086E-02, 5.14256410E-02, 5.26714047E-02, 5.39441642E-02,
     *  5.52448371E-02,
     *  4.55749401E-02, 4.66976683E-02, 4.78435473E-02, 4.90132566E-02,
     *  5.02075183E-02, 5.14270990E-02, 5.26728128E-02, 5.39455239E-02,
     *  5.52461501E-02,
     *  4.55767802E-02, 4.66994457E-02, 4.78452639E-02, 4.90149146E-02,
     *  5.02091195E-02, 5.14286454E-02, 5.26743060E-02, 5.39469659E-02,
     *  5.52475425E-02,
     *  4.55787295E-02, 4.67013284E-02, 4.78470823E-02, 4.90166708E-02,
     *  5.02108156E-02, 5.14302833E-02, 5.26758877E-02, 5.39484932E-02,
     *  5.52490173E-02,
     *  4.55807917E-02, 4.67033202E-02, 4.78490060E-02, 4.90185287E-02,
     *  5.02126099E-02, 5.14320160E-02, 5.26775610E-02, 5.39501091E-02,
     *  5.52505776E-02,
     *  4.55829708E-02, 4.67054249E-02, 4.78510388E-02, 4.90204919E-02,
     *  5.02145058E-02, 5.14338470E-02, 5.26793291E-02, 5.39518164E-02,
     *  5.52522262E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  4.55852709E-02, 4.67076464E-02, 4.78531844E-02, 4.90225640E-02,
     *  5.02165070E-02, 5.14357795E-02, 5.26811953E-02, 5.39536184E-02,
     *  5.52539662E-02,
     *  4.55876959E-02, 4.67099886E-02, 4.78554465E-02, 4.90247487E-02,
     *  5.02186167E-02, 5.14378169E-02, 5.26831627E-02, 5.39555182E-02,
     *  5.52558007E-02,
     *  4.55902500E-02, 4.67124555E-02, 4.78578289E-02, 4.90270495E-02,
     *  5.02208387E-02, 5.14399626E-02, 5.26852347E-02, 5.39575190E-02,
     *  5.52577326E-02,
     *  4.55929373E-02, 4.67150508E-02, 4.78603354E-02, 4.90294702E-02,
     *  5.02231764E-02, 5.14422200E-02, 5.26874146E-02, 5.39596239E-02,
     *  5.52597651E-02,
     *  4.55957617E-02, 4.67177787E-02, 4.78629699E-02, 4.90320144E-02,
     *  5.02256334E-02, 5.14445927E-02, 5.26897057E-02, 5.39618362E-02,
     *  5.52619012E-02,
     *  4.55987276E-02, 4.67206431E-02, 4.78657363E-02, 4.90346860E-02,
     *  5.02282132E-02, 5.14470839E-02, 5.26921114E-02, 5.39641591E-02,
     *  5.52641441E-02,
     *  4.56018391E-02, 4.67236481E-02, 4.78686383E-02, 4.90374885E-02,
     *  5.02309196E-02, 5.14496974E-02, 5.26946349E-02, 5.39665958E-02,
     *  5.52664969E-02,
     *  4.56051003E-02, 4.67267977E-02, 4.78716800E-02, 4.90404259E-02,
     *  5.02337561E-02, 5.14524364E-02, 5.26972798E-02, 5.39691497E-02,
     *  5.52689628E-02,
     *  4.56085156E-02, 4.67300960E-02, 4.78748653E-02, 4.90435019E-02,
     *  5.02367265E-02, 5.14553047E-02, 5.27000494E-02, 5.39718239E-02,
     *  5.52715448E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  4.56120892E-02, 4.67335472E-02, 4.78781981E-02, 4.90467203E-02,
     *  5.02398343E-02, 5.14583057E-02, 5.27029471E-02, 5.39746218E-02,
     *  5.52742463E-02,
     *  4.56158253E-02, 4.67371552E-02, 4.78816824E-02, 4.90500849E-02,
     *  5.02430834E-02, 5.14614430E-02, 5.27059764E-02, 5.39775468E-02,
     *  5.52770704E-02,
     *  4.56197283E-02, 4.67409244E-02, 4.78853222E-02, 4.90535998E-02,
     *  5.02464774E-02, 5.14647202E-02, 5.27091408E-02, 5.39806021E-02,
     *  5.52800204E-02,
     *  4.56228639E-02, 4.67439524E-02, 4.78882462E-02, 4.90564233E-02,
     *  5.02492038E-02, 5.14673528E-02, 5.27116828E-02, 5.39830564E-02,
     *  5.52823900E-02,
     *  4.56261038E-02, 4.67470812E-02, 4.78912676E-02, 4.90593408E-02,
     *  5.02520210E-02, 5.14700730E-02, 5.27143092E-02, 5.39855923E-02,
     *  5.52848384E-02,
     *  4.56294503E-02, 4.67503128E-02, 4.78943881E-02, 4.90623541E-02,
     *  5.02549305E-02, 5.14728824E-02, 5.27170217E-02, 5.39882113E-02,
     *  5.52873670E-02,
     *  4.56329052E-02, 4.67536491E-02, 4.78976098E-02, 4.90654649E-02,
     *  5.02579343E-02, 5.14757826E-02, 5.27198220E-02, 5.39909150E-02,
     *  5.52899773E-02,
     *  4.56364708E-02, 4.67570921E-02, 4.79009344E-02, 4.90686752E-02,
     *  5.02610340E-02, 5.14787756E-02, 5.27227118E-02, 5.39937050E-02,
     *  5.52926710E-02,
     *  4.56401489E-02, 4.67606439E-02, 4.79043640E-02, 4.90719867E-02,
     *  5.02642315E-02, 5.14818629E-02, 5.27256926E-02, 5.39965829E-02,
     *  5.52954494E-02/
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  4.56439418E-02, 4.67643064E-02, 4.79079005E-02, 4.90754014E-02,
     *  5.02675286E-02, 5.14850462E-02, 5.27287661E-02, 5.39995503E-02,
     *  5.52983143E-02,
     *  4.56478516E-02, 4.67680816E-02, 4.79115458E-02, 4.90789211E-02,
     *  5.02709270E-02, 5.14883274E-02, 5.27319340E-02, 5.40026088E-02,
     *  5.53012671E-02,
     *  4.56518802E-02, 4.67719716E-02, 4.79153018E-02, 4.90825478E-02,
     *  5.02744286E-02, 5.14917082E-02, 5.27351980E-02, 5.40057600E-02,
     *  5.53043094E-02,
     *  4.56560300E-02, 4.67759785E-02, 4.79191707E-02, 4.90862832E-02,
     *  5.02780352E-02, 5.14951903E-02, 5.27385599E-02, 5.40090057E-02,
     *  5.53074428E-02,
     *  4.56603029E-02, 4.67801042E-02, 4.79231542E-02, 4.90901294E-02,
     *  5.02817486E-02, 5.14987755E-02, 5.27420212E-02, 5.40123473E-02,
     *  5.53106688E-02,
     *  4.56647012E-02, 4.67843510E-02, 4.79272545E-02, 4.90940882E-02,
     *  5.02855708E-02, 5.15024656E-02, 5.27455838E-02, 5.40157867E-02,
     *  5.53139892E-02,
     *  4.56692271E-02, 4.67887208E-02, 4.79314736E-02, 4.90981616E-02,
     *  5.02895035E-02, 5.15062624E-02, 5.27492493E-02, 5.40193254E-02,
     *  5.53174054E-02,
     *  4.56738827E-02, 4.67932157E-02, 4.79358134E-02, 4.91023516E-02,
     *  5.02935487E-02, 5.15101678E-02, 5.27530196E-02, 5.40229652E-02,
     *  5.53209191E-02,
     *  4.56786702E-02, 4.67978380E-02, 4.79402760E-02, 4.91066601E-02,
     *  5.02977082E-02, 5.15141835E-02, 5.27568963E-02, 5.40267077E-02,
     *  5.53245319E-02/
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  4.56835919E-02, 4.68025898E-02, 4.79448636E-02, 4.91110891E-02,
     *  5.03019841E-02, 5.15183113E-02, 5.27608813E-02, 5.40305546E-02,
     *  5.53282456E-02,
     *  4.56886501E-02, 4.68074731E-02, 4.79495782E-02, 4.91156406E-02,
     *  5.03063781E-02, 5.15225533E-02, 5.27649763E-02, 5.40345078E-02,
     *  5.53320617E-02,
     *  4.56938469E-02, 4.68124903E-02, 4.79544218E-02, 4.91203167E-02,
     *  5.03108923E-02, 5.15269112E-02, 5.27691832E-02, 5.40385688E-02,
     *  5.53359819E-02,
     *  4.56991848E-02, 4.68176436E-02, 4.79593968E-02, 4.91251193E-02,
     *  5.03155287E-02, 5.15313869E-02, 5.27735038E-02, 5.40427396E-02,
     *  5.53400079E-02,
     *  4.57046661E-02, 4.68229351E-02, 4.79645050E-02, 4.91300507E-02,
     *  5.03202892E-02, 5.15359824E-02, 5.27779399E-02, 5.40470218E-02,
     *  5.53441415E-02,
     *  4.57102930E-02, 4.68283671E-02, 4.79697489E-02, 4.91351128E-02,
     *  5.03251758E-02, 5.15406995E-02, 5.27824934E-02, 5.40514173E-02,
     *  5.53483843E-02,
     *  4.57160680E-02, 4.68339420E-02, 4.79751305E-02, 4.91403079E-02,
     *  5.03301906E-02, 5.15455404E-02, 5.27871662E-02, 5.40559278E-02,
     *  5.53527382E-02,
     *  4.57219935E-02, 4.68396621E-02, 4.79806522E-02, 4.91456380E-02,
     *  5.03353358E-02, 5.15505069E-02, 5.27919603E-02, 5.40605553E-02,
     *  5.53572049E-02,
     *  4.57280720E-02, 4.68455296E-02, 4.79863161E-02, 4.91511053E-02,
     *  5.03406132E-02, 5.15556011E-02, 5.27968775E-02, 5.40653016E-02,
     *  5.53617862E-02/
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  4.57343060E-02, 4.68515471E-02, 4.79921246E-02, 4.91567120E-02,
     *  5.03460252E-02, 5.15608250E-02, 5.28019198E-02, 5.40701686E-02,
     *  5.53664839E-02,
     *  4.57406979E-02, 4.68577169E-02, 4.79980800E-02, 4.91624605E-02,
     *  5.03515738E-02, 5.15661807E-02, 5.28070892E-02, 5.40751582E-02,
     *  5.53712998E-02,
     *  4.57472503E-02, 4.68640415E-02, 4.80041847E-02, 4.91683529E-02,
     *  5.03572613E-02, 5.15716703E-02, 5.28123878E-02, 5.40802723E-02,
     *  5.53762359E-02,
     *  4.57539659E-02, 4.68705235E-02, 4.80104411E-02, 4.91743916E-02,
     *  5.03630898E-02, 5.15772959E-02, 5.28178176E-02, 5.40855131E-02,
     *  5.53812941E-02,
     *  4.57608473E-02, 4.68771653E-02, 4.80168517E-02, 4.91805789E-02,
     *  5.03690617E-02, 5.15830598E-02, 5.28233807E-02, 5.40908823E-02,
     *  5.53864763E-02,
     *  4.57678973E-02, 4.68839696E-02, 4.80234189E-02, 4.91869173E-02,
     *  5.03751792E-02, 5.15889641E-02, 5.28290792E-02, 5.40963823E-02,
     *  5.53917844E-02,
     *  4.57769509E-02, 4.68927074E-02, 4.80318521E-02, 4.91950564E-02,
     *  5.03830345E-02, 5.15965455E-02, 5.28363962E-02, 5.41034440E-02,
     *  5.53985998E-02,
     *  4.57862777E-02, 4.69017087E-02, 4.80405391E-02, 4.92034403E-02,
     *  5.03911258E-02, 5.16043545E-02, 5.28439326E-02, 5.41107174E-02,
     *  5.54056193E-02,
     *  4.57958833E-02, 4.69109787E-02, 4.80494853E-02, 4.92120740E-02,
     *  5.03994580E-02, 5.16123956E-02, 5.28516929E-02, 5.41182066E-02,
     *  5.54128469E-02/
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  4.58057737E-02, 4.69205231E-02, 4.80586960E-02, 4.92209627E-02,
     *  5.04080360E-02, 5.16206738E-02, 5.28596817E-02, 5.41259162E-02,
     *  5.54202870E-02,
     *  4.58159548E-02, 4.69303478E-02, 4.80681768E-02, 4.92301117E-02,
     *  5.04168649E-02, 5.16291939E-02, 5.28679038E-02, 5.41338507E-02,
     *  5.54279439E-02,
     *  4.58264330E-02, 4.69404587E-02, 4.80779335E-02, 4.92395267E-02,
     *  5.04259502E-02, 5.16379611E-02, 5.28763641E-02, 5.41420148E-02,
     *  5.54358222E-02,
     *  4.58372147E-02, 4.69508622E-02, 4.80879721E-02, 4.92492133E-02,
     *  5.04352973E-02, 5.16469807E-02, 5.28850677E-02, 5.41504135E-02,
     *  5.54439267E-02,
     *  4.58483067E-02, 4.69615646E-02, 4.80982988E-02, 4.92591777E-02,
     *  5.04449121E-02, 5.16562582E-02, 5.28940199E-02, 5.41590518E-02,
     *  5.54522622E-02,
     *  4.58597162E-02, 4.69725728E-02, 4.81089202E-02, 4.92694259E-02,
     *  5.04548005E-02, 5.16657995E-02, 5.29032264E-02, 5.41679352E-02,
     *  5.54608339E-02,
     *  4.58714504E-02, 4.69838940E-02, 4.81198430E-02, 4.92799647E-02,
     *  5.04649689E-02, 5.16756106E-02, 5.29126928E-02, 5.41770692E-02,
     *  5.54696472E-02,
     *  4.58835172E-02, 4.69955355E-02, 4.81310746E-02, 4.92908009E-02,
     *  5.04754238E-02, 5.16856978E-02, 5.29224254E-02, 5.41864598E-02,
     *  5.54787078E-02,
     *  4.58959249E-02, 4.70075054E-02, 4.81426224E-02, 4.93019418E-02,
     *  5.04861723E-02, 5.16960680E-02, 5.29324307E-02, 5.41961131E-02,
     *  5.54880216E-02/
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  4.59086823E-02, 4.70198121E-02, 4.81544947E-02, 4.93133953E-02,
     *  5.04972220E-02, 5.17067283E-02, 5.29427155E-02, 5.42060358E-02,
     *  5.54975951E-02,
     *  4.59217989E-02, 4.70324647E-02, 4.81667001E-02, 4.93251696E-02,
     *  5.05085809E-02, 5.17176865E-02, 5.29532874E-02, 5.42162351E-02,
     *  5.55074351E-02,
     *  4.59352848E-02, 4.70454731E-02, 4.81792481E-02, 4.93372741E-02,
     *  5.05202577E-02, 5.17289510E-02, 5.29641544E-02, 5.42267188E-02,
     *  5.55175492E-02,
     *  4.59491515E-02, 4.70588480E-02, 4.81921493E-02, 4.93497185E-02,
     *  5.05322620E-02, 5.17405311E-02, 5.29753254E-02, 5.42374954E-02,
     *  5.55279455E-02,
     *  4.59634115E-02, 4.70726016E-02, 4.82054151E-02, 4.93625142E-02,
     *  5.05446046E-02, 5.17524370E-02, 5.29868104E-02, 5.42485745E-02,
     *  5.55386332E-02,
     *  4.59780791E-02, 4.70867478E-02, 4.82190588E-02, 4.93756739E-02,
     *  5.05572978E-02, 5.17646806E-02, 5.29986206E-02, 5.42599670E-02,
     *  5.55496229E-02,
     *  4.60046220E-02, 4.71123452E-02, 4.82437455E-02, 4.93994832E-02,
     *  5.05802618E-02, 5.17868300E-02, 5.30199848E-02, 5.42805745E-02,
     *  5.55695008E-02,
     *  4.60325719E-02, 4.71392969E-02, 4.82697361E-02, 4.94245481E-02,
     *  5.06044349E-02, 5.18101439E-02, 5.30424708E-02, 5.43022625E-02,
     *  5.55904198E-02,
     *  4.60621672E-02, 4.71678328E-02, 4.82972519E-02, 4.94510816E-02,
     *  5.06300223E-02, 5.18348199E-02, 5.30662688E-02, 5.43252144E-02,
     *  5.56125563E-02/
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  4.60642534E-02, 4.71698442E-02, 4.82991913E-02, 4.94529517E-02,
     *  5.06318256E-02, 5.18365589E-02, 5.30679459E-02, 5.43268318E-02,
     *  5.56141162E-02,
     *  4.60684268E-02, 4.71738679E-02, 4.83030709E-02, 4.94566926E-02,
     *  5.06354330E-02, 5.18400376E-02, 5.30713006E-02, 5.43300671E-02,
     *  5.56172365E-02,
     *  4.60830435E-02, 4.71879601E-02, 4.83166582E-02, 4.94697937E-02,
     *  5.06480660E-02, 5.18522198E-02, 5.30830484E-02, 5.43413965E-02,
     *  5.56281627E-02,
     *  4.61034166E-02, 4.72076009E-02, 4.83355942E-02, 4.94880514E-02,
     *  5.06656704E-02, 5.18691951E-02, 5.30994179E-02, 5.43571824E-02,
     *  5.56433862E-02,
     *  4.61239694E-02, 4.72274138E-02, 4.83546951E-02, 4.95064668E-02,
     *  5.06834260E-02, 5.18863154E-02, 5.31159263E-02, 5.43731013E-02,
     *  5.56587374E-02,
     *  4.61447038E-02, 4.72474003E-02, 4.83739621E-02, 4.95250414E-02,
     *  5.07013341E-02, 5.19035817E-02, 5.31325747E-02, 5.43891546E-02,
     *  5.56742174E-02,
     *  4.61656212E-02, 4.72675621E-02, 4.83933969E-02, 4.95437766E-02,
     *  5.07193960E-02, 5.19209955E-02, 5.31493645E-02, 5.44053434E-02,
     *  5.56898274E-02,
     *  4.61867235E-02, 4.72879006E-02, 4.84130009E-02, 4.95626739E-02,
     *  5.07376132E-02, 5.19385581E-02, 5.31662968E-02, 5.44216689E-02,
     *  5.57055685E-02,
     *  4.62080122E-02, 4.73084176E-02, 4.84327757E-02, 4.95817347E-02,
     *  5.07559870E-02, 5.19562707E-02, 5.31833730E-02, 5.44381324E-02,
     *  5.57214419E-02/
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  4.62294891E-02, 4.73291147E-02, 4.84527228E-02, 4.96009605E-02,
     *  5.07745188E-02, 5.19741348E-02, 5.32005943E-02, 5.44547349E-02,
     *  5.57374487E-02,
     *  4.62511559E-02, 4.73499934E-02, 4.84728438E-02, 4.96203528E-02,
     *  5.07932101E-02, 5.19921516E-02, 5.32179620E-02, 5.44714778E-02,
     *  5.57535901E-02,
     *  4.62730144E-02, 4.73710554E-02, 4.84931402E-02, 4.96399131E-02,
     *  5.08120623E-02, 5.20103225E-02, 5.32354775E-02, 5.44883624E-02,
     *  5.57698673E-02,
     *  4.62950662E-02, 4.73923025E-02, 4.85136137E-02, 4.96596428E-02,
     *  5.08310768E-02, 5.20286490E-02, 5.32531419E-02, 5.45053898E-02,
     *  5.57862815E-02,
     *  4.64093737E-02, 4.75024172E-02, 4.86197001E-02, 4.97618578E-02,
     *  5.09295700E-02, 5.21235634E-02, 5.33446141E-02, 5.45935504E-02,
     *  5.58712556E-02,
     *  4.65288848E-02, 4.76175088E-02, 4.87305483E-02, 4.98686305E-02,
     *  5.10324271E-02, 5.22226575E-02, 5.34400909E-02, 5.46855491E-02,
     *  5.59599091E-02,
     *  4.66538423E-02, 4.77378083E-02, 4.88463786E-02, 4.99801709E-02,
     *  5.11398484E-02, 5.23261225E-02, 5.35397549E-02, 5.47815600E-02,
     *  5.60524085E-02,
     *  4.67844989E-02, 4.78635569E-02, 4.89674207E-02, 5.00966982E-02,
     *  5.12520432E-02, 5.24341581E-02, 5.36437965E-02, 5.48817652E-02,
     *  5.61489275E-02,
     *  4.69211178E-02, 4.79950055E-02, 4.90939143E-02, 5.02184411E-02,
     *  5.13692295E-02, 5.25469725E-02, 5.37524146E-02, 5.49863545E-02,
     *  5.62496475E-02/
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  4.70639730E-02, 4.81324155E-02, 4.92261088E-02, 5.03456377E-02,
     *  5.14916349E-02, 5.26647830E-02, 5.38658169E-02, 5.50955262E-02,
     *  5.63547580E-02,
     *  4.72133490E-02, 4.82760590E-02, 4.93642641E-02, 5.04785363E-02,
     *  5.16194964E-02, 5.27878160E-02, 5.39842196E-02, 5.52094873E-02,
     *  5.64644568E-02,
     *  4.73695412E-02, 4.84262183E-02, 4.95086500E-02, 5.06173948E-02,
     *  5.17530608E-02, 5.29163075E-02, 5.41078485E-02, 5.53284532E-02,
     *  5.65789499E-02,
     *  4.75328561E-02, 4.85831865E-02, 4.96595472E-02, 5.07624818E-02,
     *  5.18925849E-02, 5.30505032E-02, 5.42369384E-02, 5.54526489E-02,
     *  5.66984525E-02,
     *  4.77036105E-02, 4.87472675E-02, 4.98172466E-02, 5.09140760E-02,
     *  5.20383354E-02, 5.31906584E-02, 5.43717338E-02, 5.55823082E-02,
     *  5.68231885E-02,
     *  4.78821322E-02, 4.89187757E-02, 4.99820499E-02, 5.10724663E-02,
     *  5.21905895E-02, 5.33370386E-02, 5.45124890E-02, 5.57176749E-02,
     *  5.69533911E-02,
     *  4.80687593E-02, 4.90980360E-02, 5.01542689E-02, 5.12379523E-02,
     *  5.23496345E-02, 5.34899194E-02, 5.46594683E-02, 5.58590020E-02,
     *  5.70893030E-02,
     *  4.82638398E-02, 4.92853835E-02, 5.03342262E-02, 5.14108440E-02,
     *  5.25157682E-02, 5.36495867E-02, 5.48129459E-02, 5.60065527E-02,
     *  5.72311765E-02,
     *  4.84677318E-02, 4.94811636E-02, 5.05222545E-02, 5.15914616E-02,
     *  5.26892984E-02, 5.38163364E-02, 5.49732062E-02, 5.61606001E-02,
     *  5.73792737E-02/
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  4.86808024E-02, 4.96857311E-02, 5.07186963E-02, 5.17801353E-02,
     *  5.28705435E-02, 5.39904748E-02, 5.51405438E-02, 5.63214273E-02,
     *  5.75338667E-02,
     *  4.89034274E-02, 4.98994502E-02, 5.09239038E-02, 5.19772056E-02,
     *  5.30598318E-02, 5.41723186E-02, 5.53152636E-02, 5.64893278E-02,
     *  5.76952375E-02,
     *  4.91359906E-02, 5.01226936E-02, 5.11382385E-02, 5.21830222E-02,
     *  5.32575015E-02, 5.43621942E-02, 5.54976805E-02, 5.66646050E-02,
     *  5.78636785E-02,
     *  4.93788830E-02, 5.03558421E-02, 5.13620705E-02, 5.23979444E-02,
     *  5.34639005E-02, 5.45604381E-02, 5.56881195E-02, 5.68475725E-02,
     *  5.80394919E-02,
     *  4.96325020E-02, 5.05992841E-02, 5.15957784E-02, 5.26223400E-02,
     *  5.36793860E-02, 5.47673964E-02, 5.58869156E-02, 5.70385540E-02,
     *  5.82229902E-02,
     *  4.98972507E-02, 5.08534145E-02, 5.18397478E-02, 5.28565852E-02,
     *  5.39043238E-02, 5.49834244E-02, 5.60944132E-02, 5.72378832E-02,
     *  5.84144960E-02,
     *  5.01735367E-02, 5.11186338E-02, 5.20943716E-02, 5.31010640E-02,
     *  5.41390885E-02, 5.52088867E-02, 5.63109665E-02, 5.74459033E-02,
     *  5.86143418E-02,
     *  5.04617715E-02, 5.13953481E-02, 5.23600487E-02, 5.33561675E-02,
     *  5.43840624E-02, 5.54441562E-02, 5.65369386E-02, 5.76629672E-02,
     *  5.88228699E-02,
     *  5.07623695E-02, 5.16839672E-02, 5.26371835E-02, 5.36222932E-02,
     *  5.46396351E-02, 5.56896140E-02, 5.67727012E-02, 5.78894369E-02,
     *  5.90404322E-02/
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  5.10757476E-02, 5.19849050E-02, 5.29261851E-02, 5.38998443E-02,
     *  5.49062033E-02, 5.59456487E-02, 5.70186344E-02, 5.81256834E-02,
     *  5.92673899E-02,
     *  5.14023242E-02, 5.22985780E-02, 5.32274669E-02, 5.41892296E-02,
     *  5.51841695E-02, 5.62126561E-02, 5.72751261E-02, 5.83720860E-02,
     *  5.95041133E-02,
     *  5.17425192E-02, 5.26254054E-02, 5.35414456E-02, 5.44908622E-02,
     *  5.54739422E-02, 5.64910386E-02, 5.75425719E-02, 5.86290323E-02,
     *  5.97509814E-02,
     *  5.20967540E-02, 5.29658087E-02, 5.38685415E-02, 5.48051598E-02,
     *  5.57759350E-02, 5.67812047E-02, 5.78213740E-02, 5.88969175E-02,
     *  6.00083814E-02,
     *  5.24654518E-02, 5.33202117E-02, 5.42091780E-02, 5.51325438E-02,
     *  5.60905663E-02, 5.70835687E-02, 5.81119413E-02, 5.91761442E-02,
     *  6.02767088E-02,
     *  5.28490384E-02, 5.36890411E-02, 5.45637816E-02, 5.54734397E-02,
     *  5.64182594E-02, 5.73985502E-02, 5.84146891E-02, 5.94671221E-02,
     *  6.05563667E-02,
     *  5.32479435E-02, 5.40727272E-02, 5.49327827E-02, 5.58282771E-02,
     *  5.67594420E-02, 5.77265744E-02, 5.87300385E-02, 5.97702674E-02,
     *  6.08477657E-02,
     *  5.36626023E-02, 5.44717053E-02, 5.53166163E-02, 5.61974903E-02,
     *  5.71145470E-02, 5.80680717E-02, 5.90584166E-02, 6.00860031E-02,
     *  6.11513233E-02,
     *  5.40934584E-02, 5.48864174E-02, 5.57157233E-02, 5.65815189E-02,
     *  5.74840125E-02, 5.84234781E-02, 5.94002568E-02, 6.04147587E-02,
     *  6.14674645E-02/
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  5.45409660E-02, 5.53173144E-02, 5.61305523E-02, 5.69808098E-02,
     *  5.78682833E-02, 5.87932361E-02, 5.97559986E-02, 6.07569703E-02,
     *  6.17966213E-02,
     *  5.50055941E-02, 5.57648593E-02, 5.65615619E-02, 5.73958179E-02,
     *  5.82678117E-02, 5.91777954E-02, 6.01260888E-02, 6.11130813E-02,
     *  6.21392329E-02,
     *  5.54878293E-02, 5.62295299E-02, 5.70092231E-02, 5.78270093E-02,
     *  5.86830596E-02, 5.95776140E-02, 6.05109820E-02, 6.14835427E-02,
     *  6.24957464E-02,
     *  5.59881808E-02, 5.67118228E-02, 5.74740228E-02, 5.82748633E-02,
     *  5.91145001E-02, 5.99931603E-02, 6.09111421E-02, 6.18688143E-02,
     *  6.28666175E-02,
     *  5.65071836E-02, 5.72122569E-02, 5.79564671E-02, 5.87398756E-02,
     *  5.95626207E-02, 6.04249150E-02, 6.13270441E-02, 6.22693659E-02,
     *  6.32523110E-02,
     *  5.70454027E-02, 5.77313773E-02, 5.84570845E-02, 5.92225612E-02,
     *  6.00279255E-02, 6.08733733E-02, 6.17591758E-02, 6.26856789E-02,
     *  6.36533026E-02,
     *  5.76034363E-02, 5.82697589E-02, 5.89764299E-02, 5.97234584E-02,
     *  6.05109389E-02, 6.13390478E-02, 6.22080403E-02, 6.31182484E-02,
     *  6.40700802E-02,
     *  5.81819176E-02, 5.88280089E-02, 5.95150877E-02, 6.02431314E-02,
     *  6.10122081E-02, 6.18224718E-02, 6.26741587E-02, 6.35675851E-02,
     *  6.45031461E-02,
     *  5.87815163E-02, 5.94067693E-02, 6.00736741E-02, 6.07821739E-02,
     *  6.15323069E-02, 6.23242015E-02, 6.31580727E-02, 6.40342185E-02,
     *  6.49530187E-02/
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  5.94029376E-02, 6.00067174E-02, 6.06528396E-02, 6.13412112E-02,
     *  6.20718378E-02, 6.28448198E-02, 6.36603477E-02, 6.45186988E-02,
     *  6.54202356E-02,
     *  6.00469196E-02, 6.06285647E-02, 6.12532690E-02, 6.19209018E-02,
     *  6.26314351E-02, 6.33849385E-02, 6.41815754E-02, 6.50216003E-02,
     *  6.59053555E-02,
     *  6.07142285E-02, 6.12730550E-02, 6.18756804E-02, 6.25219382E-02,
     *  6.32117656E-02, 6.39452001E-02, 6.47223765E-02, 6.55435235E-02,
     *  6.64089613E-02,
     *  6.14056517E-02, 6.19409586E-02, 6.25208230E-02, 6.31450452E-02,
     *  6.38135290E-02, 6.45262798E-02, 6.52834023E-02, 6.60850979E-02,
     *  6.69316625E-02,
     *  6.21219890E-02, 6.26330667E-02, 6.31894722E-02, 6.37909778E-02,
     *  6.44374571E-02, 6.51288849E-02, 6.58653359E-02, 6.66469833E-02,
     *  6.74740971E-02,
     *  6.28640419E-02, 6.33501820E-02, 6.38824228E-02, 6.44605161E-02,
     *  6.50843108E-02, 6.57537540E-02, 6.64688923E-02, 6.72298709E-02,
     *  6.80369334E-02,
     *  6.36326030E-02, 6.40931092E-02, 6.46004810E-02, 6.51544594E-02,
     *  6.57548754E-02, 6.64016541E-02, 6.70948170E-02, 6.78344834E-02,
     *  6.86208709E-02,
     *  6.44284449E-02, 6.48626441E-02, 6.53444551E-02, 6.58736180E-02,
     *  6.64499550E-02, 6.70733762E-02, 6.77438834E-02, 6.84615735E-02,
     *  6.92266400E-02,
     *  6.52523108E-02, 6.56595639E-02, 6.61151451E-02, 6.66188039E-02,
     *  6.71703641E-02, 6.77697291E-02, 6.84168882E-02, 6.91119210E-02,
     *  6.98550006E-02/
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  6.61049089E-02, 6.64846184E-02, 6.69133330E-02, 6.73908217E-02,
     *  6.79169193E-02, 6.84915323E-02, 6.91146458E-02, 6.97863287E-02,
     *  7.05067391E-02,
     *  6.69869110E-02, 6.73385243E-02, 6.77397754E-02, 6.81904591E-02,
     *  6.86904301E-02, 6.92396074E-02, 6.98379807E-02, 7.04856166E-02,
     *  7.11826649E-02,
     *  6.78989569E-02, 6.82219648E-02, 6.85951980E-02, 6.90184797E-02,
     *  6.94916902E-02, 7.00147691E-02, 7.05877197E-02, 7.12106150E-02,
     *  7.18836039E-02,
     *  6.88416665E-02, 6.91355943E-02, 6.94802956E-02, 6.98756184E-02,
     *  7.03214706E-02, 7.08178177E-02, 7.13646838E-02, 7.19621563E-02,
     *  7.26103922E-02,
     *  6.98156596E-02, 7.00800507E-02, 7.03957372E-02, 7.07625818E-02,
     *  7.11805160E-02, 7.16495321E-02, 7.21696797E-02, 7.27410677E-02,
     *  7.33638686E-02,
     *  7.08215824E-02, 7.10559744E-02, 7.13421781E-02, 7.16800534E-02,
     *  7.20695448E-02, 7.25106666E-02, 7.30034946E-02, 7.35481633E-02,
     *  7.41448667E-02,
     *  7.18601416E-02, 7.20640356E-02, 7.23202798E-02, 7.26287065E-02,
     *  7.29892552E-02, 7.34019518E-02, 7.38668932E-02, 7.43842390E-02,
     *  7.49542085E-02,
     *  7.29321409E-02, 7.31049665E-02, 7.33307356E-02, 7.36092225E-02,
     *  7.39403379E-02, 7.43241009E-02, 7.47606183E-02, 7.52500695E-02,
     *  7.57926986E-02,
     *  7.40385206E-02, 7.41795984E-02, 7.43743033E-02, 7.46223182E-02,
     *  7.49234948E-02, 7.52778218E-02, 7.56853977E-02, 7.61464105E-02,
     *  7.66611227E-02/
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  7.51803929E-02, 7.52888990E-02, 7.54518408E-02, 7.56687763E-02,
     *  7.59394654E-02, 7.62638368E-02, 7.66419573E-02, 7.70740048E-02,
     *  7.75602490E-02,
     *  7.63590725E-02, 7.64340081E-02, 7.65643436E-02, 7.67494815E-02,
     *  7.69890575E-02, 7.72829082E-02, 7.76310393E-02, 7.80335957E-02,
     *  7.84908357E-02,
     *  7.75760969E-02, 7.76162668E-02, 7.77129788E-02, 7.78654567E-02,
     *  7.80731823E-02, 7.83358684E-02, 7.86534286E-02, 7.90259458E-02,
     *  7.94536436E-02,
     *  7.88332348E-02, 7.88372377E-02, 7.88991141E-02, 7.90178963E-02,
     *  7.91928898E-02, 7.94236552E-02, 7.97099825E-02, 8.00518624E-02,
     *  8.04494556E-02,
     *  8.01324807E-02, 8.00987124E-02, 8.01243372E-02, 8.02081948E-02,
     *  8.03494020E-02, 8.05473457E-02, 8.08016650E-02, 8.11122276E-02,
     *  8.14791016E-02,
     *  8.14760369E-02, 8.14027067E-02, 8.13904633E-02, 8.14379653E-02,
     *  8.15441403E-02, 8.17081895E-02, 8.19295806E-02, 8.22080317E-02,
     *  8.25434884E-02,
     *  8.28662841E-02, 8.27514426E-02, 8.26995300E-02, 8.27090468E-02,
     *  8.27787435E-02, 8.29076350E-02, 8.30950065E-02, 8.33404065E-02,
     *  8.36436327E-02,
     *  8.43057442E-02, 8.41473195E-02, 8.40537794E-02, 8.40234994E-02,
     *  8.40550750E-02, 8.41473472E-02, 8.42994183E-02, 8.45106571E-02,
     *  8.47806937E-02,
     *  8.57970393E-02, 8.55928772E-02, 8.54556300E-02, 8.53835859E-02,
     *  8.53752176E-02, 8.54292143E-02, 8.55445075E-02, 8.57202866E-02,
     *  8.59560045E-02/
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  5.65641809E-02, 5.79240149E-02, 5.93148563E-02, 6.07378702E-02,
     *  6.21942928E-02, 6.36854357E-02, 6.52126905E-02, 6.67775334E-02,
     *  6.83815303E-02,
     *  5.65647374E-02, 5.79245522E-02, 5.93153752E-02, 6.07383712E-02,
     *  6.21947765E-02, 6.36859027E-02, 6.52131413E-02, 6.67779686E-02,
     *  6.83819505E-02,
     *  5.65653392E-02, 5.79251333E-02, 5.93159362E-02, 6.07389129E-02,
     *  6.21952995E-02, 6.36864077E-02, 6.52136288E-02, 6.67784392E-02,
     *  6.83824048E-02,
     *  5.65659887E-02, 5.79257605E-02, 5.93165418E-02, 6.07394976E-02,
     *  6.21958640E-02, 6.36869526E-02, 6.52141550E-02, 6.67789471E-02,
     *  6.83828951E-02,
     *  5.65666883E-02, 5.79264360E-02, 5.93171940E-02, 6.07401273E-02,
     *  6.21964720E-02, 6.36875397E-02, 6.52147217E-02, 6.67794943E-02,
     *  6.83834233E-02,
     *  5.65674405E-02, 5.79271623E-02, 5.93178954E-02, 6.07408045E-02,
     *  6.21971258E-02, 6.36881709E-02, 6.52153311E-02, 6.67800825E-02,
     *  6.83839912E-02,
     *  5.65682479E-02, 5.79279420E-02, 5.93186481E-02, 6.07415313E-02,
     *  6.21978275E-02, 6.36888483E-02, 6.52159851E-02, 6.67807139E-02,
     *  6.83846007E-02,
     *  5.65691131E-02, 5.79287773E-02, 5.93194547E-02, 6.07423101E-02,
     *  6.21985794E-02, 6.36895742E-02, 6.52166859E-02, 6.67813905E-02,
     *  6.83852538E-02,
     *  5.65700386E-02, 5.79296710E-02, 5.93203176E-02, 6.07431432E-02,
     *  6.21993838E-02, 6.36903508E-02, 6.52174356E-02, 6.67821142E-02,
     *  6.83859525E-02/
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  5.65710271E-02, 5.79306255E-02, 5.93212392E-02, 6.07440330E-02,
     *  6.22002428E-02, 6.36911802E-02, 6.52182363E-02, 6.67828872E-02,
     *  6.83866987E-02,
     *  5.65720813E-02, 5.79316434E-02, 5.93222220E-02, 6.07449819E-02,
     *  6.22011590E-02, 6.36920647E-02, 6.52190902E-02, 6.67837116E-02,
     *  6.83874945E-02,
     *  5.65732039E-02, 5.79327274E-02, 5.93232686E-02, 6.07459924E-02,
     *  6.22021346E-02, 6.36930066E-02, 6.52199995E-02, 6.67845894E-02,
     *  6.83883419E-02,
     *  5.65743977E-02, 5.79338801E-02, 5.93243816E-02, 6.07470670E-02,
     *  6.22031721E-02, 6.36940082E-02, 6.52209665E-02, 6.67855229E-02,
     *  6.83892430E-02,
     *  5.65756655E-02, 5.79351041E-02, 5.93255635E-02, 6.07482081E-02,
     *  6.22042738E-02, 6.36950718E-02, 6.52219933E-02, 6.67865141E-02,
     *  6.83901999E-02,
     *  5.65770100E-02, 5.79364023E-02, 5.93268169E-02, 6.07494183E-02,
     *  6.22054422E-02, 6.36961998E-02, 6.52230823E-02, 6.67875654E-02,
     *  6.83912147E-02,
     *  5.65784341E-02, 5.79377774E-02, 5.93281445E-02, 6.07507001E-02,
     *  6.22066797E-02, 6.36973945E-02, 6.52242356E-02, 6.67886788E-02,
     *  6.83922896E-02,
     *  5.65799406E-02, 5.79392320E-02, 5.93295490E-02, 6.07520561E-02,
     *  6.22079888E-02, 6.36986584E-02, 6.52254558E-02, 6.67898567E-02,
     *  6.83934266E-02,
     *  5.65815325E-02, 5.79407690E-02, 5.93310330E-02, 6.07534888E-02,
     *  6.22093721E-02, 6.36999938E-02, 6.52267450E-02, 6.67911012E-02,
     *  6.83946280E-02/
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  5.65832126E-02, 5.79423912E-02, 5.93325992E-02, 6.07550010E-02,
     *  6.22108320E-02, 6.37014032E-02, 6.52281056E-02, 6.67924147E-02,
     *  6.83958959E-02,
     *  5.65849839E-02, 5.79441014E-02, 5.93342504E-02, 6.07565952E-02,
     *  6.22123711E-02, 6.37028891E-02, 6.52295400E-02, 6.67937994E-02,
     *  6.83972326E-02,
     *  5.65868493E-02, 5.79459025E-02, 5.93359894E-02, 6.07582740E-02,
     *  6.22139919E-02, 6.37044538E-02, 6.52310505E-02, 6.67952576E-02,
     *  6.83986402E-02,
     *  5.65888117E-02, 5.79477973E-02, 5.93378188E-02, 6.07600402E-02,
     *  6.22156970E-02, 6.37060999E-02, 6.52326397E-02, 6.67967916E-02,
     *  6.84001210E-02,
     *  5.65908742E-02, 5.79497887E-02, 5.93397414E-02, 6.07618964E-02,
     *  6.22174891E-02, 6.37078300E-02, 6.52343097E-02, 6.67984038E-02,
     *  6.84016773E-02,
     *  5.65930398E-02, 5.79518796E-02, 5.93417601E-02, 6.07638454E-02,
     *  6.22193706E-02, 6.37096464E-02, 6.52360632E-02, 6.68000965E-02,
     *  6.84033113E-02,
     *  5.65953115E-02, 5.79540729E-02, 5.93438776E-02, 6.07658897E-02,
     *  6.22213442E-02, 6.37115517E-02, 6.52379025E-02, 6.68018720E-02,
     *  6.84050252E-02,
     *  5.65976923E-02, 5.79563715E-02, 5.93460969E-02, 6.07680323E-02,
     *  6.22234126E-02, 6.37135485E-02, 6.52398301E-02, 6.68037328E-02,
     *  6.84068213E-02,
     *  5.66001853E-02, 5.79587785E-02, 5.93484207E-02, 6.07702757E-02,
     *  6.22255785E-02, 6.37156393E-02, 6.52418485E-02, 6.68056811E-02,
     *  6.84087020E-02/
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  5.66027936E-02, 5.79612967E-02, 5.93508519E-02, 6.07726228E-02,
     *  6.22278443E-02, 6.37178267E-02, 6.52439600E-02, 6.68077194E-02,
     *  6.84106696E-02,
     *  5.66055203E-02, 5.79639292E-02, 5.93533934E-02, 6.07750764E-02,
     *  6.22302130E-02, 6.37201132E-02, 6.52461673E-02, 6.68098501E-02,
     *  6.84127262E-02,
     *  5.66083684E-02, 5.79666789E-02, 5.93560481E-02, 6.07776392E-02,
     *  6.22326870E-02, 6.37225016E-02, 6.52484728E-02, 6.68120756E-02,
     *  6.84148744E-02,
     *  5.66106562E-02, 5.79688877E-02, 5.93581804E-02, 6.07796978E-02,
     *  6.22346743E-02, 6.37244200E-02, 6.52503247E-02, 6.68138632E-02,
     *  6.84165999E-02,
     *  5.66130200E-02, 5.79711698E-02, 5.93603836E-02, 6.07818247E-02,
     *  6.22367276E-02, 6.37264020E-02, 6.52522380E-02, 6.68157100E-02,
     *  6.84183826E-02,
     *  5.66154613E-02, 5.79735266E-02, 5.93626589E-02, 6.07840213E-02,
     *  6.22388480E-02, 6.37284489E-02, 6.52542139E-02, 6.68176173E-02,
     *  6.84202236E-02,
     *  5.66179814E-02, 5.79759597E-02, 5.93650078E-02, 6.07862888E-02,
     *  6.22410369E-02, 6.37305619E-02, 6.52562535E-02, 6.68195861E-02,
     *  6.84221240E-02,
     *  5.66205820E-02, 5.79784703E-02, 5.93674315E-02, 6.07886285E-02,
     *  6.22432956E-02, 6.37327423E-02, 6.52583582E-02, 6.68216177E-02,
     *  6.84240850E-02,
     *  5.66232644E-02, 5.79810599E-02, 5.93699315E-02, 6.07910419E-02,
     *  6.22456253E-02, 6.37349911E-02, 6.52605290E-02, 6.68237130E-02,
     *  6.84261075E-02/
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  5.66260302E-02, 5.79837300E-02, 5.93725091E-02, 6.07935302E-02,
     *  6.22480273E-02, 6.37373098E-02, 6.52627671E-02, 6.68258734E-02,
     *  6.84281927E-02,
     *  5.66288809E-02, 5.79864820E-02, 5.93751658E-02, 6.07960948E-02,
     *  6.22505029E-02, 6.37396995E-02, 6.52650738E-02, 6.68281000E-02,
     *  6.84303419E-02,
     *  5.66318179E-02, 5.79893173E-02, 5.93779029E-02, 6.07987370E-02,
     *  6.22530535E-02, 6.37421615E-02, 6.52674503E-02, 6.68303939E-02,
     *  6.84325559E-02,
     *  5.66348429E-02, 5.79922375E-02, 5.93807219E-02, 6.08014583E-02,
     *  6.22556803E-02, 6.37446971E-02, 6.52698978E-02, 6.68327562E-02,
     *  6.84348361E-02,
     *  5.66379572E-02, 5.79952440E-02, 5.93836242E-02, 6.08042599E-02,
     *  6.22583847E-02, 6.37473076E-02, 6.52724175E-02, 6.68351883E-02,
     *  6.84371836E-02,
     *  5.66411626E-02, 5.79983383E-02, 5.93866111E-02, 6.08071432E-02,
     *  6.22611679E-02, 6.37499941E-02, 6.52750107E-02, 6.68376913E-02,
     *  6.84395995E-02,
     *  5.66444605E-02, 5.80015219E-02, 5.93896843E-02, 6.08101097E-02,
     *  6.22640314E-02, 6.37527581E-02, 6.52776786E-02, 6.68402663E-02,
     *  6.84420849E-02,
     *  5.66478524E-02, 5.80047962E-02, 5.93928450E-02, 6.08131607E-02,
     *  6.22669764E-02, 6.37556008E-02, 6.52804224E-02, 6.68429147E-02,
     *  6.84446410E-02,
     *  5.66513400E-02, 5.80081629E-02, 5.93960948E-02, 6.08162977E-02,
     *  6.22700044E-02, 6.37585235E-02, 6.52832434E-02, 6.68456375E-02,
     *  6.84472690E-02/
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  5.66549249E-02, 5.80116233E-02, 5.93994352E-02, 6.08195220E-02,
     *  6.22731167E-02, 6.37615275E-02, 6.52861429E-02, 6.68484361E-02,
     *  6.84499701E-02,
     *  5.66586086E-02, 5.80151792E-02, 5.94028676E-02, 6.08228352E-02,
     *  6.22763146E-02, 6.37646142E-02, 6.52891222E-02, 6.68513116E-02,
     *  6.84527454E-02,
     *  5.66623928E-02, 5.80188320E-02, 5.94063935E-02, 6.08262385E-02,
     *  6.22795997E-02, 6.37677850E-02, 6.52921825E-02, 6.68542653E-02,
     *  6.84555962E-02,
     *  5.66662791E-02, 5.80225833E-02, 5.94100145E-02, 6.08297336E-02,
     *  6.22829731E-02, 6.37710410E-02, 6.52953252E-02, 6.68572985E-02,
     *  6.84585236E-02,
     *  5.66702691E-02, 5.80264347E-02, 5.94137320E-02, 6.08333219E-02,
     *  6.22864365E-02, 6.37743839E-02, 6.52985516E-02, 6.68604125E-02,
     *  6.84615290E-02,
     *  5.66743646E-02, 5.80303879E-02, 5.94175477E-02, 6.08370048E-02,
     *  6.22899913E-02, 6.37778148E-02, 6.53018630E-02, 6.68636084E-02,
     *  6.84646135E-02,
     *  5.66785671E-02, 5.80344443E-02, 5.94214630E-02, 6.08407839E-02,
     *  6.22936388E-02, 6.37813352E-02, 6.53052608E-02, 6.68668877E-02,
     *  6.84677783E-02,
     *  5.66828785E-02, 5.80386057E-02, 5.94254796E-02, 6.08446606E-02,
     *  6.22973805E-02, 6.37849466E-02, 6.53087462E-02, 6.68702516E-02,
     *  6.84710248E-02,
     *  5.66873004E-02, 5.80428738E-02, 5.94295991E-02, 6.08486367E-02,
     *  6.23012180E-02, 6.37886503E-02, 6.53123208E-02, 6.68737015E-02,
     *  6.84743543E-02/
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  5.66918347E-02, 5.80472502E-02, 5.94338231E-02, 6.08527135E-02,
     *  6.23051528E-02, 6.37924479E-02, 6.53159859E-02, 6.68772386E-02,
     *  6.84777679E-02,
     *  5.66964830E-02, 5.80517366E-02, 5.94381533E-02, 6.08568927E-02,
     *  6.23091863E-02, 6.37963407E-02, 6.53197429E-02, 6.68808645E-02,
     *  6.84812671E-02,
     *  5.67012472E-02, 5.80563349E-02, 5.94425912E-02, 6.08611760E-02,
     *  6.23133202E-02, 6.38003303E-02, 6.53235932E-02, 6.68845803E-02,
     *  6.84848532E-02,
     *  5.67061291E-02, 5.80610466E-02, 5.94471387E-02, 6.08655649E-02,
     *  6.23175559E-02, 6.38044182E-02, 6.53275384E-02, 6.68883877E-02,
     *  6.84885275E-02,
     *  5.67111306E-02, 5.80658738E-02, 5.94517975E-02, 6.08700611E-02,
     *  6.23218952E-02, 6.38086060E-02, 6.53315799E-02, 6.68922880E-02,
     *  6.84922914E-02,
     *  5.67162537E-02, 5.80708181E-02, 5.94565693E-02, 6.08746663E-02,
     *  6.23263396E-02, 6.38128952E-02, 6.53357192E-02, 6.68962826E-02,
     *  6.84961463E-02,
     *  5.67228313E-02, 5.80771661E-02, 5.94626957E-02, 6.08805788E-02,
     *  6.23320455E-02, 6.38184017E-02, 6.53410332E-02, 6.69014108E-02,
     *  6.85010952E-02,
     *  5.67296056E-02, 5.80837039E-02, 5.94690051E-02, 6.08866677E-02,
     *  6.23379217E-02, 6.38240724E-02, 6.53465056E-02, 6.69066918E-02,
     *  6.85061913E-02,
     *  5.67365807E-02, 5.80904353E-02, 5.94755012E-02, 6.08929367E-02,
     *  6.23439715E-02, 6.38299106E-02, 6.53521396E-02, 6.69121285E-02,
     *  6.85114377E-02/
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  5.67437607E-02, 5.80973642E-02, 5.94821878E-02, 6.08993895E-02,
     *  6.23501984E-02, 6.38359197E-02, 6.53579383E-02, 6.69177242E-02,
     *  6.85168374E-02,
     *  5.67511498E-02, 5.81044947E-02, 5.94890688E-02, 6.09060297E-02,
     *  6.23566062E-02, 6.38421031E-02, 6.53639051E-02, 6.69234820E-02,
     *  6.85223934E-02,
     *  5.67587523E-02, 5.81118311E-02, 5.94961483E-02, 6.09128612E-02,
     *  6.23631985E-02, 6.38484645E-02, 6.53700436E-02, 6.69294053E-02,
     *  6.85281091E-02,
     *  5.67665729E-02, 5.81193777E-02, 5.95034305E-02, 6.09198883E-02,
     *  6.23699793E-02, 6.38550076E-02, 6.53763573E-02, 6.69354976E-02,
     *  6.85339878E-02,
     *  5.67746162E-02, 5.81271390E-02, 5.95109198E-02, 6.09271149E-02,
     *  6.23769525E-02, 6.38617363E-02, 6.53828500E-02, 6.69417626E-02,
     *  6.85400328E-02,
     *  5.67828872E-02, 5.81351199E-02, 5.95186206E-02, 6.09345457E-02,
     *  6.23841226E-02, 6.38686547E-02, 6.53895256E-02, 6.69482038E-02,
     *  6.85462480E-02,
     *  5.67913911E-02, 5.81433252E-02, 5.95265380E-02, 6.09421850E-02,
     *  6.23914937E-02, 6.38757671E-02, 6.53963882E-02, 6.69548255E-02,
     *  6.85526370E-02,
     *  5.68001333E-02, 5.81517603E-02, 5.95346767E-02, 6.09500379E-02,
     *  6.23990708E-02, 6.38830779E-02, 6.54034422E-02, 6.69616316E-02,
     *  6.85592040E-02,
     *  5.68091196E-02, 5.81604307E-02, 5.95430423E-02, 6.09581095E-02,
     *  6.24068586E-02, 6.38905920E-02, 6.54106921E-02, 6.69686266E-02,
     *  6.85659530E-02/
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  5.68183562E-02, 5.81693423E-02, 5.95516405E-02, 6.09664051E-02,
     *  6.24148625E-02, 6.38983143E-02, 6.54181429E-02, 6.69758152E-02,
     *  6.85728888E-02,
     *  5.68278497E-02, 5.81785016E-02, 5.95604772E-02, 6.09749309E-02,
     *  6.24230881E-02, 6.39062504E-02, 6.54257997E-02, 6.69832026E-02,
     *  6.85800160E-02,
     *  5.68376072E-02, 5.81879153E-02, 5.95695593E-02, 6.09836930E-02,
     *  6.24315416E-02, 6.39144063E-02, 6.54336683E-02, 6.69907940E-02,
     *  6.85873402E-02,
     *  5.68476368E-02, 5.81975911E-02, 5.95788940E-02, 6.09926987E-02,
     *  6.24402299E-02, 6.39227883E-02, 6.54417549E-02, 6.69985957E-02,
     *  6.85948669E-02,
     *  5.68579472E-02, 5.82075376E-02, 5.95884895E-02, 6.10019557E-02,
     *  6.24491604E-02, 6.39314039E-02, 6.54500667E-02, 6.70066144E-02,
     *  6.86026029E-02,
     *  5.68685485E-02, 5.82177644E-02, 5.95983552E-02, 6.10114731E-02,
     *  6.24583419E-02, 6.39402613E-02, 6.54586116E-02, 6.70148578E-02,
     *  6.86105555E-02,
     *  5.68877231E-02, 5.82362609E-02, 5.96161978E-02, 6.10286851E-02,
     *  6.24749457E-02, 6.39562787E-02, 6.54740632E-02, 6.70297638E-02,
     *  6.86249351E-02,
     *  5.69079007E-02, 5.82557238E-02, 5.96349716E-02, 6.10467944E-02,
     *  6.24924144E-02, 6.39731295E-02, 6.54903181E-02, 6.70454440E-02,
     *  6.86400610E-02,
     *  5.69292514E-02, 5.82763170E-02, 5.96548346E-02, 6.10659534E-02,
     *  6.25108946E-02, 6.39909552E-02, 6.55075127E-02, 6.70620300E-02,
     *  6.86560600E-02/
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  5.69307559E-02, 5.82777680E-02, 5.96562341E-02, 6.10673033E-02,
     *  6.25121966E-02, 6.39922110E-02, 6.55087241E-02, 6.70631984E-02,
     *  6.86571870E-02,
     *  5.69337652E-02, 5.82806705E-02, 5.96590336E-02, 6.10700034E-02,
     *  6.25148010E-02, 6.39947231E-02, 6.55111472E-02, 6.70655357E-02,
     *  6.86594415E-02,
     *  5.69443030E-02, 5.82908338E-02, 5.96688359E-02, 6.10794579E-02,
     *  6.25239200E-02, 6.40035188E-02, 6.55196310E-02, 6.70737188E-02,
     *  6.86673347E-02,
     *  5.69589846E-02, 5.83049932E-02, 5.96824920E-02, 6.10926289E-02,
     *  6.25366234E-02, 6.40157713E-02, 6.55314488E-02, 6.70851175E-02,
     *  6.86783293E-02,
     *  5.69737887E-02, 5.83192702E-02, 5.96962610E-02, 6.11059082E-02,
     *  6.25494308E-02, 6.40281237E-02, 6.55433626E-02, 6.70966085E-02,
     *  6.86894125E-02,
     *  5.69887165E-02, 5.83336658E-02, 5.97101439E-02, 6.11192969E-02,
     *  6.25623432E-02, 6.40405770E-02, 6.55553733E-02, 6.71081925E-02,
     *  6.87005851E-02,
     *  5.70037689E-02, 5.83481811E-02, 5.97241416E-02, 6.11327958E-02,
     *  6.25753614E-02, 6.40531319E-02, 6.55674817E-02, 6.71198704E-02,
     *  6.87118480E-02,
     *  5.70189471E-02, 5.83628171E-02, 5.97382551E-02, 6.11464060E-02,
     *  6.25884864E-02, 6.40657894E-02, 6.55796886E-02, 6.71316429E-02,
     *  6.87232017E-02,
     *  5.70342522E-02, 5.83775748E-02, 5.97524855E-02, 6.11601283E-02,
     *  6.26017192E-02, 6.40785504E-02, 6.55919948E-02, 6.71435108E-02,
     *  6.87346472E-02/
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  5.70496853E-02, 5.83924553E-02, 5.97668337E-02, 6.11739637E-02,
     *  6.26150605E-02, 6.40914156E-02, 6.56044012E-02, 6.71554750E-02,
     *  6.87461852E-02,
     *  5.70652475E-02, 5.84074597E-02, 5.97813008E-02, 6.11879133E-02,
     *  6.26285114E-02, 6.41043861E-02, 6.56169087E-02, 6.71675363E-02,
     *  6.87578165E-02,
     *  5.70809399E-02, 5.84225890E-02, 5.97958879E-02, 6.12019779E-02,
     *  6.26420729E-02, 6.41174627E-02, 6.56295181E-02, 6.71796956E-02,
     *  6.87695418E-02,
     *  5.70967637E-02, 5.84378444E-02, 5.98105959E-02, 6.12161587E-02,
     *  6.26557458E-02, 6.41306463E-02, 6.56422303E-02, 6.71919535E-02,
     *  6.87813620E-02,
     *  5.71786711E-02, 5.85167997E-02, 5.98867090E-02, 6.12895352E-02,
     *  6.27264867E-02, 6.41988488E-02, 6.57079876E-02, 6.72553550E-02,
     *  6.88424938E-02,
     *  5.72641068E-02, 5.85991393E-02, 5.99660691E-02, 6.13660275E-02,
     *  6.28002184E-02, 6.42699225E-02, 6.57765019E-02, 6.73214045E-02,
     *  6.89061692E-02,
     *  5.73532298E-02, 5.86850151E-02, 6.00488214E-02, 6.14457746E-02,
     *  6.28770736E-02, 6.43439945E-02, 6.58478947E-02, 6.73902180E-02,
     *  6.89724993E-02,
     *  5.74462060E-02, 5.87745857E-02, 6.01351173E-02, 6.15289212E-02,
     *  6.29571908E-02, 6.44211972E-02, 6.59222929E-02, 6.74619171E-02,
     *  6.90416003E-02,
     *  5.75432089E-02, 5.88680168E-02, 6.02251154E-02, 6.16156189E-02,
     *  6.30407150E-02, 6.45016691E-02, 6.59998289E-02, 6.75366284E-02,
     *  6.91135936E-02/
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  5.76444196E-02, 5.89654815E-02, 6.03189811E-02, 6.17060259E-02,
     *  6.31277974E-02, 6.45855552E-02, 6.60806413E-02, 6.76144846E-02,
     *  6.91886061E-02,
     *  5.77500270E-02, 5.90671605E-02, 6.04168872E-02, 6.18003074E-02,
     *  6.32185961E-02, 6.46730066E-02, 6.61648748E-02, 6.76956242E-02,
     *  6.92667702E-02,
     *  5.78602283E-02, 5.91732424E-02, 6.05190140E-02, 6.18986361E-02,
     *  6.33132763E-02, 6.47641812E-02, 6.62526806E-02, 6.77801917E-02,
     *  6.93482245E-02,
     *  5.79752292E-02, 5.92839240E-02, 6.06255500E-02, 6.20011920E-02,
     *  6.34120102E-02, 6.48592441E-02, 6.63442165E-02, 6.78683383E-02,
     *  6.94331137E-02,
     *  5.80952441E-02, 5.93994104E-02, 6.07366913E-02, 6.21081631E-02,
     *  6.35149778E-02, 6.49583673E-02, 6.64396472E-02, 6.79602219E-02,
     *  6.95215887E-02,
     *  5.82204963E-02, 5.95199154E-02, 6.08526427E-02, 6.22197453E-02,
     *  6.36223667E-02, 6.50617306E-02, 6.65391450E-02, 6.80560070E-02,
     *  6.96138073E-02,
     *  5.83512183E-02, 5.96456618E-02, 6.09736176E-02, 6.23361431E-02,
     *  6.37343726E-02, 6.51695213E-02, 6.66428892E-02, 6.81558657E-02,
     *  6.97099342E-02,
     *  5.84876520E-02, 5.97768815E-02, 6.10998382E-02, 6.24575693E-02,
     *  6.38511996E-02, 6.52819351E-02, 6.67510672E-02, 6.82599774E-02,
     *  6.98101413E-02,
     *  5.86300488E-02, 5.99138155E-02, 6.12315357E-02, 6.25842457E-02,
     *  6.39730601E-02, 6.53991755E-02, 6.68638742E-02, 6.83685291E-02,
     *  6.99146078E-02/
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  5.87786700E-02, 6.00567148E-02, 6.13689508E-02, 6.27164031E-02,
     *  6.41001757E-02, 6.55214549E-02, 6.69815138E-02, 6.84817160E-02,
     *  7.00235208E-02,
     *  5.89337868E-02, 6.02058398E-02, 6.15123337E-02, 6.28542818E-02,
     *  6.42327767E-02, 6.56489945E-02, 6.71041979E-02, 6.85997414E-02,
     *  7.01370753E-02,
     *  5.90956803E-02, 6.03614609E-02, 6.16619442E-02, 6.29981312E-02,
     *  6.43711029E-02, 6.57820242E-02, 6.72321475E-02, 6.87228173E-02,
     *  7.02554745E-02,
     *  5.92646418E-02, 6.05238583E-02, 6.18180519E-02, 6.31482107E-02,
     *  6.45154035E-02, 6.59207835E-02, 6.73655924E-02, 6.88511643E-02,
     *  7.03789303E-02,
     *  5.94409726E-02, 6.06933227E-02, 6.19809367E-02, 6.33047894E-02,
     *  6.46659372E-02, 6.60655212E-02, 6.75047717E-02, 6.89850120E-02,
     *  7.05076630E-02,
     *  5.96249844E-02, 6.08701544E-02, 6.21508881E-02, 6.34681465E-02,
     *  6.48229727E-02, 6.62164957E-02, 6.76499339E-02, 6.91245993E-02,
     *  7.06419023E-02,
     *  5.98169986E-02, 6.10546643E-02, 6.23282061E-02, 6.36385711E-02,
     *  6.49867888E-02, 6.63739755E-02, 6.78013372E-02, 6.92701746E-02,
     *  7.07818869E-02,
     *  6.00173469E-02, 6.12471732E-02, 6.25132009E-02, 6.38163626E-02,
     *  6.51576742E-02, 6.65382387E-02, 6.79592498E-02, 6.94219959E-02,
     *  7.09278650E-02,
     *  6.02263708E-02, 6.14480119E-02, 6.27061925E-02, 6.40018305E-02,
     *  6.53359278E-02, 6.67095740E-02, 6.81239497E-02, 6.95803312E-02,
     *  7.10800945E-02/
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  6.04444215E-02, 6.16575215E-02, 6.29075115E-02, 6.41952947E-02,
     *  6.55218589E-02, 6.68882798E-02, 6.82957251E-02, 6.97454582E-02,
     *  7.12388433E-02,
     *  6.06718596E-02, 6.18760524E-02, 6.31174981E-02, 6.43970852E-02,
     *  6.57157869E-02, 6.70746653E-02, 6.84748745E-02, 6.99176653E-02,
     *  7.14043892E-02,
     *  6.09090549E-02, 6.21039649E-02, 6.33365027E-02, 6.46075420E-02,
     *  6.59180416E-02, 6.72690496E-02, 6.86617068E-02, 7.00972507E-02,
     *  7.15770203E-02,
     *  6.11563861E-02, 6.23416287E-02, 6.35648854E-02, 6.48270153E-02,
     *  6.61289630E-02, 6.74717626E-02, 6.88565412E-02, 7.02845233E-02,
     *  7.17570351E-02,
     *  6.14142408E-02, 6.25894225E-02, 6.38030158E-02, 6.50558652E-02,
     *  6.63489012E-02, 6.76831441E-02, 6.90597074E-02, 7.04798024E-02,
     *  7.19447425E-02,
     *  6.16830147E-02, 6.28477341E-02, 6.40512728E-02, 6.52944614E-02,
     *  6.65782165E-02, 6.79035445E-02, 6.92715457E-02, 7.06834181E-02,
     *  7.21404620E-02,
     *  6.19631115E-02, 6.31169598E-02, 6.43100447E-02, 6.55431834E-02,
     *  6.68172789E-02, 6.81333243E-02, 6.94924066E-02, 7.08957105E-02,
     *  7.23445238E-02,
     *  6.22549430E-02, 6.33975042E-02, 6.45797285E-02, 6.58024199E-02,
     *  6.70664685E-02, 6.83728542E-02, 6.97226510E-02, 7.11170309E-02,
     *  7.25572688E-02,
     *  6.25589284E-02, 6.36897805E-02, 6.48607302E-02, 6.60725691E-02,
     *  6.73261748E-02, 6.86225149E-02, 6.99626504E-02, 7.13477408E-02,
     *  7.27790485E-02/
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  6.28754947E-02, 6.39942097E-02, 6.51534642E-02, 6.63540381E-02,
     *  6.75967972E-02, 6.88826969E-02, 7.02127861E-02, 7.15882122E-02,
     *  7.30102252E-02,
     *  6.32050766E-02, 6.43112211E-02, 6.54583535E-02, 6.66472430E-02,
     *  6.78787441E-02, 6.91538007E-02, 7.04734501E-02, 7.18388278E-02,
     *  7.32511719E-02,
     *  6.35481166E-02, 6.46412520E-02, 6.57758299E-02, 6.69526092E-02,
     *  6.81724337E-02, 6.94362367E-02, 7.07450442E-02, 7.20999806E-02,
     *  7.35022724E-02,
     *  6.39050657E-02, 6.49847486E-02, 6.61063339E-02, 6.72705708E-02,
     *  6.84782934E-02, 6.97304247E-02, 7.10279804E-02, 7.23720740E-02,
     *  7.37639210E-02,
     *  6.42763841E-02, 6.53421657E-02, 6.64503148E-02, 6.76015713E-02,
     *  6.87967602E-02, 7.00367947E-02, 7.13226809E-02, 7.26555219E-02,
     *  7.40365229E-02,
     *  6.46625419E-02, 6.57139683E-02, 6.68082318E-02, 6.79460640E-02,
     *  6.91282808E-02, 7.03557865E-02, 7.16295780E-02, 7.29507487E-02,
     *  7.43204940E-02,
     *  6.50640206E-02, 6.61006316E-02, 6.71805544E-02, 6.83045120E-02,
     *  6.94733120E-02, 7.06878502E-02, 7.19491144E-02, 7.32581894E-02,
     *  7.46162611E-02,
     *  6.54813148E-02, 6.65026431E-02, 6.75677634E-02, 6.86773897E-02,
     *  6.98323216E-02, 7.10334464E-02, 7.22817438E-02, 7.35782899E-02,
     *  7.49242619E-02,
     *  6.59149336E-02, 6.69205040E-02, 6.79703521E-02, 6.90651833E-02,
     *  7.02057885E-02, 7.13930471E-02, 7.26279307E-02, 7.39115072E-02,
     *  7.52449455E-02/
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  6.63654033E-02, 6.73547304E-02, 6.83888280E-02, 6.94683920E-02,
     *  7.05942044E-02, 7.17671364E-02, 7.29881516E-02, 7.42583100E-02,
     *  7.55787724E-02,
     *  6.68332695E-02, 6.78058562E-02, 6.88237146E-02, 6.98875299E-02,
     *  7.09980747E-02, 7.21562113E-02, 7.33628954E-02, 7.46191791E-02,
     *  7.59262155E-02,
     *  6.73190992E-02, 6.82744348E-02, 6.92755533E-02, 7.03231275E-02,
     *  7.14179197E-02, 7.25607832E-02, 7.37526648E-02, 7.49946087E-02,
     *  7.62877603E-02,
     *  6.78234841E-02, 6.87610420E-02, 6.97449053E-02, 7.07757336E-02,
     *  7.18542772E-02, 7.29813791E-02, 7.41579770E-02, 7.53851068E-02,
     *  7.66639059E-02,
     *  6.83470423E-02, 6.92662776E-02, 7.02323547E-02, 7.12459176E-02,
     *  7.23077034E-02, 7.34185436E-02, 7.45793659E-02, 7.57911970E-02,
     *  7.70551661E-02,
     *  6.88904204E-02, 6.97907686E-02, 7.07385100E-02, 7.17342716E-02,
     *  7.27787756E-02, 7.38728406E-02, 7.50173830E-02, 7.62134195E-02,
     *  7.74620704E-02,
     *  6.94542954E-02, 7.03351702E-02, 7.12640066E-02, 7.22414126E-02,
     *  7.32680941E-02, 7.43448552E-02, 7.54725995E-02, 7.66523329E-02,
     *  7.78851657E-02,
     *  7.00393747E-02, 7.09001678E-02, 7.18095084E-02, 7.27679847E-02,
     *  7.37762845E-02, 7.48351959E-02, 7.59456087E-02, 7.71085161E-02,
     *  7.83250178E-02,
     *  7.06463967E-02, 7.14864772E-02, 7.23757093E-02, 7.33146604E-02,
     *  7.43039993E-02, 7.53444968E-02, 7.64370271E-02, 7.75825700E-02,
     *  7.87822129E-02/
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  7.12761285E-02, 7.20948444E-02, 7.29633333E-02, 7.38821420E-02,
     *  7.48519197E-02, 7.58734189E-02, 7.69474973E-02, 7.80751196E-02,
     *  7.92573600E-02,
     *  7.19293637E-02, 7.27260443E-02, 7.35731345E-02, 7.44711621E-02,
     *  7.54207566E-02, 7.64226521E-02, 7.74776889E-02, 7.85868157E-02,
     *  7.97510921E-02,
     *  7.26069181E-02, 7.33808776E-02, 7.42058955E-02, 7.50824827E-02,
     *  7.60112508E-02, 7.69929159E-02, 7.80283004E-02, 7.91183366E-02,
     *  8.02640687E-02,
     *  7.33096240E-02, 7.40601668E-02, 7.48624243E-02, 7.57168942E-02,
     *  7.66241730E-02, 7.75849597E-02, 7.86000602E-02, 7.96703897E-02,
     *  8.07969767E-02,
     *  7.40383238E-02, 7.47647509E-02, 7.55435505E-02, 7.63752123E-02,
     *  7.72603212E-02, 7.81995624E-02, 7.91937261E-02, 8.02437119E-02,
     *  8.13505322E-02,
     *  7.47938628E-02, 7.54954791E-02, 7.62501202E-02, 7.70582740E-02,
     *  7.79205190E-02, 7.88375304E-02, 7.98100856E-02, 8.08390700E-02,
     *  8.19254809E-02,
     *  7.55770818E-02, 7.62532036E-02, 7.69829895E-02, 7.77669326E-02,
     *  7.86056111E-02, 7.94996951E-02, 8.04499534E-02, 8.14572598E-02,
     *  8.25225986E-02,
     *  7.63888106E-02, 7.70387725E-02, 7.77430177E-02, 7.85020514E-02,
     *  7.93164583E-02, 8.01869092E-02, 8.11141693E-02, 8.20991048E-02,
     *  8.31426899E-02,
     *  7.72298632E-02, 7.78530240E-02, 7.85310610E-02, 7.92644976E-02,
     *  8.00539315E-02, 8.09000412E-02, 8.18035938E-02, 8.27654530E-02,
     *  8.37865868E-02/
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  7.81010364E-02, 7.86967820E-02, 7.93479663E-02, 8.00551355E-02,
     *  8.08189060E-02, 8.16399702E-02, 8.25191037E-02, 8.34571736E-02,
     *  8.44551461E-02,
     *  7.90031113E-02, 7.95708543E-02, 8.01945673E-02, 8.08748210E-02,
     *  8.16122546E-02, 8.24075797E-02, 8.32615866E-02, 8.41751517E-02,
     *  8.51492456E-02,
     *  7.99368615E-02, 8.04760355E-02, 8.10716836E-02, 8.17243983E-02,
     *  8.24348427E-02, 8.32037514E-02, 8.40319344E-02, 8.49202833E-02,
     *  8.58697791E-02,
     *  8.09030656E-02, 8.14131145E-02, 8.19801233E-02, 8.26046988E-02,
     *  8.32875252E-02, 8.40293607E-02, 8.48310383E-02, 8.56934697E-02,
     *  8.66176517E-02,
     *  8.19025268E-02, 8.23828881E-02, 8.29206911E-02, 8.35165445E-02,
     *  8.41711457E-02, 8.48852733E-02, 8.56597836E-02, 8.64956114E-02,
     *  8.73937738E-02,
     *  8.29360977E-02, 8.33861797E-02, 8.38942018E-02, 8.44607561E-02,
     *  8.50865403E-02, 8.57723455E-02, 8.65190477E-02, 8.73276045E-02,
     *  8.81990561E-02,
     *  8.40047098E-02, 8.44238647E-02, 8.49014995E-02, 8.54381665E-02,
     *  8.60345459E-02, 8.66914278E-02, 8.74096996E-02, 8.81903378E-02,
     *  8.90344055E-02,
     *  8.51094061E-02, 8.54968995E-02, 8.59434823E-02, 8.64496407E-02,
     *  8.70160141E-02, 8.76433735E-02, 8.83326044E-02, 8.90846938E-02,
     *  8.99007229E-02,
     *  8.62513737E-02, 8.66063537E-02, 8.70211317E-02, 8.74960998E-02,
     *  8.80318305E-02, 8.86290530E-02, 8.92886324E-02, 9.00115527E-02,
     *  9.07989043E-02/
        DATA (SURFT (J),J=  1,162) /
     *  1.34035805E-02, 1.31795039E-02, 1.29561867E-02, 1.27336367E-02,
     *  1.25118620E-02, 1.22908707E-02, 1.20706712E-02, 1.18512723E-02,
     *  1.16326828E-02, 1.14149117E-02, 1.11979684E-02, 1.09818625E-02,
     *  1.07666038E-02, 1.05522025E-02, 1.03386689E-02, 1.01260138E-02,
     *  9.91424823E-03, 9.70338349E-03, 9.49343130E-03, 9.28440371E-03,
     *  9.07631317E-03, 8.86917249E-03, 8.66299494E-03, 8.45779421E-03,
     *  8.25358444E-03, 8.05038028E-03, 7.84819688E-03, 7.64704994E-03,
     *  7.44695574E-03, 7.24793116E-03, 7.09476333E-03, 6.94225404E-03,
     *  6.79041193E-03, 6.63924591E-03, 6.48876518E-03, 6.33897923E-03,
     *  6.18989787E-03, 6.04153123E-03, 5.89388979E-03, 5.74698440E-03,
     *  5.60082629E-03, 5.45542710E-03, 5.31079891E-03, 5.16695425E-03,
     *  5.02390614E-03, 4.88166811E-03, 4.74025424E-03, 4.59967920E-03,
     *  4.45995829E-03, 4.32110746E-03, 4.18314338E-03, 4.04608349E-03,
     *  3.90994605E-03, 3.77475021E-03, 3.64051605E-03, 3.50726471E-03,
     *  3.37501843E-03, 3.24380065E-03, 3.11363617E-03, 2.98455118E-03,
     *  2.82475547E-03, 2.66674813E-03, 2.51059204E-03, 2.35635549E-03,
     *  2.20411299E-03, 2.05394612E-03, 1.90594474E-03, 1.76020834E-03,
     *  1.61684777E-03, 1.47598744E-03, 1.33776813E-03, 1.20235063E-03,
     *  1.06992064E-03, 9.40695393E-04, 8.14933049E-04, 6.92946268E-04,
     *  5.75122861E-04, 4.61958851E-04, 2.78284629E-04, 1.17004273E-04,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottomCL.inc
